--
-- PostgreSQL database dump
--

-- Dumped from database version 11.5
-- Dumped by pg_dump version 14.4

-- Started on 2022-11-13 22:27:32

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- TOC entry 747 (class 1247 OID 880045)
-- Name: dblink_pkey_results; Type: TYPE; Schema: public; Owner: root
--

CREATE TYPE public.dblink_pkey_results AS (
	"position" integer,
	colname text
);


ALTER TYPE public.dblink_pkey_results OWNER TO root;

--
-- TOC entry 273 (class 1255 OID 880046)
-- Name: commacat(text, text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.commacat(acc text, instr text) RETURNS text
    LANGUAGE plpgsql
    AS $$
  BEGIN
    IF acc IS NULL OR acc = '' THEN
      RETURN instr;
    ELSIF instr IS NULL OR instr = '' OR acc like '%'||instr||'%' THEN
      RETURN acc;
    ELSE
      RETURN acc || ', ' || instr;
    END IF;
  END;
$$;


ALTER FUNCTION public.commacat(acc text, instr text) OWNER TO root;

--
-- TOC entry 236 (class 1255 OID 880047)
-- Name: dblink(text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink(text) RETURNS SETOF record
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_record';


ALTER FUNCTION public.dblink(text) OWNER TO root;

--
-- TOC entry 274 (class 1255 OID 880048)
-- Name: dblink(text, boolean); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink(text, boolean) RETURNS SETOF record
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_record';


ALTER FUNCTION public.dblink(text, boolean) OWNER TO root;

--
-- TOC entry 237 (class 1255 OID 880049)
-- Name: dblink(text, text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink(text, text) RETURNS SETOF record
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_record';


ALTER FUNCTION public.dblink(text, text) OWNER TO root;

--
-- TOC entry 238 (class 1255 OID 880050)
-- Name: dblink(text, text, boolean); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink(text, text, boolean) RETURNS SETOF record
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_record';


ALTER FUNCTION public.dblink(text, text, boolean) OWNER TO root;

--
-- TOC entry 239 (class 1255 OID 880051)
-- Name: dblink_build_sql_delete(text, int2vector, integer, text[]); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_build_sql_delete(text, int2vector, integer, text[]) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_build_sql_delete';


ALTER FUNCTION public.dblink_build_sql_delete(text, int2vector, integer, text[]) OWNER TO root;

--
-- TOC entry 275 (class 1255 OID 880052)
-- Name: dblink_build_sql_insert(text, int2vector, integer, text[], text[]); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_build_sql_insert(text, int2vector, integer, text[], text[]) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_build_sql_insert';


ALTER FUNCTION public.dblink_build_sql_insert(text, int2vector, integer, text[], text[]) OWNER TO root;

--
-- TOC entry 240 (class 1255 OID 880053)
-- Name: dblink_build_sql_update(text, int2vector, integer, text[], text[]); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_build_sql_update(text, int2vector, integer, text[], text[]) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_build_sql_update';


ALTER FUNCTION public.dblink_build_sql_update(text, int2vector, integer, text[], text[]) OWNER TO root;

--
-- TOC entry 241 (class 1255 OID 880054)
-- Name: dblink_cancel_query(text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_cancel_query(text) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_cancel_query';


ALTER FUNCTION public.dblink_cancel_query(text) OWNER TO root;

--
-- TOC entry 276 (class 1255 OID 880055)
-- Name: dblink_close(text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_close(text) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_close';


ALTER FUNCTION public.dblink_close(text) OWNER TO root;

--
-- TOC entry 242 (class 1255 OID 880056)
-- Name: dblink_close(text, boolean); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_close(text, boolean) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_close';


ALTER FUNCTION public.dblink_close(text, boolean) OWNER TO root;

--
-- TOC entry 277 (class 1255 OID 880057)
-- Name: dblink_close(text, text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_close(text, text) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_close';


ALTER FUNCTION public.dblink_close(text, text) OWNER TO root;

--
-- TOC entry 243 (class 1255 OID 880058)
-- Name: dblink_close(text, text, boolean); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_close(text, text, boolean) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_close';


ALTER FUNCTION public.dblink_close(text, text, boolean) OWNER TO root;

--
-- TOC entry 244 (class 1255 OID 880059)
-- Name: dblink_connect(text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_connect(text) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_connect';


ALTER FUNCTION public.dblink_connect(text) OWNER TO root;

--
-- TOC entry 245 (class 1255 OID 880060)
-- Name: dblink_connect(text, text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_connect(text, text) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_connect';


ALTER FUNCTION public.dblink_connect(text, text) OWNER TO root;

--
-- TOC entry 285 (class 1255 OID 880061)
-- Name: dblink_connect_u(text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_connect_u(text) RETURNS text
    LANGUAGE c STRICT SECURITY DEFINER
    AS '$libdir/dblink', 'dblink_connect';


ALTER FUNCTION public.dblink_connect_u(text) OWNER TO root;

--
-- TOC entry 286 (class 1255 OID 880062)
-- Name: dblink_connect_u(text, text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_connect_u(text, text) RETURNS text
    LANGUAGE c STRICT SECURITY DEFINER
    AS '$libdir/dblink', 'dblink_connect';


ALTER FUNCTION public.dblink_connect_u(text, text) OWNER TO root;

--
-- TOC entry 278 (class 1255 OID 880063)
-- Name: dblink_current_query(); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_current_query() RETURNS text
    LANGUAGE c
    AS '$libdir/dblink', 'dblink_current_query';


ALTER FUNCTION public.dblink_current_query() OWNER TO root;

--
-- TOC entry 246 (class 1255 OID 880064)
-- Name: dblink_disconnect(); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_disconnect() RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_disconnect';


ALTER FUNCTION public.dblink_disconnect() OWNER TO root;

--
-- TOC entry 279 (class 1255 OID 880065)
-- Name: dblink_disconnect(text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_disconnect(text) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_disconnect';


ALTER FUNCTION public.dblink_disconnect(text) OWNER TO root;

--
-- TOC entry 247 (class 1255 OID 880066)
-- Name: dblink_error_message(text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_error_message(text) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_error_message';


ALTER FUNCTION public.dblink_error_message(text) OWNER TO root;

--
-- TOC entry 280 (class 1255 OID 880067)
-- Name: dblink_exec(text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_exec(text) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_exec';


ALTER FUNCTION public.dblink_exec(text) OWNER TO root;

--
-- TOC entry 281 (class 1255 OID 880068)
-- Name: dblink_exec(text, boolean); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_exec(text, boolean) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_exec';


ALTER FUNCTION public.dblink_exec(text, boolean) OWNER TO root;

--
-- TOC entry 248 (class 1255 OID 880069)
-- Name: dblink_exec(text, text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_exec(text, text) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_exec';


ALTER FUNCTION public.dblink_exec(text, text) OWNER TO root;

--
-- TOC entry 249 (class 1255 OID 880070)
-- Name: dblink_exec(text, text, boolean); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_exec(text, text, boolean) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_exec';


ALTER FUNCTION public.dblink_exec(text, text, boolean) OWNER TO root;

--
-- TOC entry 282 (class 1255 OID 880071)
-- Name: dblink_fetch(text, integer); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_fetch(text, integer) RETURNS SETOF record
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_fetch';


ALTER FUNCTION public.dblink_fetch(text, integer) OWNER TO root;

--
-- TOC entry 250 (class 1255 OID 880072)
-- Name: dblink_fetch(text, integer, boolean); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_fetch(text, integer, boolean) RETURNS SETOF record
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_fetch';


ALTER FUNCTION public.dblink_fetch(text, integer, boolean) OWNER TO root;

--
-- TOC entry 251 (class 1255 OID 880073)
-- Name: dblink_fetch(text, text, integer); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_fetch(text, text, integer) RETURNS SETOF record
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_fetch';


ALTER FUNCTION public.dblink_fetch(text, text, integer) OWNER TO root;

--
-- TOC entry 252 (class 1255 OID 880074)
-- Name: dblink_fetch(text, text, integer, boolean); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_fetch(text, text, integer, boolean) RETURNS SETOF record
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_fetch';


ALTER FUNCTION public.dblink_fetch(text, text, integer, boolean) OWNER TO root;

--
-- TOC entry 253 (class 1255 OID 880075)
-- Name: dblink_get_connections(); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_get_connections() RETURNS text[]
    LANGUAGE c
    AS '$libdir/dblink', 'dblink_get_connections';


ALTER FUNCTION public.dblink_get_connections() OWNER TO root;

--
-- TOC entry 283 (class 1255 OID 880076)
-- Name: dblink_get_pkey(text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_get_pkey(text) RETURNS SETOF public.dblink_pkey_results
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_get_pkey';


ALTER FUNCTION public.dblink_get_pkey(text) OWNER TO root;

--
-- TOC entry 284 (class 1255 OID 880077)
-- Name: dblink_get_result(text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_get_result(text) RETURNS SETOF record
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_get_result';


ALTER FUNCTION public.dblink_get_result(text) OWNER TO root;

--
-- TOC entry 266 (class 1255 OID 880078)
-- Name: dblink_get_result(text, boolean); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_get_result(text, boolean) RETURNS SETOF record
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_get_result';


ALTER FUNCTION public.dblink_get_result(text, boolean) OWNER TO root;

--
-- TOC entry 267 (class 1255 OID 880079)
-- Name: dblink_is_busy(text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_is_busy(text) RETURNS integer
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_is_busy';


ALTER FUNCTION public.dblink_is_busy(text) OWNER TO root;

--
-- TOC entry 268 (class 1255 OID 880080)
-- Name: dblink_open(text, text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_open(text, text) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_open';


ALTER FUNCTION public.dblink_open(text, text) OWNER TO root;

--
-- TOC entry 269 (class 1255 OID 880081)
-- Name: dblink_open(text, text, boolean); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_open(text, text, boolean) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_open';


ALTER FUNCTION public.dblink_open(text, text, boolean) OWNER TO root;

--
-- TOC entry 270 (class 1255 OID 880082)
-- Name: dblink_open(text, text, text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_open(text, text, text) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_open';


ALTER FUNCTION public.dblink_open(text, text, text) OWNER TO root;

--
-- TOC entry 271 (class 1255 OID 880083)
-- Name: dblink_open(text, text, text, boolean); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_open(text, text, text, boolean) RETURNS text
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_open';


ALTER FUNCTION public.dblink_open(text, text, text, boolean) OWNER TO root;

--
-- TOC entry 272 (class 1255 OID 880084)
-- Name: dblink_send_query(text, text); Type: FUNCTION; Schema: public; Owner: root
--

CREATE FUNCTION public.dblink_send_query(text, text) RETURNS integer
    LANGUAGE c STRICT
    AS '$libdir/dblink', 'dblink_send_query';


ALTER FUNCTION public.dblink_send_query(text, text) OWNER TO root;

--
-- TOC entry 753 (class 1255 OID 880085)
-- Name: textcat_all(text); Type: AGGREGATE; Schema: public; Owner: root
--

CREATE AGGREGATE public.textcat_all(text) (
    SFUNC = public.commacat,
    STYPE = text,
    INITCOND = ''
);


ALTER AGGREGATE public.textcat_all(text) OWNER TO root;

SET default_tablespace = '';

--
-- TOC entry 197 (class 1259 OID 880086)
-- Name: _user; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public._user (
    last_login timestamp with time zone,
    login character varying(255),
    name character varying(255),
    password character varying(255),
    permissions text,
    pkid integer NOT NULL
);


ALTER TABLE public._user OWNER TO postgres;

--
-- TOC entry 198 (class 1259 OID 880092)
-- Name: area; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.area (
    id integer NOT NULL,
    name character varying(255) NOT NULL
);


ALTER TABLE public.area OWNER TO postgres;

--
-- TOC entry 199 (class 1259 OID 880095)
-- Name: category; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.category (
    name character varying(255) NOT NULL,
    pkid integer NOT NULL
);


ALTER TABLE public.category OWNER TO postgres;

--
-- TOC entry 200 (class 1259 OID 880098)
-- Name: continent; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.continent (
    id integer NOT NULL,
    name character varying(255) NOT NULL
);


ALTER TABLE public.continent OWNER TO postgres;

--
-- TOC entry 201 (class 1259 OID 880101)
-- Name: country; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.country (
    name character varying(255) NOT NULL,
    pkid integer NOT NULL,
    fkcontinent integer
);


ALTER TABLE public.country OWNER TO postgres;

--
-- TOC entry 202 (class 1259 OID 880104)
-- Name: division; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.division (
    div_label character varying(255),
    fksubarea integer NOT NULL,
    id integer NOT NULL,
    name character varying(255) NOT NULL
);


ALTER TABLE public.division OWNER TO postgres;

--
-- TOC entry 203 (class 1259 OID 880110)
-- Name: estado; Type: TABLE; Schema: public; Owner: root
--

CREATE TABLE public.estado (
    id integer NOT NULL,
    name character varying(255)
);


ALTER TABLE public.estado OWNER TO root;

--
-- TOC entry 204 (class 1259 OID 880113)
-- Name: funding_source; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.funding_source (
    id integer NOT NULL,
    name character varying(255) NOT NULL
);


ALTER TABLE public.funding_source OWNER TO postgres;

--
-- TOC entry 205 (class 1259 OID 880116)
-- Name: institution; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.institution (
    fkcountry integer,
    id integer NOT NULL,
    name character varying(500) NOT NULL,
    name_eng character varying(500),
    acronym character varying(255)
);


ALTER TABLE public.institution OWNER TO postgres;

--
-- TOC entry 206 (class 1259 OID 880122)
-- Name: keyword; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.keyword (
    id integer NOT NULL,
    name character varying(255) NOT NULL
);


ALTER TABLE public.keyword OWNER TO postgres;

--
-- TOC entry 207 (class 1259 OID 880125)
-- Name: pk__user; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pk__user
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk__user OWNER TO postgres;

--
-- TOC entry 208 (class 1259 OID 880127)
-- Name: pk_area; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pk_area
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_area OWNER TO postgres;

--
-- TOC entry 209 (class 1259 OID 880129)
-- Name: pk_category; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pk_category
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_category OWNER TO postgres;

--
-- TOC entry 210 (class 1259 OID 880131)
-- Name: pk_continent; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pk_continent
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_continent OWNER TO postgres;

--
-- TOC entry 211 (class 1259 OID 880133)
-- Name: pk_country; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pk_country
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_country OWNER TO postgres;

--
-- TOC entry 212 (class 1259 OID 880135)
-- Name: pk_division; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pk_division
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_division OWNER TO postgres;

--
-- TOC entry 213 (class 1259 OID 880137)
-- Name: pk_estado; Type: SEQUENCE; Schema: public; Owner: root
--

CREATE SEQUENCE public.pk_estado
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_estado OWNER TO root;

--
-- TOC entry 214 (class 1259 OID 880139)
-- Name: pk_funding_source; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pk_funding_source
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_funding_source OWNER TO postgres;

--
-- TOC entry 215 (class 1259 OID 880141)
-- Name: pk_institution; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pk_institution
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_institution OWNER TO postgres;

--
-- TOC entry 216 (class 1259 OID 880143)
-- Name: pk_keyword; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pk_keyword
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_keyword OWNER TO postgres;

--
-- TOC entry 217 (class 1259 OID 880145)
-- Name: pk_programme; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pk_programme
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_programme OWNER TO postgres;

--
-- TOC entry 218 (class 1259 OID 880147)
-- Name: pk_programme1; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pk_programme1
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_programme1 OWNER TO postgres;

--
-- TOC entry 219 (class 1259 OID 880149)
-- Name: pk_programme2; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pk_programme2
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_programme2 OWNER TO postgres;

--
-- TOC entry 220 (class 1259 OID 880151)
-- Name: pk_programme3; Type: SEQUENCE; Schema: public; Owner: root
--

CREATE SEQUENCE public.pk_programme3
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_programme3 OWNER TO root;

--
-- TOC entry 221 (class 1259 OID 880153)
-- Name: pk_project; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pk_project
    START WITH 1
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_project OWNER TO postgres;

--
-- TOC entry 222 (class 1259 OID 880155)
-- Name: pk_rel_category_project; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pk_rel_category_project
    START WITH 1
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_rel_category_project OWNER TO postgres;

--
-- TOC entry 223 (class 1259 OID 880157)
-- Name: pk_rel_division_project; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pk_rel_division_project
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_rel_division_project OWNER TO postgres;

--
-- TOC entry 224 (class 1259 OID 880159)
-- Name: pk_rel_institution_project; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pk_rel_institution_project
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_rel_institution_project OWNER TO postgres;

--
-- TOC entry 225 (class 1259 OID 880161)
-- Name: pk_rel_keyword_project; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pk_rel_keyword_project
    START WITH 1
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_rel_keyword_project OWNER TO postgres;

--
-- TOC entry 226 (class 1259 OID 880163)
-- Name: pk_subarea; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.pk_subarea
    START WITH 200
    INCREMENT BY 20
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.pk_subarea OWNER TO postgres;

--
-- TOC entry 227 (class 1259 OID 880165)
-- Name: programme; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.programme (
    id integer NOT NULL,
    name character varying(255) NOT NULL,
    website character varying(255)
);


ALTER TABLE public.programme OWNER TO postgres;

--
-- TOC entry 228 (class 1259 OID 880171)
-- Name: programme1; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.programme1 (
    fkprogramme integer NOT NULL,
    id integer NOT NULL,
    name character varying(255) NOT NULL,
    id_kg integer
);


ALTER TABLE public.programme1 OWNER TO postgres;

--
-- TOC entry 229 (class 1259 OID 880174)
-- Name: programme2; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.programme2 (
    fkprogramme integer NOT NULL,
    id integer NOT NULL,
    name character varying(255) NOT NULL,
    id_kg integer
);


ALTER TABLE public.programme2 OWNER TO postgres;

--
-- TOC entry 230 (class 1259 OID 880180)
-- Name: project; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.project (
    acronym character varying(255),
    end_year integer,
    fkcoord_institution integer,
    fkfunding_source integer,
    fkprogramme integer,
    fkprogramme1 integer,
    fkprogramme2 integer,
    funding numeric(14,2),
    pkid integer NOT NULL,
    start_year integer,
    summary text,
    title character varying(500) NOT NULL,
    website character varying(500),
    fkproject integer,
    active boolean,
    last_update timestamp with time zone,
    isnew boolean,
    cost character varying(255),
    fkestado integer
);


ALTER TABLE public.project OWNER TO postgres;

--
-- TOC entry 231 (class 1259 OID 880186)
-- Name: rel_category_project; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.rel_category_project (
    fkcategory integer NOT NULL,
    fkproject integer NOT NULL,
    id integer NOT NULL
);


ALTER TABLE public.rel_category_project OWNER TO postgres;

--
-- TOC entry 232 (class 1259 OID 880189)
-- Name: rel_division_project; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.rel_division_project (
    fkdivision integer NOT NULL,
    fkproject integer NOT NULL,
    id integer NOT NULL
);


ALTER TABLE public.rel_division_project OWNER TO postgres;

--
-- TOC entry 233 (class 1259 OID 880192)
-- Name: rel_institution_project; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.rel_institution_project (
    fkinstitution integer NOT NULL,
    fkproject integer NOT NULL,
    id integer NOT NULL
);


ALTER TABLE public.rel_institution_project OWNER TO postgres;

--
-- TOC entry 234 (class 1259 OID 880195)
-- Name: rel_keyword_project; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.rel_keyword_project (
    fkkeyword integer NOT NULL,
    fkproject integer NOT NULL,
    id integer NOT NULL
);


ALTER TABLE public.rel_keyword_project OWNER TO postgres;

--
-- TOC entry 235 (class 1259 OID 880198)
-- Name: subarea; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.subarea (
    fkarea integer NOT NULL,
    id integer NOT NULL,
    name character varying(255) NOT NULL
);


ALTER TABLE public.subarea OWNER TO postgres;

--
-- TOC entry 3023 (class 0 OID 880086)
-- Dependencies: 197
-- Data for Name: _user; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public._user (last_login, login, name, password, permissions, pkid) FROM stdin;
\N	eurocean	EurOcean	eurocean	\N	2
2014-11-12 18:17:45.153+01	addition	Addition	comandos	\N	1
\.


--
-- TOC entry 3024 (class 0 OID 880092)
-- Dependencies: 198
-- Data for Name: area; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.area (id, name) FROM stdin;
1	ATLANTIC EASTERN CENTRAL (FAO Area 34)
2	ATLANTIC NORTHEAST (FAO Area 27)
3	MEDITERRANEAN AND BLACK SEA (GFCM Area)
4	NOT ASSOCIATED TO MARINE AREAS
\.


--
-- TOC entry 3025 (class 0 OID 880095)
-- Dependencies: 199
-- Data for Name: category; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.category (name, pkid) FROM stdin;
Fisheries	100
Aquaculture	200
Marine Biotechnology	400
Seafood Processing	300
\.


--
-- TOC entry 3026 (class 0 OID 880098)
-- Dependencies: 200
-- Data for Name: continent; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.continent (id, name) FROM stdin;
1	Africa
2	America
3	Asia
4	Europe
5	Oceania
\.


--
-- TOC entry 3027 (class 0 OID 880101)
-- Dependencies: 201
-- Data for Name: country; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.country (name, pkid, fkcontinent) FROM stdin;
Belgium	1	4
Denmark	2	4
Germany	3	4
Argentina	4	2
Austria	5	4
Bulgaria	6	4
Chile	7	2
Czech Republic	8	4
Estonia	9	4
Finland	10	4
France	11	4
Greece	12	4
Ireland	13	4
Israel	14	3
Italy	15	4
Lithuania	16	4
Netherlands	17	4
Poland	18	4
Portugal	19	4
Russian Federation	20	4
Spain	21	4
Sweden	22	4
Switzerland	23	4
United Kingdom	24	4
Norway	25	4
Hungary	26	4
China	28	3
Indonesia	29	3
Japan	30	3
Luxembourg	32	4
Malaysia	33	3
Philippines	34	3
Singapore, Republic of	35	3
Thailand	36	3
Vietnam	37	3
Iceland	38	4
Latvia	39	4
Canada	40	2
Morocco	41	1
Peru	42	2
Ukraine	43	4
Romania	44	4
Slovenia	46	4
Turkey	47	3
Croatia	48	4
Brazil	49	2
Malta	50	4
Slovakia	51	4
Algeria	52	1
South Africa	53	1
Tunisia	54	1
Cyprus	55	3
Australia	56	5
Colombia	57	2
Fiji	58	5
Ghana	59	1
India	60	3
Kenya	61	1
Mozambique	62	1
Tanzania	63	1
Ecuador	64	2
Nicaragua	65	2
Uruguay	66	2
Georgia	67	3
United States of America	68	2
Burkina Faso	69	1
Niger	70	1
Senegal	71	1
Albania	72	4
Lebanon	73	3
Greenland	74	2
Dominican Republic	75	2
Guinea-Bissau	76	1
Jamaica	77	2
Egypt	79	1
Jordan	80	3
Syrian Arab Republic	81	3
Mexico	82	2
Namibia	83	1
Guinea	84	1
Mauritania	85	1
Cape Verde	86	1
Trinidad and Tobago	361	2
Serbia and Montenegro	362	4
Serbia	364	4
Belarus	367	4
Azerbaijan	368	3
Taiwan	369	3
Uganda	370	1
Benin	371	1
Ethiopia	372	1
South Korea	381	3
Malawi	400	1
Seychelles	401	1
Botswana	402	1
Cameroon	403	1
Faroe Islands	404	4
Kazakhstan	406	3
Pakistan	407	3
Bangladesh	408	3
Montenegro	409	4
Costa Rica	410	2
Honduras	412	2
Mali	420	1
Netherlands Antilles	421	2
New Caledonia	422	5
New Zealand	423	5
West Bank and Gaza Strip	425	3
French Polynesia	426	5
Monaco	427	4
Liechtenstein	428	4
Not available	1000	4
Bosnia and Herzegovina	1062	4
Palestine	1063	3
Other	1081	4
Suriname	2000	2
Macedonia, Republic of	2001	4
Sri Lanka, Democratic Socialist Republic of	2002	3
Zambia, Republic of	2003	1
Moldova, Republic of	2004	4
Marshall Islands, Republic of the	2005	5
The Former Yugoslav Republic of Macedonia	2006	4
Maldives, Republic of the	2007	3
Réunion	2008	3
Curaçao	2009	2
Hong Kong	2010	3
Madagascar, Republic of	2011	1
Mauritius, Republic of	2012	1
United Arab Emirates	2013	3
Kuwait	2014	3
Libya, State of	2015	1
Saudi Arabia	260	3
Angola	4000	1
Nigeria	4002	1
Korea	4003	3
Malawi	4004	1
International	3000	1
European Union (EU)	1064	4
Ivory Coast	4001	1
\.


--
-- TOC entry 3028 (class 0 OID 880104)
-- Dependencies: 202
-- Data for Name: division; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.division (div_label, fksubarea, id, name) FROM stdin;
34.2	2	1	Northern Oceanic (34.2)
34.1.2	1	2	Canarias and Madeira Islands (34.1.2)
34.1.1	1	3	Marocco coast (34.1.1)
27.VIId	8	4	Eastern English Channel (27.VIId)
27.IVc	10	5	Southern North Sea (27.IVc)
27.IVb	10	6	Central North Sea (27.IVb)
27.VIIa	8	7	Irish Sea (27.VIIa)
27.VIIf	8	8	Bristol Channel (27.VIIf)
27.VIIe	8	9	Western English Channel (27.VIIe)
27.VIIg	8	10	Celtic Sea North (27.VIIg)
27.VIIh	8	11	Celtic Sea South (27.VIIh)
27.VIIIa	5	12	Bay of Biscay North (27.VIIIa)
27.IVa	10	13	Northen North Sea (27.IVa)
27.IIIa	14	14	Skagerrak, Kattegat (27.IIIa)
27.VIIIb	5	15	Bay of Biscay Central (27.VIIIb)
27.IIId.28	14	16	East of Gotland or Gulf of Riga (27.IIId.28)
27.IIId.30	14	17	Bothnian Sea (27.IIId.30)
27.IIId.27	14	18	West of Gotland (27.IIId.27)
27.IIId.32	14	19	Gulf of Finland (27.IIId.32)
27.IIId.29	14	20	Archipelago Sea (27.IIId. 29)
27.IIId.26	14	21	Southern Central Baltic-East (27.IIId.26)
27.IIId.25	14	22	Southern Central Baltic-West (27.IIId.25)
27.IIId.24	14	23	Baltic West of Bornholm (27.IIId.24)
27.IIIb,27.IIIc	14	24	Sound, Belt Sea or Transition Area (27.IIIb,c)
27.Vb	7	25	Faroes Grounds (27.Vb)
27.VIa	13	26	Northwest Coast of Scotland and North Ireland (27.VIa)
27.IIId.31	14	27	Bothnian Bay (27.IIId.31)
27.VIb	13	28	Rockall (27.VIb)
27.VIIb	8	29	West of Ireland (27.VIIb)
27.VIIc	8	30	Porcupine Bank (27.VIIc)
27.VIIk	8	32	Southwest of Ireland-West (27.VIIk)
27.VIIIc	5	33	Bay of Biscay Southern (27.VIIIc)
27.VIIId	5	34	Bay of Biscay offshore (27.VIIId)
27.VIIIe	5	35	West of Bay of Biscay (27.VIIIe)
27.Va	7	36	Iceland Grounds (27.Va)
27.XIVb	6	37	Southeast Greenland (27.XIVb)
27.IXa,27.IXb	12	38	Portuguese Waters (27.IXa,27.IXb)
27.XIIa, 27.XIIb, 27.XIIc	9	39	North of Azores (27.XIIa, 27.XIIb, 27.XIIc)
27.Xa, 27.Xb	3	40	Azores Grounds (27.Xa, 27.Xb)
27.IIa	11	41	Norwegian Sea (27.IIa)
27.I	4	42	Barents Sea (27.I)
27.XIVa	6	43	Northeast Greenland (27.XIVa)
27.IIb	11	44	Spitzbergen and Bear Island (27.IIb)
27.VIIj	8	31	Southwest of Ireland-East (27.VIIj)
NA	32	76	Not associated to marine areas
GSA 18	42	45	Southern Adriatic Sea (GSA 18)
GSA 8	41	46	Corsica Island (GSA 8)
GSA 9	41	47	Ligurian and North Tyrrhenian Sea (GSA 9)
GSA 10	41	48	South Tyrrhenian Sea (GSA 10)
GSA 7	41	49	Gulf of Lions (GSA 7)
GSA 11.2	41	50	Sardinia (east) (GSA 11.2)
GSA 11.1	41	51	Sardinia (west) (GSA 11.1)
GSA 1	41	52	Northern Alboran Sea (GSA 1)
GSA 6	41	53	Northern Spain (GSA 6)
GSA 5	41	54	Balearic Island (GSA 5)
GSA 4	41	55	Algeria (GSA 4)
GSA 2	41	56	Alboran Island (GSA 2)
GSA 3	41	57	Southern Alboran Sea (GSA 3)
GSA 21	42	58	Southern Ionian Sea (GSA 21)
GSA 29	44	59	Black Sea (GSA 29)
GSA 19	42	60	Western Ionian Sea (GSA 19)
GSA 20	42	61	Eastern Ionian Sea (GSA 20)
GSA 22	43	62	Aegean Sea (GSA 22)
GSA 28	44	63	Marmara Sea (GSA 28)
GSA 23	43	64	Crete Island (GSA 23)
GSA 24	43	65	North Levant (GSA 24)
GSA 25	43	66	Cyprus Island (GSA 25)
GSA 27	43	67	Levant (GSA 27)
GSA 26	43	68	South Levant (GSA 26)
GSA 14	42	69	Gulf of Gabes (GSA 14)
GSA 15	42	70	Malta Island (GSA 15)
GSA 16	42	71	South of Sicily (GSA 16)
GSA 13	42	72	Gulf of Hammamet (GSA 13)
GSA 30	44	73	Azov Sea (GSA 30)
GSA 17	42	74	Northern Adriatic (GSA 17)
GSA 12	41	75	Northern Tunisia (GSA 12)
\.


--
-- TOC entry 3029 (class 0 OID 880110)
-- Dependencies: 203
-- Data for Name: estado; Type: TABLE DATA; Schema: public; Owner: root
--

COPY public.estado (id, name) FROM stdin;
1	Initial
2	Accepted
3	Refused
\.


--
-- TOC entry 3030 (class 0 OID 880113)
-- Dependencies: 204
-- Data for Name: funding_source; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.funding_source (id, name) FROM stdin;
100	European
200	National
300	National-European
1000	Not Available
400	Other
\.


--
-- TOC entry 3031 (class 0 OID 880116)
-- Dependencies: 205
-- Data for Name: institution; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.institution (fkcountry, id, name, name_eng, acronym) FROM stdin;
85	90087	Not available	Not available	
71	90088	Not available	Not available	
40	100000	Genome British Columbia	Genome British Columbia	
2	100001	Baltic Marine Environment Protection Commission	Baltic Marine Environment Protection Commission	
11	100006	Bretagne Developpement Innovation	Bretagne Developpement Innovation	
26	100008	ATEKNEA Solutions Hungary Kft	ATEKNEA Solutions Hungary Kft	
13	100009	Aquaculture Initiative EEIG	Aquaculture Initiative EEIG	
13	100010	Carbery Fishing Ltd	Carbery Fishing Ltd	
15	100011	Agrotec SPA	Agrotec SPA	
15	100013	CoGeCoopesca di Portorosa	CoGeCoopesca di Portorosa	
15	100015	Consorzio Pesca Ancona	Consorzio Pesca Ancona	
15	100019	Municipality of San Benedetto del Tronto	Municipality of San Benedetto del Tronto	
15	100024	Romagnoli Officina Meccanica Srl	Romagnoli Officina Meccanica Srl	
17	100028	Framian BV	Framian BV	
25	100030	Aggahytter AS	Aggahytter AS	
25	100032	AKVA group 	AKVA group 	
25	100035	Annes Hage AS	Annes Hage AS	
25	100036	Ansatte	Ansatte	
25	100038	Aqualine AS	Aqualine AS	
25	100040	Avl	Avl	
25	100041	avlsweb	avlsweb	
25	100043	Bergens Tidende	Bergens Tidende	
25	100044	Cadio AS	Cadio AS	
25	100045	Canima Services AS	Canima Services AS	
25	100046	Centre for Rural Research	Centre for Rural Research	
25	100047	COWI AS	COWI AS	
25	100049	Enavigo Consult AS	Enavigo Consult AS	
25	100050	Eurofins Norsk Matanalyse AS	Eurofins Norsk Matanalyse AS	
25	100051	Fag	Fag	
25	100053	Fiskarlagets Servicekontor AS	Fiskarlagets Servicekontor AS	
25	100054	Grøntvedt Pelagic AS	Grøntvedt Pelagic AS	
25	100055	H.P. Holmeset AS	H.P. Holmeset AS	
25	100056	Helgeland Havbruksstasjon AS	Helgeland Havbruksstasjon AS	
25	100057	helseweb	helseweb	
25	100058	Hordafor AS	Hordafor AS	
25	100059	ICARUS Design AS	ICARUS Design AS	
25	100060	IDEMA AS	IDEMA AS	
25	100061	Inaq Management AS	Inaq Management AS	
25	100062	ingris web	ingris web	
25	100063	Inno-Fish AS	Inno-Fish AS	
25	100065	Institute of Marine Research; Fish Capture Division	Institute of Marine Research; Fish Capture Division	
25	100066	Internasjonalt	Internasjonalt	
25	100067	Inventas Trondheim AS	Inventas Trondheim AS	
25	100072	Lorentzen hydraulikk AS	Lorentzen hydraulikk AS	
25	100073	Marealis AS	Marealis AS	
25	100074	Marin Teknikk AS	Marin Teknikk AS	
25	100075	Matforsk AS	Matforsk AS	
25	100077	Melbu Systems AS	Melbu Systems AS	
25	100078	Mepex Consult AS	Mepex Consult AS	
25	100080	Metizoft AS	Metizoft AS	
25	100081	Mills DA	Mills DA	
15	100021	National Research Council; Istituto Motori	National Research Council; Istituto Motori	CNR-IM
15	100020	National Research Council; Institute for Advanced Energy Technologies	National Research Council; Institute for Advanced Energy Technologies	CNR-ITAE
25	100084	Nærøy kommune	Nærøy kommune	
25	100076	Norwegian Food Safety Authority	Mattilsynet - The Norwegian Food Safety Authority 	Mattilsynet
25	100048	Elkem ASA	Elkem ASA	
15	100022	Regional Agency for Environmental Protection of Sicilia	Regional Agency for Environmental Protection of Sicilia	ARPA Sicilia
25	100085	NERGÅRD SILD AS	NERGÅRD SILD AS	
25	100082	MMC Tendos AS	MMC Tendos AS	MMC
25	100083	Møreforsking AS	Møreforsking AS	
25	100070	Kvalvik Bait	KvalvikBait	
2	100002	Danish Meat Research Institute	Danish Meat Research Institute	DMRI
15	100023	Apulia Region; Department of Agri-food Resources	Regione Puglia; Assessorato alle Risorse Agroalimentari	
15	100014	Artisan Fishing Management Consortium Eolie Islands	CO.GE.PA Isole Eolie 	COGEPA Isole Eolie
25	100033	Akvaforsk Genetics Center AS	Akvaforsk Genetics Center AS	
25	100079	METAS AS	METAS AS	
25	100031	AKER BIOMARINE ANTARCTIC AS	AKER BIOMARINE ANTARCTIC AS	
25	100042	Bergen University College	Bergen University College (HiB)	HUB
2	100003	Isi Food Protection ApS	Isi Food Protection ApS.	
25	100029	Aalesund University College	Aalesund University College	AAUC
25	100037	AquaCulture Engineering	AquaCulture Engineering (ACE)	ACE
25	100052	Felleskjøpet Fôrutvikling AS	Felleskjøpet Fôrutvikling AS	FKF
25	100064	Innovation Norway	Innovation Norway (IN)	IN
25	100068	Kjeller Innovationsjon	Kjeller Innovasjon	
15	100018	Istituto Zooprofilattico Sperimentale dell'Abruzzo e del Molise	Istituto Zooprofilattico Sperimentale dell'Abruzzo E Del Molise	IZS
25	100069	Knowledge Center for Salmon and Aquatic Environment	Knowledge center for salmon and aquatic environment (KLV)	KLV
25	100071	Liegruppen AS	Liegruppen fiskeri AS	
15	100026	Consorzio Universitario della provincia di Trapani	University Consortium of the Province of Trapani	
25	100086	Norconserv AS	Norconserv AS	
25	100092	Norway Pelagic AS	Norway Pelagic AS	
25	100097	Ocean Futures AS	Ocean Futures AS	
25	100098	Office of the Finnmark County Governor	Office of the Finnmark County Governor	
25	100099	Olympic Shipping AS 	Olympic Shipping AS 	
25	100100	Om oss	Om oss	
25	100101	Oma Fiskerederi AS	Oma Fiskerederi AS	
25	100102	Orkla Fellesforvaltning	Orkla Fellesforvaltning	
25	100105	Peter Stette AS	Peter Stette AS	
25	100106	Planktonic AS	Planktonic AS	
25	100108	norsvin.no	norsvin.no	
25	100109	PROTEVS AS	PROTEVS AS	
25	100110	Region Sør; Directorate of Fisheries	Region Sør; Directorate of Fisheries	
25	100111	sædbestilling	sædbestilling	
24	100257	Food Forensics Ltd.	Food Forensics Ltd.	
25	100113	Sars International Centre for Marine Molecular Biology	Sars International Centre for Marine Molecular Biology	
25	100114	Scantrol AS	Scantrol AS	
25	100115	Seafood Automation AS	Seafood Automation AS	
25	100118	Segel AS	Segel AS	
25	100119	Semin	Semin	
25	100124	SINTEF Nord AS	SINTEF Nord AS	
25	100125	SINTEF Technology and Society	SINTEF Technology and Society	
25	100126	Sjøtroll Havbruk AS	Sjøtroll Havbruk AS	
25	100127	Skagerrak Trål og Notbøteri AS	Skagerrak Trål og Notbøteri AS	
25	100128	Skretting Global	Skretting Global	
25	100129	SONOWAND AS	SONOWAND AS	
25	100130	Sør-Trøndelag University College	Sør-Trøndelag University College	
25	100131	Spindelfisk	Spindelfisk	
25	100132	Strand Sea Service AS	Strand Sea Service AS	
25	100133	Styret og andre tillitsvalgte	Styret og andre tillitsvalgte	
25	100134	svineportalen	svineportalen	
25	100135	Thelma AS	Thelma AS	
25	100136	Athena Seafoods AS	Athena Seafoods AS	
25	100137	TNS Gallup AS	TNS Gallup AS	
25	100138	Troika Seafood AS	Troika Seafood AS	
25	100144	Velg lokasjon	Velg lokasjon	
25	100145	VESO Vikan	VESO Vikan	
25	100146	Vesterålen Fiskeripark AS	Vesterålen Fiskeripark AS	
25	100147	Vik-Sandvik AS	Vik-Sandvik AS	
25	100148	Villa Organic AS	Villa Organic AS	
47	100156	Antalya-FRI	Antalya-FRI	
47	100157	Elazığ-FRI	Elazığ-FRI	
47	100158	International Livestock Research Institute	International Livestock Research Institute	
13	100200	Abalone Chonamara Teo. 	Abalone Chonamara Teo. 	
22	100201	Acreo Swedish ICT AB	Acreo Swedish ICT AB	
21	100202	Acuigroup Maremar SL	Acuigroup Maremar SL	
3	100204	Agroisolab GmbH	Agroisolab GmbH	
9	100287	Nordbiochem OÜ	Nordbiochem OÜ	
25	100288	Norner A/S	Norner A/S	
3	100209	Aqua & waste International GmbH	Aqua & waste International GmbH	
25	100107	Polarkonsult AS	Polarkonsult AS	
25	100096	Norwegian Seafood Association	Norwegian Seafood Association	NSL
25	100120	SeaFarm Development	SeaFarm Development (SFD)	SFD
24	100162	University of St Andrews; Sea Mammal Research Unit	University of St Andrews; Sea Mammal Research Unit	SMRU
25	100116	Seafood Security AS	Seafood Security A/S	
25	100089	Norsk Fiskeriretur AS	Norsk Fiskeriretur A/S	
25	100117	Seaweed Solutions AS	Seaweed Solutions AS	
24	100203	Afos Ltd	Afos Ltd.	
15	100205	AGROLABO SpA	AGROLABO S.p.A.	
24	100207	Anglesey Aquaculture Ltd	Anglesey Aquaculture Ltd.	
21	100151	Government of the Canary Islands; Vice-Ministry of Fisheries	Gobierno de Canarias; Viceconsejeria de Pesca	
25	100087	Nordlaks AS	Nordlaks produkter AS	
21	100152	Innovacio I Recerca Industrial I Sostenible SL	Innovacio I Recerca Industrial I Sostenible S.L.	IRIS
19	100149	Institute of Sciences, Technologies and Agroenvironment 	Instituto de Ciencias e Tecnologias Agrarias e Agro-Alimentares	ICETA
25	100088	Nord-Trøndelag University College	Nord-Trøndelag University College (HiNT)	HiNT
25	100090	Norske Sjomatbedrifters Servicekontor	Norske Sjomatbedrifters Servicekontor	NSL
25	100094	Norwegian Institute of Public Health	Norwegian Institute of Public Health (NIPH)	NIPH
25	100091	Norsvin SA	Norsvin	
25	100103	Ostfold Research	Ostfold Research Co.	
25	100104	Oxsea Vision AS	Oxsea Vision A/S	
21	100153	Polytechnic University of Valencia	Polytechnic University of Valencia	UPV
25	100143	The Arctic University of Norway; Norwegian Centre for the Law of the Sea	The Arctic University of Norway; Norwegian Centre for the Law of the Sea	UiT-NCLOS
25	100123	SINTEF Health Research	SINTEF Health Research	
25	100121	Consumption Research Norway	The Consumer Research Institute (SIFO)	SIFO
12	100210	Aquaculture Forkys AE	Aquaculture Forkys AE	
11	100211	Asialor SARL	Asialor SARL	
8	100212	ASIO spol. s r.o.	ASIO spol. s r.o.	
21	100213	Asociación Empresarial de Productores de Cultivos Marinos	Asociación Empresarial de Productores de Cultivos Marinos	
21	100214	ATEKNEA Solutions Catalonia S.A.	ATEKNEA Solutions Catalonia S.A.	
3	100216	Automation & software - Günther Tausch GmbH	Automation & software - Günther Tausch GmbH	
3	100217	AWITE Bioenergie GmbH	AWITE Bioenergie GmbH	
15	100218	Azienda Agricola Ittica Caldoli	Azienda Agricola Ittica Caldoli	
3	100219	BAMO IER GmbH 	BAMO IER GmbH 	
15	100220	Barilla G e R Fratelli SpA	Barilla G e R Fratelli SpA	
28	100222	Beijing CAUIOT Co. ltd.	Beijing CAUIOT Co. ltd.	
3	100223	Berlin-Brandenburg	Berlin-Brandenburg	
18	100224	Bg Production Sp Z.O.O 	Bg Production Sp Z.O.O 	
1	100225	Biomim-Greenloop SA	Biomim-Greenloop SA	
23	100226	Blueyou Consulting AG	Blueyou Consulting AG	
15	100228	Cedimar srl.	Cedimar srl.	
1	100231	Centre wallon de Recherches agronomiques	Centre wallon de Recherches agronomiques	
28	100233	China National Research Institute of Food and Fermentation SOE	China National Research Institute of Food and Fermentation SOE	
3	100235	Cooltech GmbH	Cooltech GmbH	
5	100236	Corinne Studer	Corinne Studer	
24	100238	D.D Williamson (UK) Ltd.	D.D Williamson (UK) Ltd.	
25	100239	Data Respons Norge AS	Data Respons Norge AS	
25	100240	Debio Association	Debio Association	
11	100243	ECOCERT SA	ECOCERT SA	
15	100244	Edmund Mach Foundation	Edmund Mach Foundation	
15	100246	Environmental and Ethical Certification Institute	Environmental and Ethical Certification Institute	
11	100248	Eurofins Analytics France SAS	Eurofins Analytics France SAS	
5	100251	Eutema Technology Management GmbH & Co KG	Eutema Technology Management GmbH & Co KG	
19	100252	F. Ribeiro Lda. 	F. Ribeiro Lda. 	
3	100255	Fischerei Müritz-Plau GmbH	Fischerei Müritz-Plau GmbH	
17	100261	Fytagoras BV	Fytagoras BV	
15	100263	Gigante S.r.l	Gigante S.r.l	
26	100264	Hungarian Aquaculture Association	Hungarian Aquaculture Association	
2	100265	Hydrofrio A/S	Hydrofrio A/S	
3	100267	Ifq Gmbh	Ifq Gmbh	
15	100270	Innovative Technological Systems S.r.l.	Innovative Technological Systems S.r.l.	
3	100274	Isolab GmbH Laboratorium für Stabil-Isotopenanalytik	Isolab GmbH Laboratorium für Stabil-Isotopenanalytik	
26	100276	Joint Stock Company for the Sale and Production of Chemicals and Raw Materials for Rubber and Plastics Industry	Joint Stock Company for the Sale and Production of Chemicals and Raw Materials for Rubber and Plastics Industry	
12	100279	Kalliergeies Ydrovion Organismon. Anonymos Etaireia	Kalliergeies Ydrovion Organismon. Anonymos Etaireia	
12	100280	Kentro Meleton Agoras Kai Koinis Gnomis Anonimi Emporiki Etairia	Kentro Meleton Agoras Kai Koinis Gnomis Anonimi Emporiki Etairia	
11	100283	L'Esturgeonniere	L'Esturgeonniere	
22	100286	Mw-Innovation AB	Mw-Innovation AB	
17	100289	Ocean Optics BV	Ocean Optics BV	
3	100290	PAL Anlagenbau GmbH	PAL Anlagenbau GmbH	
22	100291	Primozone Production AB	Primozone Production AB	
25	100277	Jotun AS	Jotun AS	
19	100215	Atlantik Fish - Pescado de Mar Lda	Atlantik Fish - Pescado de Mar, Lda.	
24	100292	Q Medical Technologies Ltd	Q Medical Technologies Ltd.	
8	100281	Klatovske Rybarstvi AS	 Klatovske Rybarstvi AS	
21	100221	Bcb Informatica Y Control S.L.	Bcb Informatica Y Control S.L.	BCB
21	100227	Canarias of Marine Explotations SL	Canarias de Explotaciones Marinas S.L.	
19	100229	Celoplas Plasticos para a Industria SA	Celoplas Plasticos para a Industria S.A.	
28	100232	China Agricultural University	China Agricultural University	CAU
21	100237	Culmarex SA	Culmarex S.A.	
3	100241	DIE RÄUCHEREI 	Die Räucherei e. K. Inh. Hans-Joachim Kunke	
14	100242	Dor Dgey Yam Ltd	Dor Dgey Yam LTD	
9	100245	Eesti Innovatsiooni Instituut	Eesti Innovatsiooni Instituut	EII
17	100247	Environmental Monitoring Systems	Environmental Monitoring Systems	EMS
1	100249	European Food Information Council	European Food Information Council	EUFIC
15	100250	Eurovix SpA	Eurovix S.p.A.	
13	100253	Faaltech Technologies Ltd	Faaltech Technologies Ltd.	
24	100258	Freshseal Ltd	Freshseal Ltd.	
15	100268	Il Ceppo Srl	Il Ceppo S.r.l.	
21	100260	Technological Center for Aquaculture of Andalusia	Fundacion Centro Tecnológico Acuicultura de Andalucía	CTAQUA
12	100266	ARGOSARONIKOS fish farms SA	Ichthyokalliergeies Argosaronikou Anonymi. Etairia	ARGO
1	100269	Inagro vzw	Inagro vzw	IGRO
12	100273	Irida AE - Products for Animal Production-Services	Irida AE - Products for Animal Production-Services	IRIDA
21	100275	Jardineria Y Viveros La Noria SL	Jardineria Y Viveros La Noria S.l.	
15	100278	K314 Srl	K314 S.r.l	
3	100282	Landberatung Niedersachsen GmbH Agricultural consulting and service company	Landberatung Niedersachsen GmbH Landwirtschaftliche Beratungs- und DienstleistungsgeselLschaft	
4000	100272	National Fisheries Research Institute	National Fisheries Research Institute (INIP)	INIP
12	100254	Federation of Greek Mariculture	Federation of Greek Mariculture	FGM
3	100293	Quality Food & Products GmbH	Quality Food & Products GmbH	
11	100295	SARL Milin Nevez	SARL Milin Nevez	
11	100299	Sleever technologies	Sleever technologies	
26	100301	Soltub Trade and Service Providing Limited Liabilty	Soltub Trade and Service Providing Limited Liabilty	
10	100302	Specim, Spectral Imaging Oy Ltd	Specim, Spectral Imaging Oy Ltd	
1	100303	spiritsEUROPE AISBL	spiritsEUROPE AISBL	
25	100304	Sterling White Halibut A/S	Sterling White Halibut A/S	
3	100305	STULZ-PLANAQUA GmbH	STULZ-PLANAQUA GmbH	
2	100307	Syntesa sp	Syntesa sp	
24	100310	The Scotch Whisky Research Institute	The Scotch Whisky Research Institute	
38	100311	THorisholmi ehf.	THorisholmi ehf.	
23	100312	Tropenhaus Frutigen AG	Tropenhaus Frutigen AG	
16	100313	UAB Egersund Net 	UAB Egersund Net 	
16	100314	UAB Nofir	UAB Nofir	
17	100315	University Medical Center Utrecht	University Medical Center Utrecht	
12	100319	Vas. Geitonas & Co LTD EE	Vas. Geitonas & Co LTD EE	
17	100321	Verf- en Vernisfabrieken Herfst en Helder BV	Verf- en Vernisfabrieken Herfst en Helder BV	
1	100322	Verleene BVBA	Verleene BVBA	
12	100324	Zervas-Kyriazis Commercial SA Agricultural Company	Zervas-Kyriazis Commercial SA Agricultural Company	
21	383	Zunibal SL		
1	384	Materia Nova		
1	388	Onderzoekscentrum Voor Aanwending Van Staal Nv		OCAS
21	407	Bio Optical Detection SL		
21	429	Naval Technology and Sea Center		CTN
11	430	Institute of Electrical and Electronics Engineers; French Section		IEEE
1	450	AlienorEU SPRL		
1000	10010	Not available	Not available	
11	10018	Institute for Life, Food and HorticUltUral Sciences and Landscaping	Institute for Life, Food and HorticUltUral Sciences and Landscaping	
2	10045	Aarhus University	Aarhus University	AU
17	10046	Aart Cornelisse	Aart Cornelisse	
24	10075	Ace Aquatec	Ace Aquatec	
53	10081	Act of Grace 128	Act of Grace 128	
37	10098	AF Industry, JSC	AF Industry, JSC	
25	10100	AGA Halibut AS	AGA Halibut AS	
12	10109	Agricultural University of Athens	Agricultural University of Athens	AUA
11	10110	Agrimer	Agrimer	
17	10112	Agrotechnology and Food Innovations BV	Agrotechnology and Food Innovations BV	
24	10114	AGW Electronics Ltd	AGW Electronics Ltd	
25	10131	Akvaplan-niva AS	Akvaplan-niva AS	Akvaplan-niva
21	10133	Albacora SA	Albacora SA	
21	10138	ALEVINES Y DORADAS SA	ALEVINES Y DORADAS SA	ADSA
2	10141	Alfa Laval Copenhagen A/S	Alfa Laval Copenhagen A/S	
38	10147	Alfsfell ehf	Alfsfell ehf	
19	10038	AlgaFuel, SA	AlgaFuel, SA	A4F
13	10148	ALGAE HEALTH LIMITED	ALGAE HEALTH LIMITED	
11	10161	Alpha MOS SA	Alpha MOS SA	
73	10169	American University of Beirut	American University of Beirut	AUB
47	408	Ilknak Su Urunleri Sanayi Ve Ticaret AS		iLKNAK
2	100320	Venmark Fisk AS	Venmark Fisk A/S	
11	10079	ACRI-ST SAS	ACRI-ST SAS	
17	10108	Wageningen University and Research; Agricultural Economics Research Institute	Wageningen University and Research (WUR); Agricultural Economics Research Institute (LEI)	WUR-LEI
21	403	Bioazul SL	Bioazul SL	
11	100316	University of Lorraine	University of Lorraine	UL
3	385	PlasmaChem production and trade GmbH		PlasmaChem
25	100309	TELEMARKRØYE AS	TELEMARKRØYE A/S	
23	382	Lonza Group AG	Lonza Group AG	
19	10032	A. Coelho E Castro Lda	A. Coelho e Castro, Lda	CC
10	10056	Abo Akademi University	Abo Akademi University (ABO)	ABO
21	10084	ACUINUGA SL	ACUINUGA	
11	10111	West Agrocampus	Agrocampus Ouest	
47	10130	Aquatic Mediterranean Fish AS	Akuvatur Su ürünleri Ticaret Ve Sanayi AS	AKUVATUR
21	10136	ALCOLOR SA	ALCOLOR, SA	
79	10140	Alexandria University	Alexandria University	AU
14	10149	Algatechnologies (1998) Ltd	Algatechnologies (1998) Ltd	ALGATECH
68	10153	Alliance for Sustainable Energy LLC	Alliance for Sustainable Energy, LLC	
1	10000	Federation of European Aquaculture Producers	Federation of European Aquaculture Producers (FEAP)	FEAP
21	406	CEMITEC-Cetena Foundation		
17	380	LioniX International BV	LioniX International BV	
1	405	Multitel Innovation Centre		
11	10013	National Museum of Natural History	National Museum of Natural History (MNHN)	MNHN
25	100294	SalmoBreed AS	SalmoBreed A/S	
19	100300	Smallmatek, Small Materials and Technologies, Lda.	Smallmatek, Small Materials and Technologies, Lda.	SMT
24	100296	Scottish Salmon Producers' Organisation Ltd	Scottish Salmon Producers' Organisation Ltd.	SSPO
1	100298	Public Service of Wallonia	Service Public de Wallonie	SPW
15	428	SMID Technology Srl		
11	404	Biological Systems Society		
10	10064	Academy of Finland	Academy of Finland (AKA)	AKA
2	10040	Aalborg University	University of Aalborg	AAU
4002	100317	University of Nigeria	University of Nigeria	UNN
17	10062	VU University Medical Center	VU University Amsterdam; University Medical Center	VUMC
21	100323	Xenotechs Laboratorios SL	Xenotechs Laboratorios, S.L.	
25	431	Franatech		
12	10172	ANCO SA Agencies Commerce & Industry	ANCO SA Agencies Commerce & Industry	
17	10184	Anova Food BV	Anova Food BV	
24	10193	Applied Enzyme Technology Ltd	Applied Enzyme Technology Ltd	
3	10197	Aqua Consult Ingenieur GmbH	Aqua Consult Ingenieur GmbH	ACI
19	10202	Aquacria Piscícolas SA	Aquacria Piscícolas SA	
24	10203	Aquaculture Diagnostics Limited	Aquaculture Diagnostics Limited	
3	10205	Aqua-Gold Fisheries GmbH	Aqua-Gold Fisheries GmbH	
19	10207	Aquamarim - Aquacultura de Marim Lda	Aquamarim - Aquacultura de Marim Lda	
2	10212	Aquasearch Ova	Aquasearch Ova	
15	10214	AQUASTUDIO	AQUASTUDIO	
5	10217	ARAconsult GmbH	ARAconsult GmbH	
3	10220	Archimedix Möckl & Munzel GbR	Archimedix Möckl & Munzel GbR	
20	10222	Arctic and Antarctic Research Institute	Arctic and Antarctic Research Institute	AARI
14	10223	Ardag Agricultural Cooperative Society Ltd	Ardag Agricultural Cooperative Society Ltd	
14	10224	Ardag Red Sea Mariculture Ltd	Ardag Red Sea Mariculture Ltd	
24	10227	ARGANS Limited	ARGANS Limited	
12	10228	Argosaronikos Fish Farming SA	Argosaronikos Fish Farming SA	
25	10234	Artec Aqua AS	Artec Aqua AS	
25	10238	Bolaks AS	Bolaks AS	
19	10258	Associação dos Comerciantes de Pescados do Norte, Centro e Sul de Portugal	Associação dos Comerciantes de Pescados do Norte, Centro e Sul de Portugal	ACOPE
24	10267	Association of Scottish Shellfish Growers Ltd	Association of Scottish Shellfish Growers Ltd	
9	10279	Aswega Ltd	Aswega Ltd	
24	10284	Atlantic Salmon Trust	Atlantic Salmon Trust	
5	10295	Austrian Agency for Health and Food Safety	Austrian Agency for Health and Food Safety	AGES
19	10297	Autonomous Region of the Azores	Autonomous Region of the Azores	
24	10300	Avanti Communications Ltd	Avanti Communications Ltd	
11	10314	Badi Ben Mustapha Besbes	Badi Ben Mustapha Besbes	
24	10329	Bangor University	Bangor University	
3	10341	BCS Bio- und ChemoSensoren GmbH	BCS Bio- und ChemoSensoren GmbH	
1	10347	Belgian Textile Research Centre	Belgian Textile Research Centre	CenTexBel
3	10349	Beluga Shipping GmbH	Beluga Shipping GmbH	
14	10350	Ben-Gurion University of the Negev	Ben-Gurion University of the Negev	BGU
3	10355	Bielefeld University	Bielefeld University	
25	10359	Bioframe AS	Bioframe AS	
21	10367	Bionostra SL	Bionostra SL	
25	10368	Biosense Laboratories AS	Biosense Laboratories AS	
11	10370	BiotechMarine	BiotechMarine	
24	10371	Biotechnology and Biological Sciences Research Council	Biotechnology and Biological Sciences Research Council	BBSRC
3	10372	BIOTECmarin GmbH	BIOTECmarin GmbH	
18	10374	Biovico Sp. z o.o.	Biovico Sp. z o.o.	
2	10378	Bitland Enterprise ApS	Bitland Enterprise ApS	
24	10388	Bluewater Flatfish Farms Ltd	Bluewater Flatfish Farms Ltd	
13	10216	AquaTT UETP Ltd	AquaTT UETP Ltd	AquaTT
50	10201	AquaBioTech Group Ltd	AquaBioTech Group Ltd	ABT Group
25	10398	Boemlo Skjell AS	Boemlo Skjell AS	
2	10399	Bolding & Burchard ApS	Bolding & Burchard ApS	
25	10403	Bømlo Skjell AS	Bømlo Skjell AS	
24	10405	Boris Net Co Ltd	Boris Net Co Ltd	
3	10407	Bosch Engineering GmbH	Bosch Engineering GmbH	
24	10412	Bournemouth University	Bournemouth University	BU
24	10426	British Nutrition Foundation	British Nutrition Foundation	
12	10178	Andromeda Seafood Group	Andromeda Seafood Group	
15	10199	Aqua Società Agricola Srl	Aqua Societa Agricola SRL	
24	10209	Aquapharm Biodiscovery Ltd	Aquapharm Biodiscovery Ltd	
25	10364	BioMar	BioMar	
40	10208	Aquanet/Network of Excellence	Aquanet/Network of Escellence	AquaNet
11	10221	Architecture Conception Advanced Systems 	Architecture et Conception de Systèmes Avancés	ACSA
15	10229	Argus Chemicals Srl	Argus Chemicals SRL	
21	10246	Tarrasense Conditioning Association	Asociación Acondicionamiento Tarrasense	
21	10248	Technological Institute of Plastics	Asociación de Investigación de Materiales Plásticos y Conexas	AIMPLAS
21	10252	Association of Tuna Freezer Vessel Shipowners	Asociación Nacional de Armadores de Buques Atuneros Congeladores	ANABAC
11	10269	Association for the research and development of industrial methods and processes	Association pour la Recherche et le Développement des Méthodes et Processus Industriels	ARMINES
14	10287	Atlantium Technologies Ltd	Atlantium Technologies Ltd	
47	10321	Balikiler seafood production tour. Imp. Ihr. ve tic. LLC	Balikiler deniz ürünleri üretimi tur. Ith. Ihr. ve tic. Ltd STI	
24	10330	Bangor University	Bangor University, School of Biological Sciences	
3	10335	BASF Public Company	BASF Aktiengesellschaft	
2	10363	BioLocus AS	BioLocus A/S	
47	10382	Black Sea Technical University	Black Sea Technical University	KTU
25	10365	Biomarin Growth	Biomarin Vekst	
25	10393	Bodo University College	Bodo University College	
11	10422	Brittany Marine Cosmetics	Bretagne Cosmétiques Marins	
1	10263	European Mollusc Producers' Association	European Mollusc Producers' Association	EMPA
3	10194	Johannes Gutenberg University Mainz	Johannes Gutenberg University Mainz; Institute for Physiological Chemistry; Applied Molecular Biology	JGU
2	10356	Billund Aquaculture Service	Billund Aquaculture Service	BA
3	10428	Brockmann Consult GmbH	Brockmann Consult GmbH	
24	10431	Brow Well Fisheries Ltd	Brow Well Fisheries Ltd	
24	10433	Brunton's Propellers Ltd	Brunton's Propellers Ltd	
18	10437	BTT AUTOMATYKA Sp zoo	BTT AUTOMATYKA Sp zoo	
11	10457	Bureau Veritas SA	Bureau Veritas SA	
1	10464	BVD Consultants SA	BVD Consultants SA	
65	10471	CABAL Empresa de Consultoría e Inversiones, SA	CABAL Empresa de Consultoría e Inversiones, SA	CABAL
21	10473	Caditec Testing, SL	Caditec Testing, SL	
17	10477	Cambridge Biomedical Consultants Ltd	Cambridge Biomedical Consultants Ltd	
37	10480	Can Tho University	Can Tho University	CTU
24	10486	Cardiff University	Cardiff University	
13	10497	Cartron Point Shellfish Ltd	Cartron Point Shellfish Ltd	
21	10505	Center for Marine Research	Center for Marine Research	CIMA
15	10516	Central Institute for Marine Research	Central Institute for Marine Research	ICRAM
21	10519	Centre de Recerca i Investigació de Catalunya SA	Centre de Recerca i Investigació de Catalunya SA	CRIC
3	10533	Centre for Innovative Process Engineering	Centre for Innovative Process Engineering	CENTIV
15	10582	Centro Di Ingegneria Economica E Sociale	Centro Di Ingegneria Economica E Sociale	CIES
24	10593	Chalex Research Ltd	Chalex Research Ltd	
22	10595	Chalmers University of Technology	Chalmers University of Technology	
1	10598	Charles Darwin Foundation	Charles Darwin Foundation	CDF
18	10612	Christ Spolka Sp z oo	Christ Spolka Sp z oo	
25	10613	Christian Michelsen Research AS	Christian Michelsen Research AS	CMR
25	10617	CICERO Senter for klimaforskning	CICERO Senter for klimaforskning	CICERO
13	10621	Clew Bay Marine Forum Ltd	Clew Bay Marine Forum Ltd	CBMF
36	10632	Coastal Development Centre	Coastal Development Centre	CDC
60	10635	Cochin University of Science and Technology	Cochin University of Science and Technology	CUSAT
21	10636	Cofradía de Pescadores San Bartolomé de Noia	Cofradía de Pescadores San Bartolomé de Noia	
13	10643	Comhlucht Iasc Fanad Teo, T/a Marine Harvest Ireland	Comhlucht Iasc Fanad Teo, T/a Marine Harvest Ireland	
13	10633	Coastal Zone Services Ltd	Coastal Zone Services Ltd	CZS
402	10638	Coldstream Loldings Ltd Trading AS NFDS Africa	Coldstream Loldings Ltd Trading AS NFDS africa	
47	10515	Central Fisheries Research Institute	Central Fisheries Research Institute (CFRI)	CFRI
11	10545	National Centre for Scientific Research; Languedoc-Roussillon Delegation	National Center for Scientific Research (CNRS); Délégation Languedoc-Roussillon	CNRS
11	10524	Algae Technical Research Centre	Algae Technical Research Centre (CEVA)	CEVA
11	10543	National Centre for Scientific Research; Brittany and Pays de la Loire Delegation	National Center for Scientific Research; Délégation Bretagne Pays de la Loire	CNRS-DR17
11	10663	National Wild Salmon Conservatory	Conservatoire National du Saumon Sauvage	CNSS
1	10648	Joint Research Centre	Joint Research Centre - European Commission (JRC)	JRC
71	10649	Sub-Regional Fisheries Commission	Commission Sous Régionale des Pêches	CSRP
71	10522	Centre for Oceanographic Research of Dakar	Centre de recherches océanographiques de Dakar	CRODT
71	10603	University Cheikh Anta Diop of Dakar	University Cheikh Anta Diop of Dakar	UCAD
3	10420	University of Bremen	Bremen University	
15	10436	Bsm Trading Srl	Bsm Trading SRL	
15	10451	BURASCHI ITALIA Srl	BURASCHI ITALIA SRL	
6	10444	Institute of General and Inorganic Chemistry	Bulgarian Academy of Sciences; Institute of General and Inorganic Chemistry	IGIC
21	10475	Mediterranean fishing grounds	Caladeros Del Mediterraneo SL	
15	10479	Camera di Commercio, Industria, Artigianato e Agricoltura di Palermo	Camera di Commercio, Industria, Artigianato e Agricoltura di Palermo	C.C.I.A.A. Palermo
25	10526	Center for Aquaculture Competence	Center for Aquaculture Competence (CAC)	CAC
84	10561	National Center for Fisheries Sciences of Boussoura	Centre National des Sciences Halieutiques de Boussoura	CNSHB
11	10563	National center for agricultural machinery, rural engineering, water and forests	Centre National du Machinisme Agricole du Génie Rural des Eaux et des Forêts	CEMAGREF
11	10569	Regional Center for Aquaculture Experimentation and Application	Centre Régional d'Expérimentation et d'Application Aquacole	CREAA
49	10580	Environmental Information Reference Center	Centro de Referência em Informação Ambiental	CRIA
82	10584	Interdisciplinary Center for Marine Sciences	Centro Interdisciplinario de Ciencias Marinas del Instituto Politécnico Nacional	CICIMAR-IPN
11	10597	Chamber of Commerce and Industry Aix Marseille Provence	Chamber of Commerce and Industry of Marseille-Provence	CCIMP
15	10616	CiaoTech Srl	CiaoTech Srl	
54	10596	Chamber of Commerce and Industry of Tunis	Chambre de Commerce et d'Industrie de Tunis	CCITunis
15	10637	COISPA Technology and Research	COISPA Tecnologia & Ricerca - COISPA Scarl	COISPA
427	10647	International Commission for the Scientific Exploration of the Mediterranean Sea	Commission internationale pour l'exploration scientifique de la Mer Méditerranée (CIESM)	CIESM
1	10651	Community of European Shipyards' Associations	Community of European Shipyards' Associations	CESA
11	10658	Conference of Peripheral Maritime Regions	Conference of Peripherical Maritime Regions (CPRM)	CPRM
11	10560	National Center for Meteorological Research	Météo France; Centre National de Recherches Meteorologiques	CNRM
3	10493	University of Oldenburg	University of Oldenburg	UOL
19	10567	Algarve Centre of Marine Sciences	University of Algarve; Centre of Marine Sciences of Algarve; Aquaculture Group	CCMAR-Algarve
3	10531	Helmholtz Centre for Environmental Research	Helmholtz Centre for Environmental Research 	UFZ
2	10676	ConStat	ConStat	
14	10691	Correlation Systems Ltd	Correlation Systems Ltd	
15	10695	Costa Edutainment SpA	Costa Edutainment SpA	
24	10704	Cranfield University	Cranfield University	
13	10719	Curryglass Enterprises Ltd	Curryglass Enterprises Ltd	
17	10728	CytoBuoy BV	CytoBuoy BV	
2	10746	Danish Meteorological Institute	Danish Meteorological Institute	DMI
2	10750	Danish Pelagic Producers Organisation	Danish Pelagic Producers Organisation	DPPO
2	10754	Danish Veterinary and Food Administration	Danish Veterinary and Food Administration	DVFA
17	10774	Delft University of Technology	Delft University of Technology	TU Delft
24	10780	Denebula Ltd	Denebula Ltd	
24	10785	Department for Environment, Food and Rural Affairs; Fisheries Directorate	Department for Environment, Food and Rural Affairs; Fisheries Directorate	DEFRA
24	10787	Department of Agriculture and Rural Development for Northern Ireland	Department of Agriculture and Rural Development for Northern Ireland	
3	10802	Diagnostic Science and Technology GmbH	Diagnostic Science and Technology GmbH	
15	10817	Distretto Tecnologico Nazionale sull'Energia	Distretto Tecnologico Nazionale sull'Energia	Di.T.N.E.
12	10828	Doulopoulos Shipyards Ltd	Doulopoulos Shipyards Ltd	
13	10842	Dunmanus Seafood Ltd	Dunmanus Seafood Ltd	
22	10849	E.C.T. Offshore Service AB	E.C.T. Offshore Service AB	
28	10854	East China Normal University	East China Normal University	ECNU
11	10860	Ecloserie Marine de Gravelines	Ecloserie Marine de Gravelines	
17	10861	Ecofys BV	Ecofys BV	
11	10867	Centrale Nantes	Centrale Nantes	
11	10876	École Normale Supérieure	École Normale Supérieure	ENS
3	10881	ECOMARES GmbH & Co. KG	ECOMARES GmbH & Co. KG	
3	10882	ECOMARES MariFarm GmbH	ECOMARES MariFarm GmbH	
17	10883	Ecomares Zeeland-Vis BV	Ecomares Zeeland-Vis BV	
13	10884	Economic and Social Research Institute	Economic and Social Research Institute	ESRI
17	10887	ECORYS Nederland BV	ECORYS Nederland BV	
24	10895	Edinburgh Napier University	Edinburgh Napier University	
17	10905	Eindhoven University of Technology	Eindhoven University of Technology	TU/e
15	10913	Elsacom SpA	Elsacom SpA	
24	10919	E-Motion Special Projects Ltd	E-Motion Special Projects Ltd	
1	10023	1-TECH	1-TECH	
15	10924	Ricerca sul Sistema Energetico RSE SpA	Ricerca sul Sistema Energetico RSE SpA	
15	10925	Enel Ingegneria e Innovazione SpA	Enel Ingegneria e Innovazione SpA	
17	10930	Energy research Centre of the Netherlands	Energy research Centre of the Netherlands	ECN
21	10932	EnerOcean SL	EnerOcean SL	
24	10933	Enersys Ltd	Enersys Ltd	
15	10934	Engineering Ingegneria Informatica SpA	Engineering Ingegneria Informatica SpA	
24	10942	Environment Agency	Environment Agency	EA
17	10953	Erasmus University Medical Center	Erasmus University Medical Center	
9	10963	Estonian Fishermen's Association	Estonian Fishermen's Association	
9	10965	Estonian University of Life Sciences	Estonian University of Life Sciences	EMÜ
17	10685	Producers' organization of the Dutch Mussel culture	Producentenorganisatie van de Nederlandse Mosselcultuur	POM
44	10759	Danube Delta National Institute for Research and Development	Danube Delta National Institute for Research and Development	DDNI
13	10736	Daithi O'Murchu Marine Research Station	Daithi O'Murchu Marine Research Station	DOMMRC
21	10716	Cudomar SL	Cudomar SL	
25	10815	Norwegian Directorate of Fisheries	Norwegian Directorate of Fisheries	
11	10686	Fishing Products Processing Cooperative SA	Coopérative de Traitement des Produits de la Pêche SA	CTPP
25	10791	Det Norske Veritas	Det Norske Veritas (DNV)	DNV
15	10669	Consorzio per il Centro Interuniversitario di Biologia Marina ed Ecologia Applicata	Consorzio per il Centro Interuniversitario di Biologia Marina ed Ecologia Applicata (CIBM)	CIBM
15	10675	UNIMAR	Consorzio Unimar Società Cooperativa	
13	10689	Cork Institute of Technology	Cork Institute of Technology (CIT)	CIT
21	10717	Maresme Marine Culture SA	Cultivos Marinos del Maresme, SA	CULTIMAR
21	10718	Marine Fish Farms SA	Cultivos Piscicolas Marinos SA	Cupimar
23	10724	Cyklar Stulz GmbH	cyklar-stulz GmbH	
2	10800	Danish Hydraulic Institute	Danish Hydraulic Institute (DHI); Water, Environment, Health	DHI
24	10768	Deepdock Ltd	Deepdock Limited	
3	10803	DIALOGIK non-profit research institute for communication and cooperation research	DIALOGIK non-profit institute for communication and cooperation research	
47	10781	Nature Conservation Center	Deniz Koruma Merkezi	DKM
24	10784	Department for Environment, Food and Rural Affairs	Department for Environment, Food and Rural Affairs; Central Science Laboratory	DEFRA
66	10809	National Directorate of Aquatic Resources	Dirección Nacional de Recursos Acuáticos	DINARA
11	10871	National School of Agricultural and Food Industry Technical Engineers	École Nationale d'Ingénieurs des Techniques des Industries Agricoles et Alimentaires	ENITIAA
3	10899	EDUR Pumpenfabrik Eduard Redlien GmbH & Co. KG	EDUR Pumpenfabrik Eduard Redlien GmbH & Co. KG	EDUR
53	10943	Marine and Coastal Management Branch of Environmental Affairs and Tourism	Environmental Affairs and Tourism; Branch of Marine and Coastal Management	
24	10783	Secretary of State for Environment, Food and Rural Affairs	Secretary of State for Environment, Food and Rural Affairs	DEFRA
24	10844	Durham University	Durham University	
15	10664	National Research Council; Institute of Ecosystem Study	National Research Council; Institute of Ecosystem Study	CNR-ISE
21	10974	Euroespes Bioetcnologia SA	Euroespes Bioetcnologia SA	
2	10975	Eurofish International Organisation	Eurofish International Organisation	
1	10979	European Aquaculture Society	European Aquaculture Society	EAS
1	10988	European Bureau for Conservation and Development	European Bureau for Conservation and Development	EBCD
1	10995	European Consumer Organisation	European Consumer Organisation	BEUC
1	11002	European Feed Manufacturers' Federation	European Feed Manufacturers' Federation	FEFAC
1	11015	European Ocean Energy Association	European Ocean Energy Association	EU-OEA
23	11018	European Organization for Nuclear Research	European Organization for Nuclear Research	CERN
11	11019	European Research Consortium for Informatics and Mathematics	European Research Consortium for Informatics and Mathematics	ERCIM
21	11024	European Union Reference Laboratory for Marine Biotoxins	European Union Reference Laboratory for Marine Biotoxins	EURLMB
1	11026	European Wind Energy Association	European Wind Energy Association	EWEA
11	11031	Eutelsat SA	Eutelsat SA	
22	11042	F.O.V. Fabrics AB	F.O.V. Fabrics AB	
17	11050	Farm Animal Industrial Platform	Farm Animal Industrial Platform	FAIP
3	11054	FastOpt GmbH	FastOpt GmbH	
21	11056	Federación Galega de Confrarías de Pescadores	Federación Galega de Confrarías de Pescadores	
3	11057	Federal Association of the German Fish Industry and the Fish Wholesalers	Federal Association of the German Fish Industry and the Fish Wholesalers	
20	11072	Scientific Center of Russian Federation; Research Institute for Genetics and Selection of Industrial Microorganisms	Scientific Center of Russian Federation; Research Institute for Genetics and Selection of Industrial Microorganisms	Genetika
38	11077	Federation of Icelandic Fish Processing Plants	Federation of Icelandic Fish Processing Plants	
15	11082	FINCANTIERI - Cantieri Navali Italiani SpA	FINCANTIERI - Cantieri Navali Italiani SpA	
10	11085	Finnish Environment Institute; Research Department	Finnish Environment Institute; Research Department	
10	11087	Finnish Institute of Marine Research	Finnish Institute of Marine Research	FIMR
10	11090	Finnish Meteorological Institute	Finnish Meteorological Institute	FMI
18	11095	Fish Farm Paslek	Fish Farm Paslek	
34	11097	FishBase Information and Research Group, Inc	FishBase Information and Research Group, Inc	FIN
38	11102	Fisheries Technology Forum	Fisheries Technology Forum	
38	11104	Fiskeldi Eyjafjarðar Ltd	Fiskeldi Eyjafjarðar Ltd	
25	11106	Fjord Marin Cod AS	Fjord Marin Cod AS	
25	11107	Fjord Marin Helgeland AS	Fjord Marin Helgeland AS	
25	11108	Fjord Marin Holding ASA	Fjord Marin Holding ASA	
25	11109	Fjord Seafood ASA	Fjord Seafood ASA	
24	11110	Fjord Seafood Scotland Farming Ltd	Fjord Seafood Scotland Farming Ltd	
25	11123	Fobox AS	Fobox AS	
25	11125	Follaskjell AS	Follaskjell AS	
15	11129	Fondazione Acquario di Genova Onlus	Fondazione Acquario di Genova Onlus	
15	11130	Fondazione Eni Enrico Mattei	Fondazione Eni Enrico Mattei	FEEM
15	11135	Fondazione Politecnico di Milano	Fondazione Politecnico di Milano	
12	11138	Food Industrial Research and Technological Development Company SA	Food Industrial Research and Technological Development Company SA	ETAT SA
13	11139	Food Safety Authority of Ireland	Food Safety Authority of Ireland	FSAI
1	11115	Flemish Region of Belgium	Flemish Region	VLAGEW
3	11070	Federal Research Centre for Fisheries	Federal Research Centre for Fisheries (BFAFi)	BFAFi
10	11086	Finnish Game and Fisheries Research Institute	Finnish Game and Fisheries Research Institute (FGFRI)	FGFRI
71	11098	University Institute of Fisheries and Aquaculture	Fisheries and Aquaculture University Institute	IUPA
54	11047	University of Carthage Faculty of Sciences of Bizerte	University of Carthage Faculty of Sciences of Bizerte	FSB
11	11020	European Science Foundation	European Science Foundation (ESF)	ESF
10	11083	Finnish Environment Institute	Finnish Environment Institute (SYKE)	SYKE
11	11079	Ferme Marine du Douhet SAS	Ferme Marine du Douhet SAS (FMD)	FMD
2	11039	Exiqon AS	Exiqon A/S	
19	10972	European Centre for Information on Marine Science and Technology	European Centre for Information on Marine Science and Technology (EurOcean)	EurOcean
1	10980	European Aquaculture Technology and Innovation Platform	European Aquaculture Technology and Innovation Platform (EATIP)	EATiP
24	11100	Fisheries Research Services 	Fisheries Research Services	FRS
24	11049	Farm Animal Genetics and Genomics Faraday Partnership Ltd	Farm Animal Genetics and Genomics Faraday Partnership	Genesis
13	11053	Fastnet Mussels Ltd	Fastnet Mussels	
5	11058	Environment Agency Austria	Federal Environment Agency	
3	11068	Federal Ministry of Education and Research	Federal Ministry of Education and Research (BMBF)	BMBF
40	11099	Fisheries and Oceans Canada	Fisheries and Oceans Canada	DFO
22	11101	Fisheries Secretariat	Fisheries Secretariat	FishSec
1	11111	Flanders Hydraulic Research	Flanders Hydraulic Research (FHR)	FHR
15	11131	International Marine Center	Fondazione IMC - Centro Marino Internazionale Onlus	IMC
15	11137	Food and Agriculture Organization of the United Nations	Food and Agriculture Organization of the United Nations (FAO)	FAO
49	11636	Fisheries Institute	Instituto de Pesca	APTA-SAA-SP
19	11043	University of Porto	University of Porto; Faculty of Engineering	UP
3	11143	Formoplast Kunststoffbehälterbau und -vertrieb GmbH	Formoplast Kunststoffbehälterbau und -vertrieb GmbH	
11	11158	France Innovation Scientifique et Transfert	France Innovation Scientifique et Transfert	FIST
11	11159	France Turbot SAS	France Turbot SAS	
21	11200	Fundación CIDETEC	Fundación CIDETEC	CIDETEC
19	11209	Fundições Portuguesas Lda	Fundições Portuguesas Lda	Fundilusa
12	11217	Galaxidi Marine Farm SA	Galaxidi Marine Farm SA	
26	11218	Gálosi Bárka Halászati Kft	Gálosi Bárka Halászati Kft	
47	11230	Gebze Institute of Technology	Gebze Institute of Technology	GIT
2	11232	GeneCare ApS	GeneCare ApS	
19	11233	General Inspectorate for Fisheries	General Inspectorate for Fisheries	IGAP
11	11239	GENINDEXE	GENINDEXE	
3	11268	Germanischer Lloyd	Germanischer Lloyd	GL
3	11272	Gesellschaft für Biotechnologische Forschung mbH	Gesellschaft für Biotechnologische Forschung mbH	GBF
21	11274	Gestión Empresarial Alavesa SA	Gestión Empresarial Alavesa SA	GEASA
25	11278	Gigante Offshore AS	Gigante Offshore AS	
21	11284	Global Aquafish, SL	Global Aquafish, SL	
1	11286	GlobalSign NV	GlobalSign NV	
3	11292	Goethe University Frankfurt	Goethe University Frankfurt	
3	11293	Gollasch Consulting	Gollasch Consulting	GoConsult
15	11299	Grado Zero Espace srl	Grado Zero Espace srl	
11	11300	GRAINOCEAN SAS	GRAINOCEAN SAS	
12	11306	Greek Federation of Shellfish Producers	Greek Federation of Shellfish Producers	
11	11312	Greensea SAS	Greensea SAS	
17	11318	Groente- en Viskwekerij Cornelisse BV	Groente- en Viskwekerij Cornelisse BV	GroVisCo
24	11333	Gwent Electronic Materials Ltd	Gwent Electronic Materials Ltd	
26	11336	Halandor Kft	Halandor Kft	
3	11339	Hamburg University of Applied Sciences	Hamburg University of Applied Sciences	HAW
3	11341	Hamburg Ship Model Basin	Hamburg Ship Model Basin	HSVA
25	11345	Hansen Protection AS	Hansen Protection AS	
25	11349	Hardingsmolt AS	Hardingsmolt AS	
25	11355	Havbrukskompaniet AS	Havbrukskompaniet AS	
404	11356	Faeroe Marine Research Institute	Faeroe Marine Research Institute	FAMRI
13	11361	Heather Jane Ltd	Heather Jane Ltd	
3	11365	Heidelberg University	Heidelberg University	
25	11367	Helgelandstorsk AS	Helgelandstorsk AS	
25	11387	Hemmes Mek Verksted AS	Hemmes Mek Verksted AS	
17	11395	Hesy Bergambacht BV	Hesy Bergambacht BV	
25	11404	HitraMat AS	HitraMat AS	
38	11406	Hlyri Ltd	Hlyri Ltd	
11	11410	HOCER SAS	HOCER SAS	
38	11412	Holar University College	Holar University College	
21	11429	HRS Spiratube, SL	HRS Spiratube, SL	
3	11433	Humboldt University Berlin	Humboldt University Berlin	
26	11434	Hungarian Academy of Sciences; Biological Research Center	Hungarian Academy of Sciences; Biological Research Center	MTA-BRC
17	90056	Not available	Not available	
21	11202	Leia Foundation. Technological Development Center	Fundación LEIA Centro de Desarrollo Tecnológico	LEIA
38	11427	Hradfrystihusid Gunnvor HF	Hraðfrystihúsið Gunnvör HF	
1	11241	Ghent University	Ghent University (UGhent)	UGent
50	11276	Ghaqda Koperattiva tas Sajd	Ghaqda Koperattiva tas Sajd	GHKTS
24	11393	Heriot-Watt University	Heriot-Watt University (HWU)	HWU
12	11369	Hellenic Center for Marine Research	Hellenic Center for Marine Research (HCMR); Institute of Marine Biological Resources	HCMR
12	11148	Foundation for Research and Technology Hellas	Foundation for Research and Technology Hellas (FORTH)	FORTH
12	11368	Hellenic Center for Marine Research	Hellenic Centre for Marine Research (HCMR)	HCMR
18	11226	Gdansk University of Technology	Gdansk University of Technology	Gdańsk Tech
21	11196	Azti	Azti-Tecnalia 	
37	11400	Hiep Thanh Seafood Jointstock Company	Hiep Thanh Seafood Jointstock Company	HTFOOD
3	11185	Friedrich Schiller University Jena	Friedrich Schiller University of Jena	FSU
19	11152	University of Lisbon; Foundation of the Faculty of Sciences	University of Lisbon; Foundation of the Faculty of Sciences	FFCUL
11	11169	French Alternative Energies and Atomic Energy Commission	French Alternative Energies and Atomic Energy Commission (CEA)	CEA
11	11178	French Research Institute for Exploitation of the Sea	French Research Institute for Exploitation of the Sea	IFREMER
3	11186	Friedrich Loeffler Institut	Friedrich-Loeffler-Institut; Federal Research Institute for Animal Health	FLI
11	11213	Futuribles International 	Futuribles	
1	11243	Ghent University; Renard Centre of Marine Geology	Ghent University; Renard Centre of Marine Geology	UGent-RCMG
3	11258	German Aerospace Center	German Aerospace Center (DLR)	DLR
21	11195	University of Barcelona; Catalan Institute ofClimate Sciences	University of Barcelona; Catalan Institute od Climate Sciences	UB-IC3
74	11310	Greenland's Fisheries License Control Authority	Greenland Fisheries License Control Authority	
74	11311	Greenland Institute of Natural Resources	Greenland Institute of Natural Resources	
3	11366	Heinrich Heine University Düsseldorf	Heinrich Heine University Düsseldorf (HHU)	HHU
37	11408	Ho Chi Minh City Energy Conservation Center	Ho Chi Minh City Energy Conservation Center	ECC-HCMC
3	11252	Georg-August University of Göttingen 	Georg-August University of Göttingen 	GA
3	11162	Fraunhofer-Gesellschaft zur Förderung der angewandten Forschung e.V.	Fraunhofer-Gesellschaft zur Förderung der angewandten Forschung e.V.	FhG
38	11461	Icelandic New Energy Ltd	Icelandic New Energy Ltd	INE
22	11479	Imego AB	Imego AB	
25	11480	Imenco AS	Imenco AS	
3	11481	IMPaC Offshore Engineering GmbH	IMPaC Offshore Engineering GmbH	
24	11483	Imperial College London; Environmental Processes and Systems Research Group	Imperial College London; Environmental Processes and Systems Research Group	EPSRG
60	11488	Indian Council of Agricultural Research; Central Institute of Freshwater Aquaculture	Indian Council of Agricultural Research; Central Institute of Freshwater Aquaculture	ICAR-CIFA
21	11496	Industria Técnica Valenciana SA	Industria Técnica Valenciana SA	ITV
3	11502	InfoConsult GmbH	InfoConsult GmbH	
24	11514	Inmarsat Limited	Inmarsat Limited	
26	11515	INNOFLEX Ltd	INNOFLEX Ltd	
11	11538	Institut du Développement Durable et des Ressources Aquatiques	Institut du Développement Durable et des Ressources Aquatiques	IDDRA
11	11543	French Research Institute for Exploitation of the Sea; Laboratoire de Recherche en Pisciculture Marine	French Research Institute for Exploitation of the Sea; Laboratoire de Recherche en Pisciculture Marine	Ifremer-LRPM
11	11550	French National Institute for Agricultural Research; Station Commune de Recherches en Ichtyophysiologie Biodiversité et Environnement	French National Institute for Agricultural Research; Station Commune de Recherches en Ichtyophysiologie Biodiversité et Environnement	INRA-SCRIBE
24	11559	Institute for Animal Health	Institute for Animal Health	IAH
3	11564	University of Cologne; Institute for Energy Economics	University of Cologne; Institute for Energy Economics	EWI
2	11567	Institute for Fisheries Management and Coastal Community Development	Institute for Fisheries Management and Coastal Community Development	IFM
17	11574	Institute for Pig Genetics BV	Institute for Pig Genetics BV	
8	11587	Institute of Chemical Technology, Prague	Institute of Chemical Technology, Prague	ICT VSCHT
12	11595	Institute of Food Hygiene of Thessaloniki	Institute of Food Hygiene of Thessaloniki	
24	11596	Institute of Food Research	Institute of Food Research	
12	11608	Institute of Marine Biology of Crete	Institute of Marine Biology of Crete	IMBC
11	11526	Inra Transfert SA	Inra Transfert SA	IT
28	11616	National Institute of Nutrition and Food Safety	National Institute of Nutrition and Food Safety	NINFS
18	11620	Polish Academy of Sciences; Institute of Oceanology	Polish Academy of Sciences; Institute of Oceanology	IO-PAS
423	90057	Not available	Not available	
24	11482	Imperial College of Science, Technology and Medicine	Imperial College of Science, Technology and Medicine	ICL
25	12398	Norwegian Maritime Directorate	Norwegian Maritime Directorate	NMA
25	11612	Institute of Marine Research; Population Genetics and Ecology Research Group	Institute of Marine Research (IMR); Population Genetics and Ecology Research Group	IMR
15	11562	Institute for Economic Research in Fishery and Aquaculture	Institute for Economic Research in Fishery and Aquaculture (IREPA)	IREPA
11	11532	French National Research Institute for Sustainable Development	French National Research Institute for Sustainable Development	IRD
24	11566	Institute for European Environmental Policy	Institute for European Environmental Policy (IEEP)	IEEP
47	11464	ida Gida Tarimsal Uretim ic Ve Dis Pazarlama Ltd Sti	Idagida Tarımsal Üretim İç ve Dış Tic Ltd Şti	
3	11617	University of Hamburg; Institute of Oceanography	University of Hamburg; Institute of Oceanography	UHH-IFM
18	11442	HYDRO NAVAL General Partnership Adkonis, Michałet, Sobków	HYDRO NAVAL Spółka Jawna Adkonis, Michałek, Sobków	
38	11458	Marine Research Institute	Marine Research Institute (MRI)	MRI
21	11630	Canary Institute of Marine Sciences	Instituto Canario de Ciencias Marinas	ICCM
3	11573	Institute for Molecular Biotechnology	Institute for Molecular Biotechnology, Jena	IMB
38	11457	Icelandic Fisheries Laboratories	Icelandic Fisheries Laboratories (IFL)	IFL
11	11462	Ichtyo - Development - Water - Environment	Ichtyo Développement, Eau, Environnement	IDEE aquaculture
19	11634	Instituto de Engenharia de Sistemas e Informáticas Inovação	INOV INESC Inovação - Instituto de Novas Tecnologias	INOV INESC
17	11469	Wageningen Bioveterinary Research - Lelystad	ID-Lelystad: Institute for Animal Husbandry and Animal Health	WUR-ID-Lelystad
21	11527	Instalaciones Inabensa SA	Instalaciones Inabensa, SA	INABENSA
41	11551	National Fisheries Research Institute	Institut National de Recherche Halieutique (INRH)	INRH
6	11592	Institute of Fishing Resources	Institute of Fishing Resources	IFR
46	11613	Institute of Metals and Technology	Institute of metals and technology	IMT
48	11618	Institute of Oceanography and Fisheries	Institute of Oceanography and Fisheries (IOF)	IOF
11	11628	Institution for the Development of the Vilaine	Institution d'Aménagement de la Vilaine	IAV
3	11560	Leibniz Institute for Baltic Sea Research Warnemünde	Leibniz Institute for Baltic Sea Research Warnemünde (IOW)	IOW
48	11627	Rudjer Boskovic Institute	Rudjer Boskovic Institute	RBI
18	11605	Polish Academy of Sciences;Institute of Ichthyobiology and Aquaculture	Polish Academy of Sciences; Institute of Ichtyobiology and Aquaculture	IIA-PAS
25	11610	Institute of Marine Research; Animal welfare Research Group	Institute of Marine Research (IMR); Animal welfare Research Group	IMR
6	11619	Institute of Oceanology, Bulgarian Academy of Sciences 	Institute of Oceanology, Bulgarian Academy of Sciences (IOBAS)	IOBAS
19	11649	Instituto Pedro Nunes - Association for Innovation and Development in Science and Technology	Instituto Pedro Nunes - Association for Innovation and Development in Science and Technology	IPN
19	11652	Instituto Superior de Psicologia Aplicada	Instituto Superior de Psicologia Aplicada	ISPA
19	11653	Instituto Superior Tecnico	Instituto Superior Tecnico	IST
21	11657	Instituto Tecnológico y de Energías Renovables SA	Instituto Tecnológico y de Energías Renovables SA	ITER
21	11658	Technological Institute for the Control of the Marine Environment	Technological Institute for the Control of the Marine Environment	INTECMAR
3	11661	InstrAction GmbH	InstrAction GmbH	
17	15103	FeyeCon BV	FeyeCon BV	
24	11667	Integrin Advanced Biosystems Ltd	Integrin Advanced Biosystems Ltd	
24	11676	International Atlantic Salmon Research Board	International Atlantic Salmon Research Board	IASRB
43	11682	International Center on Water Research in the BSEC Region	International Center on Water Research in the BSEC Region	ICWR
1	11691	International Council of Marine Industry Associations	International Council of Marine Industry Associations	ICOMIA
24	11692	International Governance Solutions Ltd	International Governance Solutions Ltd	IGS
5	11694	International Institute for Applied Systems Analysis	International Institute for Applied Systems Analysis	IIASA
1	11697	International Maritime Health Association	International Maritime Health Association	IMHA
24	11699	International Paint Ltd	International Paint Ltd	
24	11701	International Safety Products Ltd	International Safety Products Ltd	ISP
11	11706	Interprofessional Committee for Aquaculture Products	Interprofessional Committee for Aquaculture Products	CIPA
11	11707	Interprofessional Technical Centre for Studies on Atmospheric Pollution	Interprofessional Technical Centre for Studies on Atmospheric Pollution	CITEPA
25	11711	Intravision Aqua AS	Intravision Aqua AS	
21	11717	IQAP Masterbatch Group SL	IQAP Masterbatch Group SL	IQAP Masterbatch
3	11726	ISITEC GmbH - Management	ISITEC GmbH - Management	
47	11733	Istanbul Chamber of Commerce	Istanbul Chamber of Commerce	ICOC
47	11734	Istanbul Technical University	Istanbul Technical University	ITU
25	12401	Norwegian Polar Institute	Norwegian Polar Institute	
47	11736	Istanbul University	Istanbul University	IU
15	11744	Istituto Superiore di Sanità	Istituto Superiore di Sanità	ISS
15	11746	Isumar Srl	Isumar Srl	
24	11747	IT Power Ltd	IT Power Ltd	
13	11763	James Newman	James Newman	
13	11767	Jersey Sea Farms	Jersey Sea Farms	
24	11777	Johnson Seafarms Ltd	Johnson Seafarms Ltd	
15	11780	Joint Research Centre; Institute for the Protection and Security of the Citizen	Joint Research Centre; Institute for the Protection and Security of the Citizen	JRC-IPSC
24	11781	Joint Nature Conservation Committee	Joint Nature Conservation Committee	JNCC
33	11681	International Center for Living Aquatic Resources Management	International Center for Living Aquatic Resources Management	ICLARM
49	11648	University of São Paulo; Oceanographic Institute	Universidade de São Paulo; Instituto Oceanográfico	IO-USP
21	11647	National Institute of Agricultural and Food Research and Technology	Instituto Nacional de Investigación y Tecnología Agraria y Alimentaria	INIA
13	11720	Agriculture and Food Development Authority	Agriculture and Food Development Authority (TEAGASC)	TEAGASC
86	11646	National Institute for Fisheries Development	National Institute for Fisheries Development  (INDP)	INDP
21	11683	Mediterranean Agronomic Institute of Zaragoza	Mediterranean Agronomic Institute of Zaragoza (IAMZ-CIHEAM)	CIHEAM-IAMZ
7	11640	Fisheries Development Institute	Instituto del Fomento Pesquero	IFOP
15	11745	Experimental Zooprophylactic Institute of Venice	Experimental Zooprophylactic Institute of Venice	IZSVe
13	11723	Irish Salmon Growers Association	Irish Salmon Growers Association	ISGA
3	11760	Jacobs University 	Jacobs University Bremen gGmbH	
22	11788	Swedish Institute for Agricultural and Environmental Engineering	Swedish Institute for Agricultural and Environmental Engineering	JTI
15	11740	National Institute of Geophysics and Volcanology	Istituto Internazionale di Vulcanologia (INGV)	INGV
42	11641	Institute of the Sea of ​​Peru	Instituto del Mar del Perú	IMARPE
21	11642	Galician Energy Institute	Instituto Enerxético de Galicia	INEGA
19	11644	Hydrographic Institute	Instituto Hidrográfico	IH
25	11660	Department of Aquaculture Research AS	Institutt for akvakulturforskning AS	Akvaforsk
75	11656	Technological Institute of Santo Domingo	Instituto Tecnológico de Santo Domingo; Equipo de Investigación Social	INTEC
3	11665	INTEGRAL energy technology	INTEGRAL Energietechnik AG	
19	11671	Interdisciplinary Centre of Marine and Environmental Research	Interdisciplinary Centre of Marine and Environmental Research (CIIMAR)	CIIMAR
21	11686	International Centre for Coastal Resources Research	International Coastal Resources Research Centre	CIIRC
2	11689	International Council for the Exploration of the Sea	International Council for the Exploration of the Sea (ICES)	ICES
25	11712	Intravision architecture AS	Intravision Arktektur AS	
13	11724	Irish Sea Fisheries Board	Irish Sea Fisheries Board	
14	11729	Israel Oceanographic and Limnological Research	Israel Oceanographic and Limnological Research Limited (IOLR)	IOLR
21	11725	Isidro De La Cal Fresco SL	Isidro de la Cal-Fresco, SL	
5	11770	Joanneum Research Research Company	Joanneum Research Forschungsgesellschaft mbH	
15	11778	Joint Research Centre	Joint Research Centre (JRC)	JRC
21	11789	Juan José Martin Rodriguez SA	Juan José Martin Rodriguez SA	
3	11790	Forschungszentrum Jülich GmbH	Forschungszentrum Jülich GmbH	PTJ FZJ
17	11802	KEMA Nederland BV	KEMA Nederland BV	
61	11805	Kenya Ministry of Livestock and Fisheries Development	Kenya Ministry of Livestock and Fisheries Development	
61	11806	Kenya Sea Turtle Conservation Committee	Kenya Sea Turtle Conservation Committee	KESCOM
3	11808	Kiel Institute for the World Economy	Kiel Institute for the World Economy	IfW
13	11810	Killary Fjord Shellfish Ltd	Killary Fjord Shellfish Ltd	
13	11811	Killybegs Electrical Refrigeration Service Ltd	Killybegs Electrical Refrigeration Service Ltd	
24	11813	King's College London	King's College London	KLC
24	11814	Kings Lynn Fishing Industry Co-Operative Ltd	Kings Lynn Fishing Industry Co-Operative Ltd	
5	11816	Kirchmayer Handel & Consulting GmbH	Kirchmayer Handel & Consulting GmbH	
3	11824	KliniPharm GmbH	KliniPharm GmbH	
25	11843	Krill Seaproducts AS	Krill Seaproducts AS	
25	11847	Kvitsøy Edelskjell AS	Kvitsøy Edelskjell AS	
13	11854	La Tene Maps	La Tene Maps	
22	11858	Lake Vattern Society of Water Conservation	Lake Vattern Society of Water Conservation	
24	11859	Lakeland Marine Farm Ltd	Lakeland Marine Farm Ltd	
24	11862	Landcatch Natural Selection Ltd	Landcatch Natural Selection Ltd	
38	11863	Landspitali University Hospital	Landspitali University Hospital	
8	11864	Lanex SA	Lanex SA	
11	11866	Cercle Polaire	Cercle Polaire	
39	11872	Latvian Marine Environmental Board	Latvian Marine Environmental Board	
15	11875	LAVIOSA CHIMICA MINERARIA SpA	LAVIOSA CHIMICA MINERARIA SpA	
3	11878	Leibniz Institute of Vegetable and Ornamental Crops	Leibniz Institute of Vegetable and Ornamental Crops	IGZ
3	11880	Leibniz Institute for Farm Animal Biology	Leibniz Institute for Farm Animal Biology	FBN
3	11882	Leibniz Institute of Marine Sciences	Leibniz Institute of Marine Sciences	IFM-GEOMAR
17	11889	Leiden University	Leiden University	
24	11894	Lighthouse Caledonia Ltd	Lighthouse Caledonia Ltd	
13	11895	Limerick Institute of Technology	Limerick Institute of Technology	LIT
24	11911	Llyn Aquaculture Ltd	Llyn Aquaculture Ltd	
3	11921	Lohmann Tierzucht GmbH	Lohmann Tierzucht GmbH	LTZ
15	11931	Loredana Locatelli	Loredana Locatelli	
24	11935	Loughs Agency FCILC	Loughs Agency FCILC	
17	11956	Maastricht University	Maastricht University	UM
17	11958	Maatschap Janssen en Van Maris	Maatschap Janssen en Van Maris	
25	11961	Mainstream Norway SA	Mainstream Norway SA	
22	11962	Malö Yachts AB	Malö Yachts AB	
57	11963	Malpelo Foundation and other Marine Ecossystems	Malpelo Foundation and other Marine Ecossystems	
24	11974	MAPIX technologies Ltd	MAPIX technologies Ltd	
38	11976	Marel hf	Marel hf	
47	11809	KILIC Holding	KILIC Holding	Kılıç
15	11979	Marina 2000 Di Campesi M.p. & C. Snc	Marina 2000 Di Campesi M.p. & C. Snc	
17	11980	Marina Port Zélande BV	Marina Port Zélande BV	MPZ
24	11983	Marine Biological Association of the United Kingdom	Marine Biological Association of the United Kingdom	MBA
24	11990	Marine Harvest Scotland Ltd	Marine Harvest Scotland Ltd	
13	11994	Marine Law and Ocean Policy Research Services Ltd	Marine Law and Ocean Policy Research Services Ltd	
48	12003	Maring d.o.o.	Maring d.o.o.	
2	12004	Marinova ApS	Marinova ApS	
18	12012	Maritime Institute in Gdansk	Maritime Institute in Gdansk	MIG
17	12027	Mastervolt International BV	Mastervolt International BV	
17	12029	Materials Innovation Centre BV	Materials Innovation Centre BV	MIC
25	12030	Mathiassen Mek Verksted AS	Mathiassen Mek Verksted AS	
3	12033	Max Planck Institute for Chemical Ecology	Max Planck Institute for Chemical Ecology	
3	12035	Max Planck Institute for Marine Microbiology	Max Planck Institute for Marine Microbiology	MPIMM
24	12251	National Marine Aquarium Ltd	National Marine Aquarium Ltd	
22	11898	Linnaeus University	Linnaeus University (LNU)	LNU
36	11795	Kasetsart University	Kasetsart University	KU
24	11934	Loughine Ltd	Loughine Limited	
39	11868	Latvian Fish Resources Agency	Latvian Fish Resources Agency	LATFRA
85	12032	Mauritanian Institute for Oceanographic Research and Fisheries	Mauritanian Institute for Oceanographic Research and Fisherie	IMROP
44	11798	Kaviar House Bucuresti Filiala Tulcea Srl	Kaviar House Bucuresti Filiala Tulcea SRL	
16	11819	Klaipeda Science and Technology Park	Klaipeda Science and Technology Park	KSTP
16	11823	Klaipeda University; Coastal Research and Planning Institute	Klaipeda University; Coastal Research and Planning Institute (KU CORPI)	KU CORPI
39	11869	Latvian Fisheries Association	Latvian Fisheries Association	LFA
3	11885	Leibniz Institute of Polymer Research Dresden	Leibniz Institute of Polymer Research Dresden	IPF
11	11891	Les Poissons du Soleil	Les Poissons du Soleil	LPDS
22	11897	Linköping University	Linkoping University	LiU
3	11941	Ludwig Maximilians University of Munich	Ludwig Maximilians University Munich	LMU
22	11943	Luleå University of Technology	Lulea University of Technology	LTU
25	11953	Lyse Produksjon AS	Lyse Produksjon AS	
25	11965	Malthe Winje Automation AS	Malthe Winje Automasjon AS	
25	11989	Marine Harvest Norway AS	Marine Harvest Norway AS	
13	11992	Marine Institute	Marine Institute (MI)	MI
24	11999	Marine South East International	Marine South East	MSE
12	11971	National Marine Park of Zakynthos	National Marine Park of Zakynthos; Management Agency	NMPZ
3	12038	Max Planck Institute for Molecular Genetics	Max Planck Institute of Molecular Genetics	MPIMG
40	12060	Memorial University of Newfoundland	Memorial University of Newfoundland	MUN
11	12062	Mercator Ocean	Mercator Ocean	
25	12065	MerluNor AS	MerluNor AS	
50	12076	MFF Ltd	MFF Ltd	
26	12077	MFKK Invention and Research Center Services Ltd	MFKK Invention and Research Center Services Ltd	MFKK
26	12083	MicroVacuum Ltd	MicroVacuum Ltd	
17	12096	Ministry of Education, Culture and Science	Ministry of Education, Culture and Science	OCW
50	12111	Ministry for Resources and Rural Affairs	Ministry for Resources and Rural Affairs	MRRA
17	12123	Ministry of Economic Affairs, Agriculture and Innovation	Ministry of Economic Affairs, Agriculture and Innovation	EL&I
83	12131	Ministry of Fisheries & Marine Resources	Ministry of Fisheries & Marine Resources	MFMR
18	12141	Ministry of Science and Higher Education	Ministry of Science and Higher Education	MSHE
21	12142	Ministry of Science and Innovation	Ministry of Science and Innovation	MICINN
1	12144	Ministry of the Flemish Community	Ministry of the Flemish Community	
48	12150	MIRNA LUKA BRANITELJSKA ZADRUGA	MIRNA LUKA BRANITELJSKA ZADRUGA	
22	12171	MS Charlotta Jarnmark	MS Charlotta Jarnmark	
10	12172	MTT Agrifood Research Finland	MTT Agrifood Research Finland	MTT
3	12173	MTU Friedrichshafen GmbH	MTU Friedrichshafen GmbH	
13	12175	Muir Gheal Teoranta Ltd	Muir Gheal Teoranta Ltd	
47	12181	Mustafa Kemal University	Mustafa Kemal University	MKU
1	12185	Nanocyl SA	Nanocyl SA	
24	12220	National Energy Foundation	National Energy Foundation	NEF
60	12244	National Institute of Oceanography	National Institute of Oceanography	NIO
79	12247	National Institute of Oceanography and Fisheries	National Institute of Oceanography and Fisheries	NIOF
19	12250	National Laboratory for Energy and Geology	National Laboratory for Energy and Geology	LNEG
25	90058	Not available	Not available	
19	12230	Instituto Nacional de Investigação Agrária e das Pescas	National Institute for Research on Agriculture and Fisheries	INIAP
12	12204	National and Kapodistrian University of Athens	National and Kapodistrian University of Athens 	NKUA
43	12196	National Academy of Sciences of Ukraine; A.O. Kovalevsky Institute of Biology of the Southern Seas	National Academy of Sciences of Ukraine; A.O. Kovalevsky Institute of Biology of the Southern Seas	NASU-IBSS
15	12107	Ministry of Education, Universities and Research	Ministry of Education, Universities and Research (MIUR)	MIUR
25	12399	Norwegian Meteorological Institute	Norwegian Meteorological Institute	NMI
42	12202	La Molina National Agrarian University	National Agrarian University - La Molina	UNALM
20	12187	Nansen International Environmental and Remote Sensing Centre	Nansen Environmental Remote Sensing Center (NIERSC)	NIERSC
19	12231	National Institute of Biological Resources, IP	National Institute of Biological Resources	INRB
11	12098	Ministry of Agriculture and Food Sovereignty; Directorate of Maritime Fisheries and Aquaculture	Ministère de l' Agriculture; Direction des Pêches Maritimes et de l'Aquaculture	DPMA
25	12242	National Institute of Nutrition and Seafood Research	National Institute of Nutrition and Seafood Research (NIFES)	NIFES
19	12118	Ministry of Agriculture, Rural Development and Fisheries	Ministry of Agriculture, Rural Development and Fisheries	
38	12031	Matis Ltd	Matis ltd	MATIS
47	12114	General Directorate of Agricultural Research and Policies	General Directorate of Agricultural Research and Policies (GDAR)	GDAR
3	12039	Max Planck Society for the Advancement of Science	Max Planck Society for the Advancement of Science	MPG
47	12085	Middle East Technical University	Middle East Technical University (METU)	METU
21	12050	MEDIAN SCP	MEDIAN S.C.P.	
21	12104	Ministry of Education and Science	Ministerio de Educación y Ciencia	MEC
73	12112	Lebanese Ministry of Agriculture	Ministry of Agriculture	
17	12116	Ministry of Agriculture, Nature and Food Quality	Ministry of Agriculture, Nature and Food Quality (MIN LNV)	MIN LNV
2	12133	Ministry of Food, Agriculture and Fisheries	Ministry of Food, Agriculture and Fisheries; Directorate for Food, Fisheries and Agri Business	
20	12179	Murmansk Marine Biological Institute	Murmansk Marine Biological Institute (MMBI)	MMBI
11	12166	University of Montpellier 2	Montpellier 2 University	UM2
12	12203	National Agricultural Research Foundation	National Agricultural Research Foundation	NAGREF
18	12213	National Center for Research and Development	National Center for Research and Development	NCBR
11	12214	National Centre for Scientific Research	National Center for Scientific Research (CNRS)	CNRS
44	12227	National Institute for Marine Research and Development "Grigore Antipa"	National Institute for Marine Research and Development 'Grigore Antipa'	INCDM “Grigore Antipa”
46	12232	National institute of Biology	National institute of Biology (NIB)	NIB
28	12184	Nanjing Institute of Environmental Sciences	State Environmental Protection Administration; Nanjing Institute of Environmental Sciences	NIES
11	12256	National Polytechnic Institute of Lorraine	National Polytechnic Institute of Lorraine	INPL
15	12266	National Research Council; Italian Ship Model Basin	National Research Council; Italian Ship Model Basin	CNR-INSEAN
57	12275	National University of Colombia	National University of Colombia	UNAL
13	12276	National University of Ireland	National University of Ireland	NUI
13	12278	Ryan Institute for Environmental, Marine and Energy Research	Ryan Institute for Environmental, Marine and Energy Research	Ryan Institute
22	12284	National Veterinary Institute	National Veterinary Institute	SVA
11	12308	Navigs SARL	Navigs SARL	
11	12314	NEOTEK	NEOTEK	
11	12315	NEOTEK-PONSEL	NEOTEK-PONSEL	
17	12324	Royal Netherlands Academy of Arts and Sciences; Netherlands Institute of Ecology	Royal Netherlands Academy of Arts and Sciences; Netherlands Institute of Ecology	NIOO-KNAW
17	12329	Netherlands National Institute for Public Health and the Environment	Netherlands National Institute for Public Health and the Environment	RIVM
36	12335	Network of Aquaculture Centres in Asia-Pacific	Network of Aquaculture Centres in Asia-Pacific	NACA
14	12352	Nimrod Shaham & Amos Zamir Certified Public Accountants	Nimrod Shaham & Amos Zamir Certified Public Accountants	
11	12357	NKE SA	NKE SA	
38	12367	Nordurskel ehf	Nordurskel ehf	
25	12370	Normex AS	Normex AS	
25	12375	Norsk Kveite AS	Norsk Kveite AS	
24	12380	North Bay Shellfish Ltd	North Bay Shellfish Ltd	
24	12382	North East Atlantic Fisheries Commission	North East Atlantic Fisheries Commission	NEAFC
24	12384	North Sea Regional Advisory Council	North Sea Regional Advisory Council	NSRAC
25	12397	Norwegian Marine Technology Research Institute	Norwegian Marine Technology Research Institute	MARINTEK
25	12409	Norwegian Veterinary Institute	Norwegian Veterinary Institute	NVI
11	12414	Novamen SAS	Novamen SAS	
13	12416	Nowcasting International Ltd	Nowcasting International Ltd	
13	12421	Numerics Warehouse Ltd	Numerics Warehouse Ltd	
17	12422	Nutreco Nederland BV	Nutreco Nederland BV	
3	12423	O.A.Sys - Ocean Atmosphere Systems GmbH	O.A.Sys - Ocean Atmosphere Systems GmbH	
24	12427	Ocean & Land Resource Assessment Consultants	Ocean & Land Resource Assessment Consultants	OLRAC
24	12429	Ocean Nets Ltd	Ocean Nets Ltd	
17	12439	Oceanographic Company of the Netherlands BV	Oceanographic Company of the Netherlands BV	OCN
24	12455	Offshore Wave Energy Ltd	Offshore Wave Energy Ltd	OWEL
2	12457	Ohmatex ApS	Ohmatex ApS	
25	12462	Oldermann Seafood AS	Oldermann Seafood AS	
13	12464	O'Malley Fisheries	O'Malley Fisheries	
24	12466	Omni Tracking Systems Ltd	Omni Tracking Systems Ltd	
47	12467	Ondokuz Mayis University	Ondokuz Mayis University	OMU
18	90061	Not available	Not available	
25	12374	Norwegian Institute for Water Research 	Norwegian Institute for Water Research (NIVA)	NIVA
15	12434	Ocean Srl	Ocean Srl	
25	12403	Norwegian School of Veterinary Science	Norwegian University of Life Sciences (NMBU) - Veterinary College (NVH)	NVH
25	12388	Norwegian Fishermen's Association	Norwegian Fishermen's Association "Norges Fiskarlag"	FIS
25	12402	Norwegian School of Economics	Norwegian School of Economics (NHH)	NHH
25	12404	Norwegian Seafood Federation	Norwegian Seafood Federation (FHL)	FHL
25	12377	Norwegian Seafood Centre Foundation	Norwegian Seafood Centre Foundation	
12	12271	National Technical University of Athens	National Technical University of Athens 	NTUA
13	12277	National University of Ireland, Galway	National University of Ireland, Galway	NUI Galway
25	12396	Norwegian Institute of Fisheries and Aquaculture Research	Norwegian Institute of Fisheries and Aquaculture Research (NIFA)	NIFA
25	12392	Norwegian Institute for Air Research	Norwegian Institute for Air Research (NILU)	NILU
25	12391	Norwegian Institute for Agricultural and Environmental Research	Norwegian Institute for Agricultural and Environmental Research (Bioforsk)	BIOFORSK
25	12407	Norwegian University of Science and Technology	Norwegian University of Science and Technology (NTNU)	NTNU
24	12290	Natural Environment Research Council; National Oceanography Centre	Natural Environment Research Council; National Oceanography Centre	NERC-NOC
3	12347	Niebling Technical Brushes GmbH	Niebling Technische Bürsten GmbH	
47	12362	Noordzee Aquaculture	Noordzee Su Ürünleri	
76	12260	National Institute of Studies & Research of Guinea-Bissau	National Research and Studies Institute	
35	12282	National University of Singapore	National University of Singapore; Tropical Marine Science Institute	NUS-TMSI
24	12286	Natural Environment Research Council	Natural Environment Research Council (NERC)	NERC
17	12330	Netherlands Organisation for Applied Scientific Research	Netherlands Organisation for Applied Scientific (TNO)	TNO
12	12356	NIREUS Aquaculture	NIREUS Aquaculture Nirefs Ichthiokalliergeies Anonymi Etairia NIR	NIREUS
24	12383	North Highland College	North Highland College	UHI
25	12376	Norwegian Computing Center	Norwegian Computing Centre (NR)	NR
11	12479	Oraganization of Frozen and Deep-frozen Tuna Producers	Organisation des Producteurs de Thon Congelé	ORTHONGEL
3	12460	Institute for Applied Ecology	Öko-Institut eV	OEKO
21	12477	OREMAR SA	OREMAR, SA	
21	12480	Galician Mussel Producer Organization	Organización de Productores de Mexillon de Galicia	OPMEGA
25	12378	Norwegian Seafood Companies National Association	Norwegian Seafood Companies National Association (NSL)	NSL
24	12481	Orkney Fisheries Association	Orkney Fisheries Association	
24	12483	OTS (Europe) Ltd	OTS (Europe) Ltd	
24	12485	Otter Ferry SEA Fish Ltd	Otter Ferry SEA Fish Ltd	
10	12495	Oy B-Huhta AB	Oy B-Huhta AB	
17	12501	Palm Instruments BV	Palm Instruments BV	
25	12502	Pan Fish Norway AS	Pan Fish Norway AS	
15	12505	Parco Tecnologico Padano Srl	Parco Tecnologico Padano Srl	
9	12518	Peipsi Center for Transboundary Cooperation	Peipsi Center for Transboundary Cooperation	
1	12522	PEPITe SA	PEPITe SA	
24	12524	Pera Innovation Ltd	Pera Innovation Ltd	
21	12538	Piasa Engineering and Trading SA	Piasa Engineering and Trading SA	PIASA
3	12539	Picorapid Technologie GmbH	Picorapid Technologie GmbH	
21	12546	PLADOMIN plastic components	PLADOMIN plastic components	PLADOMIN
17	12549	Plant Research International BV	Plant Research International BV	
25	12551	PLAST-sveis AS	PLAST-sveis AS	
13	12564	Pollution Control Systems Ltd	Pollution Control Systems Ltd	
24	12566	Polymer Laboratories Ltd	Polymer Laboratories Ltd	
19	12567	Polytechnic Institute of Leiria	Polytechnic Institute of Leiria	IPL
17	12572	Porifarma BV	Porifarma BV	
21	12577	Port Authority of Vigo	Port Authority of Vigo	
10	12602	Preseco Oy	Preseco Oy	
34	12605	PRIMEX Foundation for Alternative Management of the Environment	PRIMEX Foundation for Alternative Management of the Environment	PRIMEX-FAME
36	12606	Prince of Songkla University	Prince of Songkla University	PSU
17	12613	Pro Bio Partners V.O.F.	Pro Bio Partners V.O.F.	
25	12623	Profunda AS	Profunda AS	
38	12626	Prokaria Ehf	Prokaria Ehf	
19	12644	Quinta Formosa	Quinta Formosa	
38	12647	Radiomidun Ltd	Radiomidun Ltd	
25	12660	Refa Frøystad Group AS	Refa Frøystad Group AS	RFG
15	12661	Refa Med Srl	Refa Med Srl	
21	12673	Regional Federation of Fishermen Organizations of Girona	Regional Federation of Fishermen Organizations of Girona	
22	12674	Regional Fisheries Co-Management Halland	Regional Fisheries Co-Management Halland	
12	12684	Research Academic Computer Technology Institute	Research Academic Computer Technology Institute	RACTI
26	12693	Research Institute for Fisheries, Aquaculture and Irrigation	Research Institute for Fisheries, Aquaculture and Irrigation	HAKI
38	12604	Primex ehf	Primex ehf	Primex
17	12703	Rijpelaal BV	Rijpelaal BV	
17	12704	Institute of Food Safety	Institute of Food Safety	RIKILT
15	12706	RINA Services SpA	RINA Services SpA	
17	12717	Roem van Yerseke BV	Roem van Yerseke BV	
14	12726	Rosetta Genomics Ltd	Rosetta Genomics Ltd	
14	12727	Rosetta Green Ltd	Rosetta Green Ltd	
2	12728	Roskilde University	Roskilde University	RUC
22	12744	Royal Swedish Academy of Sciences	Royal Swedish Academy of Sciences	KVA
38	12774	Saebyli HF	Saebyli HF	
25	12778	SagaFjord Sea Farm AS	SagaFjord Sea Farm AS	
11	12786	Salmo SARL	Salmo SARL	
25	12787	SALSNES FILTER AS	SALSNES FILTER AS	
19	90062	Not available	Not available	
15	12676	Liguria Region	Liguria Region	
25	12533	PHARMAQ AS	PHARMAQ AS	
24	12558	Policy Studies Institute	Policy Studies Institute	PSI
2	12736	Royal Greenland Seafood AS	Royal Greenland Seafood A/S	
55	12695	Idryma Proothisis Erevnas	Research Promotion Foundation	RPF
17	12740	Royal Netherlands Institute for Sea Research	Royal Netherlands Institute for Sea Research (NIOZ)	NIOZ
11	12540	Pierre and Marie Curie University 	Pierre and Marie Curie University	UPMC
2	12746	Royal Veterinary and Agricultural University	Royal Veterinary and Agricultural University	KVL
21	13219	Complutense University of Madrid	Complutense University	UCM
11	12438	Oceanic Developpement	Oceanic Développement	OD
2	12493	OXYMAT AS	OXYMAT A/S	
13	12496	Oyster Creek Seafoods Ltd	Oyster Creek Seafoods, Ltd	
60	12503	Pancham Aquaculture Farms Ldt	Pancham Aquaculture Farms Limited	
15	12504	Panittica Pugliese SpA	Panittica Pugliese SPA	
21	12527	Pescanova SA	Pescanova SA	
15	12548	Planetek Italia Srl	Planetek Italia SRL	
21	12532	Pharma Mar SA	Pharma Mar, SA	
24	12553	Plymouth Marine Laboratory	Plymouth Marine Laboratory (PML)	PML
22	12573	Poro AB	Poro i Norrlångträsk AB	
21	12622	Productos y Mangueras Especiales SA	Productos y Mangueras Especiales, SA	PRODUCTOS MESA
21	12628	Promociones Marsan SL	Promociones Marsan, SL	
21	12637	Ports of the State	Puertos del Estado	
24	12642	Queen's University Belfast	Queen's University Belfast (QUB)	QUB
37	12655	Energy and Environment Company	RCEE Energy & Environment, JSC	RCEE
3	12688	Research Association Berlin eV	Research Association Berlin eV	FVB
24	12729	Rothamsted Research	Rothamsted Research Limited	
17	12734	Royal Netherlands Academy of Arts and Sciences	Royal Dutch Academy of Arts & Sciences (KNAW)	KNAW
55	12781	Sagro Aquaculture Ltd	Sagro Aquaculture LTD	
20	12753	Russian Academy of Sciences; Shirshov Institute of Oceanology	Russian Academy of Sciences; P.P. Shirshov Institute of Oceanology	RAS-IO
21	12782	Sainsel Sistemas Navales SA	Sainsel Sistemas Navales, SA	Sainsel
21	12785	Salica Industria Alimentaria SA	Salica Industria Alimentaria, SA	SALICA
15	12678	Rehomare srl	Rehomare srl	InMare
25	12791	Sandnessjøen Engineering AS	Sandnessjøen Engineering AS	
11	12809	Scea France Haliotis	Scea France Haliotis	
3	12816	SCHWARZ JOACHIM REINHOLD FRANZ	SCHWARZ JOACHIM REINHOLD FRANZ	
1	12821	Scientific Institute of Public Health	Scientific Institute of Public Health	IPH
24	12833	Scottish Government	Scottish Government	
18	12838	SDK Sp z oo	SDK Sp z oo	
11	12843	Sea Fare SA	Sea Fare SA	
24	12844	Sea Fish Industry Authority	Sea Fish Industry Authority	SFIA
17	12848	Seafarm BV	Seafarm BV	
2	12849	Seafarm Systems ApS	Seafarm Systems ApS	
24	12852	Seawork Scotland Ltd	Seawork Scotland Ltd	
21	12853	Secretaría General de Pesca Marítima	Secretaría General de Pesca Marítima	SGPM
12	12860	Selonda Aquacultures SA	Selonda Aquacultures SA	
24	12861	Selonda U.K. Ltd	Selonda U.K. Ltd	
25	12862	Seløy Undervannsservice AS	Seløy Undervannsservice AS	
5	12873	Sustainable Europe Research Institute	Sustainable Europe Research Institute	SERI
18	12890	Ship Design and Research Centre	Ship Design and Research Centre	CTO
26	12900	Shubunkin Fish Production Limited Liability Company	Shubunkin Fish Production Limited Liability Company	
38	12904	Silfurstjarnan hf	Silfurstjarnan hf	
24	12905	Silsoe Livestock Systems Ltd	Silsoe Livestock Systems Ltd	
21	12917	SISTEMAR SA	SISTEMAR SA	
25	12920	Sisyfos AS	Sisyfos AS	
25	12922	Skagerrak Skjellmottak AS	Skagerrak Skjellmottak AS	
11	12944	Société Atlantique de Mariculture	Société Atlantique de Mariculture	SATMAR
60	12952	Society for Research and Initiatives for Sustainable Technologies and Institutions	Society for Research and Initiatives for Sustainable Technologies and Institutions	SRISTI
11	12957	SODENA SA	SODENA SA	
17	12963	Solea BV	Solea BV	
24	12975	South Devon & Channel Shellfisherman Ltd	South Devon & Channel Shellfisherman Ltd	
13	12978	South East Shellfish Co-Operative Ltd	South East Shellfish Co-Operative Ltd	
39	13566	University of Latvia	University of Latvia	UL
25	12910	SINTEF	SINTEF	SINTEF
24	12981	South West Abalone Growers Association Ltd	South West Abalone Growers Association Ltd	SWAGA
21	12992	Spanish National Research Council; Centre for Advanced Studies of Blanes	Spanish National Research Council; Centre for Advanced Studies of Blanes	CSIC-CEAB
24	12995	Specialised Welding Services Ltd	Specialised Welding Services Ltd	
2	13014	Statens Serum Institut	Statens Serum Institut	SSI
24	13015	Statiflo International Ltd	Statiflo International Ltd	
25	13020	Stavanger Installasjon Automasjon AS	Stavanger Installasjon Automasjon AS	
25	13027	Steen-Hansen Maling AS	Steen-Hansen Maling AS	
3	13030	Stephan Gollasch Go Consult	Stephan Gollasch Go Consult	
5	13032	STEYR MOTORS	STEYR MOTORS	
17	13036	Stichting Dienst Landbouwkundig Onderzoek	Stichting Dienst Landbouwkundig Onderzoek	DLO
17	13048	Stichting Waterloopkundig Laboratorium	Stichting Waterloopkundig Laboratorium	
15	13050	STM Aquatrade Srl	STM Aquatrade Srl	
22	13053	Stockholm University	Stockholm University	
25	13058	Storvik Aqua AS	Storvik Aqua AS	
60	13069	Suganthi Devadason Marine Research Institute	Suganthi Devadason Marine Research Institute	SDMRI
28	13071	Sun Yat-sen University	Sun Yat-sen University	
3	13077	SusTech GmbH & Co. KG	SusTech GmbH & Co. KG	
21	12942	Spanish Society of Ornithology	Spanish Ornithological Society	SEO/BirdLife
15	12796	Sapienza University of Rome	Sapienza University of Rome	Sapienza
24	12836	Scottish White Fish Producers Association Ltd	Scottish White Fish Producers Association	SWFPA
17	12949	Société Générale de Surveillance	Société Générale de Surveillance	SGS
38	12851	Saeplast Dalvik ehf	Saeplast Dalvik EHF	
18	12845	Sea Fisheries Institute in Gdynia	Sea Fisheries Institute in Gdynia	MIR/SFI
21	13008	Starlab Barcelona SL	Starlab Barcelona SL	
17	13034	Stichting Deltares	Stichting Deltares	
15	12943	Italian Marine Biology Society	Italian Marine Biology Society (SIBM)	SIBM
24	12801	Satellite Oceanographic Consultants Ltd	Satellite Oceanographic Consultants Limited	SatOC
24	13081	Swansea University	Swansea University	
25	12805	Scalpro AS	Scalpro AS	
5	12806	SCAN MESSTECHNIK GmbH	SCAN MESSTECHNIK GMBH	
15	12863	Semenitaly SpA	Semenitaly SpA	
21	12879	Servimar Norte SL	Servimar Norte, SL	
401	12885	Seychelles Fishing Authority	Seychelles Fishing Authority	SFA
24	12906	Silsoe Research Institute	Silsoe Research Institute	SRI
25	12912	SINTEF Energy Research	SINTEF Energy Research	
24	12914	Sir Alister Hardy Foundation for Ocean Science	Sir Alister Hardy Foundation for Ocean Science (SAHFOS)	SAHFOS
43	12983	Southern Scientific Research Institute of Marine Fisheries and Oceanography	Southern Scientific Research Institute of Marine Fisheries and Oceanography	YugNIRO
21	12991	Spanish National Research Council	Spanish National Research Council (CSIC)	CSIC
15	13021	Stazione Zoologica Anton Dohrn	Stazione Zoologica Anton Dohrn (SZN)	SZN
2	13062	Studsgaard AS	Studsgaard A/S	
22	13078	Swedish Breeding Oak For	Svensk Avel Ek för	
15	12988	Italian Experimental Institute Lazzaro Spallanzani	Italian Experimental Institute Lazzaro Spallanzani	
22	13093	Swedish Museum of Natural History	Swedish Museum of Natural History	
22	13097	Swerea IVF AB	Swerea IVF AB	
22	13098	Swerea KIMAB AB	Swerea KIMAB AB	
23	13106	Swiss National Science Foundation	Swiss National Science Foundation	SNSF
10	13124	Tampere University of Technology	Tampere University of Technology	TUT
63	13126	Tanzania Fisheries Research Institute	Tanzania Fisheries Research Institute	TAFIRI
11	13133	Technical Institute for the Development of Sea Products	Technical Institute for the Development of Sea Products	Id Mer
1	13138	Technical Support for European Organisations	Technical Support for European Organisations	TESEO
14	13152	Israel Institute of Technology	Israel Institute of Technology	TECHNION
3	13156	Technical University of Munich	Technical University of Munich	TUM
11	13157	Technofi SA	Technofi SA	
24	13160	Technology Crops Ltd	Technology Crops Ltd	
44	13162	Technosam Srl	Technosam Srl	
21	13167	Tecnologias Avanzadas Inspiralia SL	Tecnologias Avanzadas Inspiralia SL	ITAV
5	13172	TecSense GmbH	TecSense GmbH	
24	13175	Teer Coatings Ltd	Teer Coatings Ltd	
15	13194	Terradue Srl	Terradue Srl	
1	13198	Test-Achats	Test-Achats	
3	13199	Teutoburger Ölmühle GmbH & Co. KG	Teutoburger Ölmühle GmbH & Co. KG	
11	13200	Thales Alenia Space	Thales Alenia Space	
24	13210	Caledonian Oyster Co Ltd	Caledonian Oyster Co Ltd	
24	13213	University of Cambridge	University of Cambridge	
24	13217	University of Oxford	University of Oxford	
60	13221	Energy and Resources Institute	Energy and Resources Institute	TERI
24	13223	Food and Environment Research Agency	Food and Environment Research Agency	FERA
14	13226	Hebrew University of Jerusalem	Hebrew University of Jerusalem	HUJI
38	13229	Icelandic Directorate of Fisheries	Icelandic Directorate of Fisheries	
13	13238	Trinity College Dublin	Trinity College Dublin	TCD
24	13240	Royal Veterinary College	Royal Veterinary College	RVC
24	13254	University of Edinburgh	University of Edinburgh	
68	13260	University of Rhode Island	University of Rhode Island	URI
21	13273	Tinamenor SA	Tinamenor SA	
15	13281	Top Glass SpA	Top Glass SpA	
21	13262	Universidad del País Vasco/Euskal Herriko Unibersitatea)	University of the Basque Country	UPV/EHU
38	13159	Technological Institute of Iceland	Technological Institute of Iceland	Ice Tec
25	13233	National Institute of Technology	National Institute of Technology (TI)	STI
11	13112	Mixed Syndicate of the Forum des Marais Atlantiques	Syndicat Mixte du 'Forum des Marais Atlantiques'	FMA
22	13095	Swedish Research Council for Environment, Agricultural Sciences and Spatial Planning	Swedish Research Council	FORMAS
25	13239	Research Council of Norway	Research Council of Norway	RCN
14	13208	Agricultural Research Organization	Agricultural Research Organization	ARO
38	13228	Icelandic Centre for Research	Icelandic Centre for Research (RANNIS)	RANNIS
21	13149	Polytechnic University of Madrid	Polytechnic University of Madrid	UPM
25	13232	Norwegian National Research Ethics Committees	National Committees for Research Ethics	
24	13242	Department for Environment, Food and Rural Affairs	Department for Environment, Food and Rural Affairs; Secretary of State for Environment, Food and Rural Affairs	DEFRA
11	13111	French Poultry and Aquaculture Breeders Association	French Poultry and Aquaculture Breeders Association (SYSAAF)	SYSAAF
15	13234	National Interuniversity Consortium for Marine Sciences	National Interuniversity Consortium for Marine Sciences (CONISMA)	CoNISMa
22	13084	Swedish Board of Fisheries	Swedish Board of Fisheries	SBF
24	12827	Scottish Association for Marine Science	Scottish Association for Marine Science	SAMS
22	13089	Swedish Institute for Food and Biotechnology	Swedish Institute for Food and Biotechnology (SIK)	SIK
9	13123	Tallinn University of Technology	Tallinn University of Technology	TALTECH
2	13144	Danish Research Institute of Food Economics	Technical University of Denmark; Danish Research Institute of Food Economics	FOI
21	13168	Technologies and Equipment for the Environment SL	Tecnologias y Equipos para el Medio Ambiente, SL	TEQMA
21	13164	Tecnalia Technological Corporation AIE	Tecnalia Corporación Tecnológica AIE	Tecnalia
2	13267	Thrane & Thrane AS	Thrane & Thrane A/S	
2	13270	TietoEnator Ltd	TietoEnator	
19	13272	Timar (Culturas em Água) Lda	Timar - Culturas em Água, Lda	Timar
11	13285	Total Foundation	Total Foundation	
25	13288	Trace Tracker Marine AS	Trace Tracker Marine AS	
24	13289	Trace Wildlife Forensics Network Ltd	Trace Wildlife Forensics Network Ltd	
24	13290	Traceall Ltd	Traceall Ltd	
3	13297	TransNational Consulting Partnership	TransNational Consulting Partnership	TNC
24	13300	Transvac Ltd	Transvac Ltd	
3	13305	TriPorTech GmbH	TriPorTech GmbH	
22	13314	Tsurumi-Intec Pump AB	Tsurumi-Intec Pump AB	
25	13325	Tustna Kveitefarm ASA	Tustna Kveitefarm ASA	
24	13329	TWI Ltd	TWI Ltd	
1	13335	Ubizen AETHIS NV	Ubizen AETHIS NV	
25	13350	Uni Research AS	Uni Research AS	
24	13353	Unilever UK Central Resources Ltd	Unilever UK Central Resources Ltd	UNILEVER
11	13360	United Nations Educational, Scientific and Cultural Organization	United Nations Educational, Scientific and Cultural Organization	UNESCO
61	13361	United Nations Environment Programme	United Nations Environment Programme	UNEP
7	13368	Universidad Católica del Norte	Universidad Católica del Norte	UCN
21	13369	University of Cordoba	University of Cordoba	UCO
21	13372	University of Murcia	University of Murcia	UM
21	13376	Technical University of Madrid; Higher Technical School of Naval Architecture and Ocean Engineering	Technical University of Madrid; Higher Technical School of Naval Architecture and Ocean Engineering	UPM-ETSIN
64	13377	Universidad San Francisco de Quito	Universidad San Francisco de Quito	USFQ
21	13378	University of Vigo	University of Vigo	UVIGO
15	13385	Università degli Studi del Piemonte Orientale 'Amedeo Avogadro'	Università degli Studi del Piemonte Orientale 'Amedeo Avogadro'	UNIPMN
15	13388	University of Bari Aldo Moro	University of Bari Aldo Moro	UNIBA
15	13400	University of Sassari	University of Sassari	UNISS
15	13401	University of Salento	University of Salento	UNISALENTO
21	13407	Universitat Politècnica de València	Universitat Politècnica de València	UPV
21	13408	Universitat Rovira i Virgili	Universitat Rovira i Virgili	URV
11	13417	Université du Maine	Université du Maine	
24	13431	University College London	University College London	UCL
19	13442	University of Algarve	University of Algarve	UAlg
21	13443	University of Alicante	University of Alicante	UA
7	13447	University of Antofagasta	University of Antofagasta	UA
19	13452	University of Aveiro	University of Aveiro	UA
21	13455	University of Barcelona	University of Barcelona	UB
3	13458	University of Bayreuth	University of Bayreuth	
24	13465	University of Birmingham	University of Birmingham	
3	13469	University of Bremen	University of Bremen	Uni-HB
24	13472	University of Bristol	University of Bristol	
21	13476	University of Cadiz	University of Cadiz	UCA
371	13409	University of Abomey-Calavi	Universite d'Abomey-Calavi	UAC
15	13382	Ca' Foscari University of Venice	University of Venice "Cà Foscari"	UNIVE
21	13375	Pablo de Olavide University Sevilla	Universidad Pablo de Olavide	UPO
22	13346	UMEA University	UMEA University	UMU
11	13451	Clermont Auvergne University	Clermont Auvergne University	UCA
15	13403	Polytechnic University of Marche	Marche Polytechnic University	UNIVPM
17	13445	University of Amsterdam	University of Amsterdam	UVA
38	13440	University of Akureyri	University of Akureyri	UNAK
21	13370	University of La Laguna	University of La Laguna	ULL
13	13427	University College Cork	University College Cork	UCC
11	13286	Toulon Var Technologies	Toulon Var Technologies	TVT Innovation
3	13304	TriOS Measurement and Data Technology GmbH	TriOS Mess- und Datentechnik GmbH	
21	13321	TUNA GRASO SA	TUNA GRASO, SA	
15	13386	University of Tuscia	Tuscia University	UNITUS
24	13336	UK Health & Environment Research Institute	UK Health & Environment Research Institute	UK-HERI
24	13337	UK Intelligent Systems Research Institute	UK Intelligent Systems Research Institute	UK-ISRI
21	13404	Autonomus University of Barcelona	Autonomus University of Barcelona (UAB)	UAB
49	13380	Federal University of Pernambuco	Universidade Federal de Pernambuco	UFPE
52	13446	Annaba University	University of Annaba; Marine Bioresources Laboratory	UBMA
15	13397	University of Pisa	University of Pisa 	UNIPI
40	13334	University of British Columbia; Centre for Aquaculture and Environmental Research	University of British Columbia; Centre for Aquaculture and Environmental Research	UBC-CAER
11	13477	University of Caen Normandy	University of Caen Lower Normandy	UNICAEN
21	13485	University of Castilla-La Mancha	University of Castilla-La Mancha	UCLM
7	13488	University of Concepción	University of Concepción	UdeC
12	13491	University of Crete	University of Crete	UoC
55	13493	University of Cyprus	University of Cyprus	UCY
63	13495	University of Dar es Salaam	University of Dar es Salaam	UDSM
24	13499	University of Dundee	University of Dundee	
24	13504	University of Edinburgh; Roslin Institute	University of Edinburgh; Roslin Institute	
24	13511	University of Exeter	University of Exeter	
15	13514	University of Florence	University of Florence	UNIFI
24	13523	University of Glasgow	University of Glasgow	
21	13531	University of Granada	University of Granada	UGR
17	13534	University of Groningen	University of Groningen	RuG
14	13535	University of Haifa	University of Haifa	
24	13543	University of Hertfordshire	University of Hertfordshire	
21	13545	University of Huelva	University of Huelva	UHU
24	13547	University of Hull; Hull International Fisheries Institute	University of Hull; Hull International Fisheries Institute	HIFI
10	13564	University of Lapland	University of Lapland	
25	10465	BW Gas ASA	BW Gas ASA	BW Gas
10	13540	University of Helsinki	University of Helsinki	UH
24	13571	University of Leicester	University of Leicester	
1	13573	University of Liege	University of Liege	Ulg
46	13580	University of Ljubljana	University of Ljubljana	UNI-LJ
21	13582	University of Malaga	University of Malaga	UMA
1	13594	University of Mons-Hainaut	University of Mons-Hainaut	UMH
61	13597	University of Nairobi	University of Nairobi	UON
83	13598	University of Namibia	University of Namibia	UNAM
15	13601	University of Naples Federico II	University of Naples Federico II	UNINA
21	13603	University of Navarra	University of Navarra	UNAV
21	13613	University of Oviedo	University of Oviedo	UNIOVI
15	13616	University of Parma	University of Parma	UNIPR
11	13619	University of Pau and Pays de l'Adour	University of Pau and Pays de l'Adour	UPPA
15	13620	University of Pavia	University of Pavia	UNIPV
24	13634	University of Reading	University of Reading	
11	13637	University of Rennes 1	University of Rennes 1	
3	13641	University of Rostock	University of Rostock	
11	13600	University of Nantes	University of Nantes	UNantes
15	15828	Campania Region	Campania Region	
12	13617	University of Patras	University of Patras	UPATRAS
50	13585	University of Malta	University of Malta	UM
38	13550	University of Iceland; Fisheries Research Institute	University of Iceland; Fisheries Research Institute	HI-FRI
2	13489	University of Copenhagen	University of Copenhagen	KU
24	13630	University of Portsmouth; Centre for the Economics and Management of Aquatic Resources	University of Portsmouth; Centre for the Economics and Management of Aquatic Resources	CEMARE
48	13498	University of Dubrovnik	University of Dubrovnik	UNIDU
18	13518	University of Gdańsk	University of Gdansk	UG
19	13510	Évora University	University of Evora	UÉ
3	13516	Albert Ludwig University of Freiburg	University of Freiburg	UNI FREIBURG
15	13640	University of Rome Tor Vergata	University of Rome Tor Vergata	UNIROMA2
3	13536	University of Hamburg	University of Hamburg	UHH
3	13537	University of Hamburg; Institute for Hydrobiology and Fisheries Science	University of Hamburg; Institute for Hydrobiology and Fisheries Science	UHH-IHF
3	13538	Leibniz University Hanover	University of Hannover	LUH
38	13551	University of Iceland; Institute of Economic Studies	University of Iceland; Institute of Economic Studies	HI-IOES
11	13563	La Rochelle University	University of La Rochelle	
15	13589	University of Milan	University of Milan	UNIMI
19	13591	University of Minho	University of Minho	UMinho
11	13642	University of Rouen Normandy	University of Rouen	URN
24	13654	University of Southampton	University of Southampton	
11	13656	University of Southern Brittany	University of Southern Brittany	UBS
24	13661	University of Stirling; Institute of Aquaculture	University of Stirling; Institute of Aquaculture	UoS-IOA
11	13662	University of Strasbourg	University of Strasbourg	
24	13663	University of Strathclyde	University of Strathclyde	
9	13671	University of Tartu; Estonian Marine Institute	University of Tartu; Estonian Marine Institute	
53	13685	University of the Western Cape	University of the Western Cape	UWC
15	13690	University of Trieste	University of Trieste	UNITS
10	13695	University of Turku	University of Turku	UTU
21	13699	University of Valencia	University of Valencia	UV
24	13711	University of Westminster	University of Westminster	
23	13720	University of Zurich	University of Zurich	UZH
22	13723	Uppsala University	Uppsala University	UU
17	13726	Utrecht University	Utrecht University	UU
10	13732	Vahterus Oy	Vahterus Oy	
38	13734	Vaki-Dng HF	Vaki-Dng HF	
25	13735	Val Akva AS	Val Akva AS	
49	13482	State University of Campinas	University of Campinas	UNICAMP
24	13713	University of York	University of York	UYORK
24	13624	University of Plymouth	University of Plymouth	UoP
24	13742	Varicon Aqua Solutions Ltd	Varicon Aqua Solutions Ltd	
22	13745	Vastra Gotaland Regional Council	Vastra Gotaland Regional Council	
38	13750	Veidimalastofnun Institute of Freshwater Fisheries	Veidimalastofnun Institute of Freshwater Fisheries	IFL
11	13757	Versailles Saint-Quentin-en-Yvelines University	Versailles Saint-Quentin-en-Yvelines University	UVSQ
38	13760	Vestmannaeyjar Research and Study Centre	Vestmannaeyjar Research and Study Centre	
1	13766	VIB	VIB	
25	13777	Villa Salmon AS	Villa Salmon AS	
25	13778	Villmarksfisk AS	Villmarksfisk AS	
38	13784	Vinnslustodin hf	Vinnslustodin hf	VSV
3	13786	Visions Unlimited Medien GmbH	Visions Unlimited Medien GmbH	
17	13788	Viskwekerij Neeltje Jans BV	Viskwekerij Neeltje Jans BV	
17	13789	Viskwekerij Royaal BV	Viskwekerij Royaal BV	
19	13795	Viveiros Ana Manjua, Unipessoal Lda	Viveiros Ana Manjua, Unipessoal Lda	
11	13796	Viviers de France SA	Viviers de France SA	
3	13800	Vortex Systemtechnik Gmbh & Co.KG	Vortex Systemtechnik Gmbh & Co.KG	
24	13815	Waitrose Ltd	Waitrose Ltd	
22	13816	Wallenius Marine AB	Wallenius Marine AB	
17	13823	Water Insight BV	Water Insight BV	
24	13834	Webster & Horsfall Ltd	Webster & Horsfall Ltd	
24	13839	Welsh Federation of Fishermen's Associations Ltd	Welsh Federation of Fishermen's Associations Ltd	WFFA
18	13840	West Pomeranian University of Technology	West Pomeranian University of Technology	ZUT
24	13843	Wildlife DNA Services Limited	Wildlife DNA Services Limited	WDNAS
24	13850	Wire Belt Company Limited	Wire Belt Company Limited	
12	13863	WOW Creative Projects	WOW Creative Projects	
24	13868	XenoSense Ltd	XenoSense Ltd	
24	13869	Xention Limited	Xention Limited	
19	13828	Wave Energy Centre	Wave Energy Centre	WaVEC
8	13762	Veterinary Research Institute	Veterinary Research Institute (VRI)	VRI
15	13697	University of Udine	University of Udine (UNIUD)	UNIUD
2	13657	University of Southern Denmark	University of Southern Denmark	SDU
17	13810	Wageningen University and Research	Wageningen University and Research	WUR
25	13736	Val videregående skole AS	Val videregående skole AS	
19	13677	University of the Azores	University of the Azores	UAC
24	13707	University of Warwick	University of Warwick (UW)	UW
24	13629	University of Portsmouth	University of Portsmouth	
11	13710	University of Western Brittany	University of Bretagne Occidentale (UBO)	UBO
24	13774	Viking Fish Farms Ltd, Ardtoe Marine Laboratory	Viking Fish Farms Ltd, Ardtoe Marine Laboratory	
40	13708	University of Waterloo	University of Waterloo	UWATERLOO
12	13686	University of Thessaly	University of Thessaly (UTH)	UTH
24	13578	University of Liverpool	University of Liverpool (ULiv)	UNILIV
24	13660	University of Stirling	University of Stirling (UoS)	UoS
25	13691	The Arctic University of Norway	The Arctic University of Norway	UiT
21	13718	University of Zaragoza	University of Zaragoza	UNIZAR
8	13652	University of South Bohemia in Ceske Budejovice	University of South Bohemia in Ceske Budejovice	USB
15	13724	University of Urbino Carlo Bo	Urbino University	UNIURB
21	13737	Valenciaport Foundation for Research, Promotion and Commercial Studies of the Valencian region	Valenciaport Foundation for Research, Promotion and Commercial Studies of the Valencian region	VPF
25	13761	Veterinary Medical Assignment Center AS	Veterinary Medical Assignment Center AS (VESO)	VESO
19	13794	Viveiro Vila Nova SA	Viveiro Vila Nova, SA	
17	13880	Zeeland-Vis BV	Zeeland-Vis BV	
26	13882	Zenon Europe Termeloes Szolgaltato Kft	Zenon Europe Termeloes Szolgaltato Kft	
14	14007	AFCON Holdings Ltd	AFCON Holdings Ltd	
23	14111	Swiss Federal Institute of Aquatic Science and Technology	Swiss Federal Institute of Aquatic Science and Technology	EAWAG
25	14129	Zero Emission Resource Organisation	Zero Emission Resource Organisation	ZERO
1	14141	European Biomass Association	European Biomass Association	AEBIOM
1	14143	Seas At Risk VZW	Seas At Risk VZW	
9	14146	Eesti Kalurite Liit MTÜ	Eesti Kalurite Liit MTÜ	
3	14149	Verband der kleinen Hochsee- und Küstenfischerei im Landesfischereiverband Weser-Ems	Verband der kleinen Hochsee- und Küstenfischerei im Landesfischereiverband Weser-Ems	
15	14151	Sea Marconi Technologies	Sea Marconi Technologies	
17	14153	Ingrepro BV	Ingrepro BV	
17	14154	Pelagic Regional Advisory Council	Pelagic Regional Advisory Council	Pelagic RAC
17	14155	Dutch Fish Product Board	Dutch Fish Product Board	
24	14168	British Trout Association Ltd	British Trout Association Ltd	
24	14170	BirdLife International	BirdLife International	
24	14171	SEAWEB UK LBG	SEAWEB UK LBG	
25	15013	Hvalerskjell AS	Hvalerskjell AS	
19	15024	Mariscos Barrosinho, Lda	Mariscos Barrosinho, Lda	
3	15043	Norgenta North German Life Science Agency	Norgenta North German Life Science Agency	
5	15048	BDI - BioEnergy International AG	BDI - BioEnergy International AG	
21	15062	Aqualia Gestion Integral del Agua SA	Aqualia Gestion Integral del Agua SA	Aqualia
11	15073	Polymaris Biotechnology SAS	Polymaris Biotechnology SAS	
67	15078	Water Ecology and Fisheries Research Institute	Water Ecology and Fisheries Research Institute	WEFRI
12	15079	Apivita SA	Apivita SA	
26	15081	Aranykarasz Mezogazdasagi Halaszaties Szaktanacsadoi Szolgaltato BT	Aranykarasz Mezogazdasagi Halaszaties Szaktanacsadoi Szolgaltato BT	
15	15087	Axxam SpA	Axxam SpA	
15	15088	Biodiversity SpA	Biodiversity SpA	
15	15089	Clodiamare1 SC	Clodiamare1 SC	
17	15104	Hortimare BV	Hortimare BV	
17	15105	HyGear BV	HyGear BV	
17	15107	VOF De Drie Gebroeders	VOF De Drie Gebroeders	
17	15108	Wilma BV	Wilma BV	
19	15111	SPAROS Lda	SPAROS Lda	
24	15116	Horizon Discovery Ltd	Horizon Discovery Ltd	
24	15117	Ingenza Ltd	Ingenza Ltd	
24	15118	Institute of Development Studies	Institute of Development Studies	IDS
24	15120	Minerva Health & Care Communications Ltd	Minerva Health & Care Communications Ltd	
11	15139	University of Bordeaux 1	University of Bordeaux 1	
14	15140	Raanan Fish Feed Ltd	Raanan Fish Feed Ltd	
25	15144	Feed Control Norway AS	Feed Control Norway AS	
24	15145	Aberystwyth University	Aberystwyth University	
3	15151	52°North Initiative for Geospatial Open Source Software GmbH	52°North Initiative for Geospatial Open Source Software GmbH	52°North
3	15157	Phytolutions GmbH	Phytolutions GmbH	
21	15174	Oceanic Platform of the Canary Islands	Oceanic Platform of the Canary Islands	PLOCAN
44	90063	Not available	Not available	
11	15138	Aix-Marseille University	Aix-Marseille University	AMU
24	13886	Zoological Society of London; Institute of Zoology	Zoological Society of London; Institute of Zoology	IoZ
1	15053	youris.com European Research Media Center	youris.com European Research Media Center	youris.com
3	15042	Kutterfisch Zentrale GmbH	Kutterfisch Zentrale GmbH (KF)	
48	15059	University of Zadar	University of Zadar	UNIZD
21	15065	Futuna Blue Spain SL	Futuna Blue España SL	
21	15066	Iberdrola SA	Iberdrola SA	
25	15100	University of Stavanger	University of Stavanger (UiS)	UiS
55	15057	Ministry of Agriculture, Natural Resources and Environment	Ministry of Agriculture, Natural Resources and Environment	MOA
2	14145	Baltic Sea Regional Advisory Council	Baltic Sea Regional Advisory Council	BSAC
408	15049	Bangladesh Fisheries Research Forum	Bangladesh Fisheries Research Forum	BFRF
28	15055	Chinese Academy of Fishery Sciences; Freshwater Fisheries Research Center	Chinese Academy of Fishery Sciences; Freshwater Fisheries Research Center	CAFS-FFRC
3	15152	Coastal Union Germany	Coastal Union Germany (EUCC-D)	EUCC
21	15008	Construcciones Navales P. Freire	Construcciones Navales P. Freire, SA	FREIRE
25	15097	Gildeskål Forskningsstasjon	Gildeskål Forskningsstasjon (GIFAS)	GIFAS
13	15085	Killybegs Fishermen’s Organisation	Killybegs Fishermen’s Organisation (KFO)	KFO
47	15148	NESNE Electronic Design Consultancy Industry	NESNE Elektronik Tasarım Danışmanlık San. Tic. Ltd STI	Nesne Elektronik
25	14157	Norwegian Bioenergy Association	Norsk Bioenergiforening	NOBIO
2	15170	OxyGuard International AS	OxyGuard International A/S	
38	15086	Prokazyme Ehf	Prokazyme EHF	
47	15150	Özsu Balik Production and Materials Food Industry Marketing Ltd	Özsu Balık Üretimi Ve Malzemeleri Gıda Sanayi Pazarlama Ticaret Limited Şirketi	Özsu
15	15092	Ubica Srl	Ubica S.r. l.	
19	15001	University of Madeira	University of Madeira	UMA
1	14142	Value for Technology BVBA	Value for Technology BVBA	
24	14169	World Wide Fund for Nature United Kingdom	World Wide Fund for Nature (WWF)	WWF UK
21	13873	Regional Government of Galicia	Xunta de Galicia; Consellería de Medio Ambiente e Desenvolvemento Sostible	
3	15041	Helmholtz Centre for Ocean Research	Helmholtz Centre for Ocean Research 	GEOMAR
21	15177	Punta Moreiras SL	Punta Moreiras SL	
13	15190	Atlantic Shellfish Ltd	Atlantic Shellfish Ltd	
13	15191	Clew Bay Oyster Co-operative Society Ltd	Clew Bay Oyster Co-operative Society Ltd	CBOC
38	15194	Sæmark-sjávarafurðir ehf	Sæmark-sjávarafurðir ehf	
25	15205	SeaSide AS	SeaSide AS	
17	15206	Dutch Oyster Association	Dutch Oyster Association	
47	15211	Turkish Marine Research Foundation	Turkish Marine Research Foundation	TÜDAV
18	15213	Polish Trout Breeders Association	Polish Trout Breeders Association	SPRŁ
24	15216	Kames Fish Farming Ltd	Kames Fish Farming Ltd	
24	15222	Trust-IT Services Ltd	Trust-IT Services Ltd	
22	15226	VG86 Atlas	VG86 Atlas	
22	15227	KRAV ekonomisk förening	KRAV ekonomisk förening	KRAV
47	15230	Turkish Aquaculture Association	Turkish Aquaculture Association	
19	15233	Institute of Biomedical Sciences Abel Salazar	Institute of Biomedical Sciences Abel Salazar	ICBAS
19	15239	Biocant - Technology Transfer Association	Biocant - Technology Transfer Association	BIOCANT
19	15271	University of Minho; Centre of Molecular and Environmental Biology	University of Minho; Centre of Molecular and Environmental Biology	CBMA
19	15300	Cooperative Higher Education, Polytechnic and University	Cooperative Higher Education, Polytechnic and University	CESPU
11	15640	French Research Institute for Exploitation of the Sea; Laboratoire de Physique des Oceans	French Research Institute for Exploitation of the Sea; Laboratoire de Physique des Oceans	Ifremer-LPO
19	15314	Advanced Institute of Health Sciences - North	Advanced Institute of Health Sciences - North	ISCS-N
19	15346	Institute for Nature Conservation and Forests	Institute for Nature Conservation and Forests	ICNF
19	15349	Institute for Nature Conservation	Institute for Nature Conservation	ICN
19	15354	Institute for Biotechnology and Bioengineering	Institute for Biotechnology and Bioengineering	IBB
19	15355	Instituto de Engenharia de Sistemas e Computadores, Investigação e Desenvolvimento em Lisboa	Instituto de Engenharia de Sistemas e Computadores, Investigação e Desenvolvimento em Lisboa	INESC-ID
19	15395	Oceano XXI - Association for the Knowledge and Economy of the Sea	Oceano XXI - Association for the Knowledge and Economy of the Sea	OCEANO XXI
19	15401	Portuguese Society for the Study of Birds	Portuguese Society for the Study of Birds	SPEA
1	15435	Veterinary and Agrochemical Research Centre	Veterinary and Agrochemical Research Centre	CODA-CERVA
1	15439	eCOAST Marine Research	eCOAST Marine Research	eCOAST
19	15292	University of Coimbra; Centre for Neuroscience and Cell Biology	University of Coimbra; Centre for Neuroscience and Cell Biology	CNC-UC
44	15224	National Association of Fishery Producers	Asociatia Nationala a Producatorilor din Pescarie	ROMFISH
19	15386	Machico Municipal Chamber	Câmara Municipal de Machico	
19	15238	Bioalvo - Services, Research and Development In Biotechnology SA	BIOALVO - Serviços, Investigação e Desenvolvimento em Biotecnologia SA	
19	15253	Funchal Marine Biology Station	Estação de Biologia Marinha do Funchal	EBMF
1	15425	Federal Agency for the Safety of the Food Chain	Federal Agency for the Safety of the Food Chain	FASFC
19	15334	Fundação Ensino e Cultura 'Fernando Pessoa'	Fundação Ensino e Cultura 'Fernando Pessoa'	FFP
25	15203	Hermes AS	Hermes AS.	
21	15176	José María Daporta Leiro e Hijos SL	José María Daporta Leiro e Hijos, SL	
38	15192	Fóðurverksmiðjan Laxá hf	Laxá - fóðurverksmiðja	
369	15228	National Sun Yat-sen University	National Sun Yat-sen University	NSYSU
19	15312	National Institute for Research on Agriculture and Fisheries; Department of Technological Innovation and Enhancement of Fishery Products	National Institute for Research on Agriculture and Fisheries; Departamento de Inovação Tecnológica e Valorização dos Produtos da Pesca	DITTVPP/IPIMAR
19	15393	NET - Novas Empresas e Tecnologias SA	NET - Novas Empresas e Tecnologias, SA	NET
19	15394	Oceanário de Lisboa SA	Oceanário de Lisboa, SA	ODL
19	15396	Madeira Natural Park	Parque Natural da Madeira	PNM
19	15400	Plastimar - Plastics Industry SA	Plastimar - Indústria de Matérias Plásticas, SA	PLASTIMAR
19	15352	University of Tras-os-Montes and Alto Douro	University of Tras-os-Montes and Alto Douro (UTAD)	UTAD
19	15407	Regional Government of Madeira; Regional Secretary of Environment, Natural Resources and Climate Change	Regional Government of Madeira; Secretaria Regional do Ambiente e dos Recursos Naturais	SRAAC
19	15290	University of Algarve; Research Center of Marine and Environment	University of Algarve; Centre for Marine and Environmental Research	CIMA-Ualg
19	15293	University of Lisbon; Institute of Oceanography	University of Lisbon; Oceanography Centre	CO-FCUL
19	15353	University of Porto; Institute for Molecular and Cell Biology	University of Porto; Institute for Molecular and Cell Biology	IBCM-UP
19	15274	University of Madeira; Research Centre for Macaronesian Studies	University of Madeira; Centro de Estudos da Macaronésia, Ciências da Vida e da Terra	CEM-UMA
38	15193	Federation of Icelandic Fishing Vessel Owners	Federation of Icelandic Fishing Vessel Owners	LÍÚ
19	15286	University of Porto; Research Centre in Biodiversity and Genetic Resources	University of Porto; Research Center in Biodiversity and Genetic Resources	CIBIO-UP
19	15299	University of the Azores; Institute of Marine Research	University of the Azores; Institute of Marine Research Center	UAC-IMAR
19	15284	University of the Azores; Center for Research in Natural Resources	University of the Azores; Natural Resources Research Centre	UAC-CIRN
19	15279	University of Tras-os-Montes and Alto Douro; Centre of Genomics and Biotechnology	University of Tras-os-Montes and Alto Douro; Centro de Genética e Biotecnologia	CGB-UTAD
1	15466	Inve Technologies NV	Inve Technologies NV	INVE
1	15472	Management Unit of the North Sea Mathematical Models	Management Unit of the North Sea Mathematical Models	MUMM
1	15484	Public Relations Communication Strategy	Public Relations Communication Strategy	PRACSIS
68	15507	Florida Museum of Natural History	Florida Museum of Natural History	FLMNH
68	15518	Oregon State University	Oregon State University	OSU
68	15522	Shannon Point Marine Center	Shannon Point Marine Center	SPMC
68	15530	University of New Hampshire	University of New Hampshire	UNH
11	15533	Réseau d'Informations et de Conseil en Économie des Pêches	Réseau d'Informations et de Conseil en Économie des Pêches	RICEP
11	15539	Association de Défense de l’Environnement et de la Nature des pays d’Agde	Association de Défense de l’Environnement et de la Nature des pays d’Agde	ADENA
11	15563	Centre for the Law and Economics of the Sea	Centre for the Law and Economics of the Sea	CEDEM
11	15577	Code Lutin SARL	Code Lutin SARL	
11	15621	Fermentalg	Fermentalg	
11	15675	Oaxalis SCOP SA	Oaxalis SCOP SA	
11	15682	Port-Cros National Park	Port-Cros National Park	
11	15693	POLYINTELL	POLYINTELL	
11	15700	Région Provence-Alpes-Côte d'Azur	Région Provence-Alpes-Côte d'Azur	PACA
11	15716	TREGUIER Laurent	TREGUIER Laurent	
11	15732	Institute of Modelling and Analysis in Geo-Environment and Health	Institute of Modelling and Analysis in Geo-Environment and Health	IMAGES
13	15744	BirdWatch Ireland	BirdWatch Ireland	BWI
13	15750	Compass Informatics Ltd	Compass Informatics Ltd	
13	15752	Department of Agriculture, Food and the Marine	Department of Agriculture, Food and the Marine	
13	15760	Federation or Irish Fishermen	Federation or Irish Fishermen	FIF
13	15784	Cork Chamber of Commerce	Cork Chamber of Commerce	
15	15796	General Association of Italian Cooperatives; Association of the Agri-Food and Fishery sector	General Association of Italian Cooperatives; Association of the Agri-Food and Fishery sector	AGCI Agrital
15	15809	Marine Protected Area Pelagie Islands	Marine Protected Area Pelagie Islands	
15	15815	Associazione Mediterranea Acquacoltori	Associazione Mediterranea Acquacoltori	AMA
15	15816	Associazione Piscicoltori Italiani	Associazione Piscicoltori Italiani	API
1	15447	Federal Public Service Health, Food Chain Safety and Environment 	Federal Public Service Health, Food Chain Safety and Environment	FPS
13	15763	Galway-Mayo Institute of Technology	Galway-Mayo Institute of Technology (GMIT)	GMIT
11	15658	French League for the Protection of Birds	Ligue pour la Protection des Oiseaux	LPO
11	15739	Hydroacoustics applied to fisheries, aquatic ecology and ethology	Hydroacoustique appliquée à l’halieutique, à l’écologie et à l’éthologie aquatiques	ACAPPELLA
13	15769	Letterkenny Institute of Technology	Letterkenny Institute of Technology (LYIT)	LYIT
15	15823	BioDiagene Srl	BioDiagene SRL	
11	15538	Acui-T Sarl	Acui-T Sarl	
15	15795	AEIFORIA srl	Aeiforia SRL	
11	15537	SARL AC2G	AC2G SARL	
11	15543	Agency for marine research and development	Agence pour la Recherche et la Valorisation Marines	ARVAM
13	15742	Athlone Institute of Technology	Athlone Institute of Technology (AIT)	AIT
15	15824	Biomolecular Research Genomics Srl	Biomolecular Research Genomics SRL	
11	15579	National Shellfish Farming Committee	Comité National de la Conchyliculture	CNC
11	15580	North Brittany Regional Shellfish Farming Committee	Comité Régional Conchylicole Bretagne Nord	CRCBN
11	15581	Mediterranean Regional Shellfish Farming Committee	Comité Régional de Conchyliculture de la Méditerranée	CRCM
11	15582	Poitou-Charentes Regional Shellfish Farming Committee	Comité Régional de la Conchyliculture du Poitou Charentes	CRCPC
13	15749	Commercial Fisheries Research Group	Commercial Fisheries Research Group	CFRG
68	15505	Dolphin Safe Tuna	Dolphin Safe Tuna	
13	15754	Dublin City University	Dublin City University (DCU)	DCU
11	15720	European University of Brittany	European University of Brittany; University of Western Brittany	UEB
11	15542	French Agency for Food, Environmental and Occupational Health & Safety	French Agency for Food, Environmental and Occupational Health & Safety (ANSES)	ANSES
13	15764	Indigo Rock Marine Research Centre	Indigo Rock Marine Research	
13	15768	Irish Seaweed Research Group	Irish Seaweed Research Group	ISRG
11	15627	Genetic Analysis Laboratory for Animal Species	Laboratoire d'Analyses Genetiques pour les Especes Animales (LABOGENA)	LABOGENA
13	15761	Marine Institute; Fisheries Science Services	Marine Institute; Fisheries Science Services	MI-FSS
11	15692	Regional Poles of Innovation and Solidarity Economic Development	Pôles Régionaux d'Innovation et de Développement Economique Solidaire	PRIDES
11	15605	Regional Centre of Innovation and Technology Transfer	Regional Centre of Innovation and Technology Transfer	RCITT
11	15562	South Western Waters Regional Advisory Council	Shouthern Western Waters Regional Advisory Council	CCR-Sud
13	15783	South Western Regional Authority	South West Regional Authority	SWRA
11	15712	Quimper-Cornouaille Technopole	Technopole Quimper-Cornouaille	
11	15730	University of Corsica Pascal Paoli	University of Corsica Pascal Paoli	UNIV-CORSE
11	15623	World Wide Fund for Nature France	World Wide Fund for Nature (WWF)	WWF FR
15	15866	Coop Liguri	Coop Liguri	
15	15898	Regione Emilia-Romagna; Direttore Generale Ambiente; Difesa del Suolo e della Costa	Regione Emilia-Romagna; Direttore Generale Ambiente; Difesa del Suolo e della Costa	
15	15900	ETA Energía, Trasporti, Agricoltura Srl	ETA Energía, Trasporti, Agricoltura Srl	
15	15902	Euroformazione Srl	Euroformazione Srl	
15	15909	Fondazione Centro Ricerche Marine	Fondazione Centro Ricerche Marine	CRM
15	15937	Istituto Zooprofilattico Sperimentale della Lombardia e dell'Emilia Romagna 'Bruno Ubertini'	Istituto Zooprofilattico Sperimentale della Lombardia e dell'Emilia Romagna 'Bruno Ubertini'	IZSLER
15	15926	National Research Council; Institute of Biomedicine and Molecular Immunology 'Alberto Monroy'	National Research Council; Institute of Biomedicine and Molecular Immunology 'Alberto Monroy'	CNR-IBIM
15	15927	National Research Council; Institute of Plant Genetics	National Research Council; Institute of Plant Genetics	CNR-IGV
15	15938	Istituto Zooprofilattico Sperimentale di Puglia e Basilicata	Istituto Zooprofilattico Sperimentale di Puglia e Basilicata	IZSPB IZSFG
15	15939	Istituto Zooprofilattico Sperimentale della Sardegna	Istituto Zooprofilattico Sperimentale della Sardegna	
15	15941	Istituto Zooprofilattico Sperimentale dell'Umbria e delle Marche	Istituto Zooprofilattico Sperimentale dell'Umbria e delle Marche	IZSUM
15	15942	Federazione Italiana Pesca Sportiva e Attività Subacquee	Federazione Italiana Pesca Sportiva e Attività Subacquee	FIPSAS
15	15943	K2 Srl	K2 Srl	
15	15946	Agenzia regionale per l'attuazione dei programmi in campo agricolo e per lo sviluppo rurale	Agenzia regionale per l'attuazione dei programmi in campo agricolo e per lo sviluppo rurale	LAORE Sardegna
15	15949	Legacoop Marche	Legacoop Marche	
15	15950	Legambiente	Legambiente	
15	15951	Lega Pesca	Lega Pesca	
15	15954	Fondazione Centro Ricerche Marine; Laboratorio Nazionale di Riferimento per le Biotossine Marine	Fondazione Centro Ricerche Marine; Laboratorio Nazionale di Riferimento per le Biotossine Marine	CRM LNR
15	15958	Regione Marche; Internazionalizzazione, Cultura, Turismo, Commercio e Attività Promozionali	Regione Marche; Internazionalizzazione, Cultura, Turismo, Commercio e Attività Promozionali	
15	15970	Mori Carlo Srl	Mori Carlo Srl	
15	15990	Officina Meccanica Navale Grilli SAS	Officina Meccanica Navale Grilli SAS	
15	15993	Cinque Terre National Park	Cinque Terre National Park	
15	15997	Maddalena Archipelago National Park	Maddalena Archipelago National Park	
15	16039	Retimar Di Paci Nazzareno & C SNC	Retimar Di Paci Nazzareno & C SNC	
15	16044	Science and Technology Park of Sicily	Science and Technology Park of Sicily	PSTS
15	16053	Società cooperativa 'Fra i pescatori' di Sciacca	Società cooperativa 'Fra i pescatori' di Sciacca	
15	16054	Softeco Sismat SpA	Softeco Sismat SpA	
15	16073	University of Insubria	University of Insubria	UNINSUBRIA
15	16076	University of Cagliari	University of Cagliari	UNICA
24	16104	Agri-Food and Biosciences Institute	Agri-Food and Biosciences Institute	AFBI
24	16109	Atlantic Fresh Ltd	Atlantic Fresh Ltd	
24	16111	Bigdna Ltd	Bigdna Ltd	
24	16133	Countryside Council for Wales	Countryside Council for Wales	
15	15959	Marche Region	Marche Region	
15	15910	Cetacean Foundation onlus	Cetacean Foundation onlus	
15	15965	Italian Ministry of Health	Ministero della Salute	
15	16025	Tuscany Region	Tuscany Region	
15	15935	Istituto Zooprofilattico Sperimentale del Mezzogiorno	Istituto Zooprofilattico Sperimentale del Mezzogiorno (IZSM)	IZSM
15	15934	Experimental Zooprophylactic Institute of Lazio and Tuscany	Experimental Zooprophylactic Institute of Lazio and Tuscany (IZSLT)	IZSLT
15	15912	Friend of the Sea	Friend of the Sea	FOS
15	15968	Ministry for Environment, Land and Sea Protection of Italy	Ministry for Environment, Land and Sea Protection of Italy	MATTM
15	16079	Guglielmo Marconi University	Marconi University	UNIMARCONI
15	15904	Italian Federation of Parks and Nature Reserves	Italian Federation of Parks and Nature Reserves (Federparchi)	FEDERPARCHI
15	15872	Student and Youth Travel Centre	Centro Turistico Studentesco e Giovanile	CTS
15	15907	Sicilian Consortium for the Valorization of Fish	Distretto Produttivo della Pesca, Consorzio di Valorizzazione del Pescato di Mazara del Vallo	COSVAP
15	15940	Experimental Zooprophylactic Institute of Sicily	Experimental Zooprophylactic Institute of Sicily  (IZS)	IZS
15	15915	General Fisheries Commission for the Mediterranean	General Fisheries Commission for the Mediterrean (GFCM)	GFCM
15	15975	Municipality of Mazara del Vallo	Mazara del Vallo Municipality	
15	15841	National Inter-University Consortium for Physics of Atmospheres and Hydrospheres	National Consortium of Universities for the Physics of Atmospheres and Hydrospheres	CINFAI
24	16141	EP DAP SA	EP DAP, SA	
15	15966	Ministry of Agricultural, Food and Forestry Policies	Ministero delle Politiche Agricole e Forestali	MIPAAF
15	15925	National Research Council; Institute for Archaeological and Monumental Heritage	National Research Council; Institute of Archeological Heritage, Monuments and Sites	CNR-IBAM
15	16048	Sicilian Region; Regional Department of Interventions for Fisheries	Regione Siciliana; Dipartimento degli Interventi per la Pesca	
15	15891	Sicilian Region; Regional Department of the Environment and Territory	Regione Siciliana; Assessorato Territorio ed Ambiente	
15	15931	Mediterranean Agronomic Institute of Bari	Mediterranean Agronomic Institute of Bari 	CIHEAM-IAMB
24	16155	Fios Genomics Ltd	Fios Genomics Ltd	
24	16161	Grimsby Fish Merchants Association Ltd	Grimsby Fish Merchants Association Ltd	
24	16182	Lakeland Smolt Ltd	Lakeland Smolt Ltd	
24	16190	Marine Biopolymers Ltd	Marine Biopolymers Ltd	
24	16194	Martin Laity, The Falmouth Oyster Company	Martin Laity, The Falmouth Oyster Company	
24	16201	Natural England	Natural England	
24	16203	Newcastle University	Newcastle University	NCL
24	16212	Nufish Ltd	Nufish Ltd	
24	16214	Orkney Marine Hatcheries Ltd	Orkney Marine Hatcheries Ltd	
24	16221	Portsmouth City Council	Portsmouth City Council	
24	16227	Ridgeway Biologicals Ltd	Ridgeway Biologicals Ltd	
24	16231	Royal Society for the Protection of Birds	Royal Society for the Protection of Birds	RSPB
24	16234	Sagb Commercial Services Ltd	Sagb Commercial Services Ltd	SAGB
24	16241	Seafood Shetland	Seafood Shetland	
24	16248	Shieldaig Export Ltd	Shieldaig Export Ltd	
24	16259	Tethys Aquaculture Ltd	Tethys Aquaculture Ltd	
24	16266	Scottish Salmon Company Ltd	Scottish Salmon Company Ltd	
24	16292	Westcountry Rivers Trust	Westcountry Rivers Trust	WRT
3	16332	Central Command for Maritime Emergencies	Central Command for Maritime Emergencies	CCME
3	16342	Coastal Research & Management	Coastal Research & Management	CRM
3	16343	Cyano Biotech GmbH	Cyano Biotech GmbH	
3	16361	Government of Schleswig-Holstein	Government of Schleswig-Holstein	
24	90083	Not available	Not available	
15	16093	World Wide Fund for Nature Italy	World Wide Fund for Nature Italy	WWF IT
15	15976	National Research Council; Institute of Information Science and Technology 'Alessandro Faedo'	National Research Council; Institute of Information Science and Technology 'Alessandro Faedo'	CNR-ISTI
3	16466	NORD/LB	NORD/LB	
3	16476	RegioNord Consulting GmbH	RegioNord Consulting GmbH	
3	16477	Ribocon GmbH	Ribocon GmbH	
3	16478	Rostock Business and Technology Development GmbH	Rostock Business and Technology Development GmbH	
3	16499	Technet GmbH	Technet GmbH	
56	16532	Griffith University	Griffith University	
56	16533	James Cook University	James Cook University	JCU
40	16643	Manitoba Agri-Health Research Network Inc	Manitoba Agri-Health Research Network Inc	MAHRN
7	16649	Centro Veterinario Y Agricola Ltda	Centro Veterinario Y Agricola Ltda	
55	16661	Larnaca District Development Agency	Larnaca District Development Agency	ANETEL
55	16673	Frederick Research Centre	Frederick Research Centre	FCR
55	16684	Seawave Fisheries Ltd	Seawave Fisheries Ltd	
48	16703	Croatian Natural History Museum	Croatian Natural History Museum	HPM
48	16734	City of Rijeka	City of Rijeka	
2	16741	A/S Læsø Fiskeindustri	A/S Læsø Fiskeindustri	
2	16743	Danish Agency for Science, Technology and Innovation	Danish Agency for Science, Technology and Innovation	DASTI
2	16759	Dan Salmon A/S	Dan Salmon A/S	
20	90064	Not available	Not available	
3	16426	Kroppenstedter Ölmühle Walter Döpelheuer GmbH	Kroppenstedter Ölmühle Walter Döpelheuer GmbH	
15	16028	Veneto Region	Veneto Region	
28	16660	Zhejiang Ocean University	Zhejiang Ocean University	ZJOU
5	16544	Federal Ministry of Health	Federal Ministry of Health	BMG
49	16598	Universidade Estadual Paulista	Universidade Estadual Paulista	UNESP
367	16577	Belarusian State Agricultural Academy	Belarusian State Agricultural Academy	BSAA
2	16742	Admiral Danish Fleet 	Admiral Danish Fleet Headquarters	ADMDANFLT\r\n
3	16319	BioCon Valley GmbH	BioCon Valley	
24	16197	University of the Highlands and Islands; NAFC Marine Centre	University of the Highlands and Islands; NAFC Marine Centre	UHI-NAFC
7	16650	Research and Development Center	Centro de Investigación y Desarrollo	CIEN Austral
55	16669	Cyprus University of Technology	Cyprus University of Technology	CUT
3	16328	Federal Institute for Risk Assessment	Federal Institute for Risk Assessment (BfR)	BfR
3	16359	Federal Ministry for the Environment, Nature Conservation and Nuclear Safety	Federal Ministry for the Environment; Nature Conservation and Nuclear Safety	BMUV
3	16330	Federal Office for Agriculture and Food and The Marine	Federal Office for Agriculture and Food	BLE
3	16399	Institute for Grain Processing GmbH	Institut für Getreideverarbeitung GmbH (IGV)	IGV
14	17485	Suf Fish Ltd	Suf Fish Ltd	
3	16437	Leibniz Institut DSMZ-German Collection of Microorganims and Cell Cultures GmbH	Leibniz Institut DSMZ; German Collection of Microorganims and Cell Cultures	DSMZ
3	16500	Land company Mecklenburg-West Pomerania	Mecklenburg-Vorpommern; State Development Cooperation	
55	16678	Marine & Environmental Research Lab Ltd	MER Marine & Environmental Research Lab Ltd	MER
7	16652	Pontificia Universidad Católica de Valparaíso	Pontificia Universidad Católica de Valparaíso	PUCV
48	16735	State Institute for Nature Protection	State Institute for Nature Protection	DZZP
7	16653	Austral University of Chile	Universidad Austral de Chile	UACH
49	16599	Federal University of Ceará	Universidade Federal do Ceará	UFC
3	16523	University of Hamburg; Institute of Zoology	University of Hamburg; Zoological Institute	
3	16422	University of Würzburg	University of Würzburg	JMU
28	16659	Yellow Sea Fisheries Research Institute	Yellow Sea Fisheries Research Institute (YSFRI)	YSFRI
2	16749	Bornholm Salmon Hatchery	Bornholm Salmon Hatchery	
3	16515	W42 Industrial Biotechnology GmbH	W42 Industrial Biotechnology GmbH	W42
2	16766	Danish Fishermen's Producers Organization	Danish Fishermen's Producers Organization	DFPO
2	16769	Danish Nature Agency	Danish Nature Agency	
2	16772	Danish Shellfish Centre	Danish Shellfish Centre	
2	16779	Ejstrupholm Dambrug A/S	Ejstrupholm Dambrug A/S	
2	16794	Karbak ApS	Karbak ApS	
2	16813	Port of Hanstholm	Port of Hanstholm	
2	16826	Susanne H PR	Susanne H PR	
46	16850	Regional Development Centre Koper	Regional Development Centre Koper	RDC Koper
46	16864	National Institute of Biology, Marine Biology Station	National Institute of Biology, Marine Biology Station	NIB MBS
9	16884	Science Centre AHHAA	Science Centre AHHAA	AHHAA
9	16893	BioMed SA Entrepreneurship Development Centre for Biotechnology and Medicine	BioMed SA Entrepreneurship Development Centre for Biotechnology and Medicine	EDCBM
9	16896	Police and Border Guard Board	Police and Border Guard Board	PBGB
9	16902	Estonian Public Broadcasting	Estonian Public Broadcasting	ERR
9	16907	Foundation Kalana Jahisadam	Foundation Kalana Jahisadam	
9	16913	Jõelähtme Municipality	Jõelähtme Municipality	
9	16921	Korgessaare Harbour	Korgessaare Harbour	
9	16924	Naxo OÜ	Naxo OÜ	
9	16933	Tallinn City	Tallinn City	
9	16939	Viimsi Municipality	Viimsi Municipality	
10	16944	Novia University of Applied Sciences	Novia University of Applied Sciences	
21	16968	Galician Ports	Galician Ports	
10	16972	Cursor Oy	Cursor Oy	
10	16977	Ecofoster Group Oy	Ecofoster Group Oy	
2003	17020	University of Zambia	University of Zambia	UNZA
36	17026	Southeast Asian Fisheries Development Center	Southeast Asian Fisheries Development Center	SEAFDEC
370	17030	Makerere University	Makerere University	
370	17032	Lasting Solutions Ltd	Lasting Solutions Ltd	
21	17059	Council of Tenerife	Council of Tenerife	
21	17071	Centro Integrado de Formación Profesional 'Maritimo Zaporito'	Centro Integrado de Formación Profesional 'Maritimo Zaporito'	CIFP
21	17074	Leitat Technological Center	Leitat Technological Center	
21	17082	Comercial Hospitalaria Grupo 3, SL	Comercial Hospitalaria Grupo 3, SL	
35	90068	Not available	Not available	
2	16783	Fishlab	Fishlab/Hestelaboratoriet	
2	16761	Danish Aquaculture Association	Danish Aquaculture Association	
2	16765	Danish Fishermen's Association 	Danish Fishermen's Association	
21	17085	Conferation of Entities for the Social Economy of Andalusia	Confederación de Entidades para la Economía Social de Andalucía	CEPES Andalucia
79	16838	Agricultural Research Center	Agricultural Research Center	ARC
21	16961	Port Authority of A Coruña	A Coruña Port Authority	
21	17036	Algaenergy SA	Algaenergy, SA	
21	16997	Spanish Agency for International Development Cooperation	Agencia Andaluza de la Energía	
21	17048	City Hall of A Coruna	Ayuntamiento de A Coruña	
21	17056	Bioorganic Research & Services SA	Bioorganic Research And Services, SA	
21	17058	Council of Gran Canaria	Cabildo de Gran Canaria	
34	16949	Central Luzon State University	Central Luzon State University	CLSU
21	17067	Fishing Experimentation Center	Centro de Experimentación Pesquera	CEP
21	17080	Galician Aquaculture Cluster	Cluster de la Acuicultura de Galicia (CETGA)	CETGA
2	16768	Danish Hydraulic Institute	Danish Hydraulic Institute (DHI)	DHI
10	16979	Finland’s environmental administration	Environmental Administration	
2	16784	Fiskeriselskabet Gi - Bri AS	Fiskeriselskabet Gi - Bri A/S	
2	16785	Gemba Seafood Consulting AS	Gemba Seafood Consulting	
21	17083	Government of Catalonia	Generalitat de Catalunya	
2	16789	Hvalpsund Net AS	Hvalpsund Net A/S	
2001	17009	Hydrobiological Institute	Hydrobiological Institute	OHRID
46	16861	Institute of the Republic of Slovenia for Nature Conservation	Institute of the Republic of Slovenia for Nature Conservation	ZRSVN
2	16793	Inter Aqua Advance AS	Inter Aqua Advance A/S	
2	16800	Loke Lolland Energi Holding AS	Loke Lolland Energi Holding A/S	
47	17034	Ministry of Food Agriculture and Livestock	Ministry of Food Agriculture and Livestock	TAGEM
54	17025	Ministry of Agriculture, Water Resources and Fisheries; General Direction of Fishing and Aquaculture	Ministry of Agriculture; General Direction of Fishing and Aquaculture	MARHP
9	16926	Municipality of Paldiski	Paldiski Municipality	
9	16922	NGO Muusa Kapriis	Muusa Kapriis	
21	16964	Port Authority of Marin and Ria Pontevedra	Port Authority of Marín y Ría de Pontevedra	
2	16822	Rossi International AS	Rossi International A/S	
37	17021	Research Institute for Aquaculture No. 1	Research Institute for Aquaculture No1	RIA 1
2	16823	ScanBalt fmba	ScanBalt fmba	
2	16774	Technical University of Denmark; National Food Institute	Technical University of Denmark; National Food Institute	DTU-FOOD
2	16832	Thyborøn Harbor Fisheries Association	Thyborøn Fiskeriforening	
46	16859	Fisheries Research Institute of Slovenia	Fisheries Research Institute of Slovenia (FRIS)	FRIS
10	16945	Baltic Marine Environment Protection Commission - Helsinki Commission 	Baltic Marine Environment Protection Commission - Helsinki Commission (HELCOM)	HELCOM
46	16883	University of Maribor	University of Maribor	UM
2	16836	Wittrup Seafood AS	Wittrup Seafood A/S	
21	17081	Regional Government of Galicia	Xunta de Galicia; Consellería do Mar	
21	17098	Regulatory Council of the Galician Mussel	Regulatory Council of the Galician Mussel	CRMG
21	17119	Gobierno del Principado de Asturias; Dirección General de Pesca Marítima; Consejería de Agroganadería y Recursos Autóctonos	Gobierno del Principado de Asturias; Dirección General de Pesca Marítima; Consejería de Agroganadería y Recursos Autóctonos	
21	17130	Exeleria SL	Exeleria SL	
21	17137	Foundation for Development Innovation and Technology	Foundation for Development Innovation and Technology	FUNDITEC
68	90084	Not available	Not available	
21	17169	Granja Marina Bahia de Santa Pola SLU	Granja Marina Bahia de Santa Pola SLU	GRAMABASA
21	17177	Ingeniatrics Tecnologias SL	Ingeniatrics Tecnologias SL	
21	17196	Larpro Engineering, SL	Larpro Engineering, SL	
21	17202	Madrid Network	Madrid Network	
21	17207	Maresa	Maresa	
21	17217	Obras, Infraestructuras y Medio Ambiente de Ceuta SAU	Obras, Infraestructuras y Medio Ambiente de Ceuta SAU	OBIMASA
21	17227	Xunta de Galicia	Xunta de Galicia	
21	17236	Servicio Madrileño de Salud	Servicio Madrileño de Salud	
21	17248	University of Leon	University of Leon	ULE
21	17255	University of Vigo; Departamento de Bioquimica, Xenética e Inmunoloxia	University of Vigo; Departamento de Bioquimica, Xenética e Inmunoloxia	UVIGO/UVC03
10	17278	Kankaisten Öljykasvit Oy	Kankaisten Öljykasvit Oy	
10	17306	Sybimar Oy Energy Solutions	Sybimar Oy Energy Solutions	
12	17341	Epirus Region	Epirus Region	
12	17375	Hellenic Society for the Study and Protection of the Monk Seal	Hellenic Society for the Study and Protection of the Monk Seal	MOM
12	17396	Naval Architecture Progress	Naval Architecture Progress	NAP
12	17406	Plagton A.E.	Plagton A.E.	
12	17411	Region of Crete	Region of Crete	
12	17419	Municipal Development Company of Milies SA	Municipal Development Company of Milies SA	
12	17427	World Wide Fund for Nature Greece	World Wide Fund for Nature Greece	WWF GR
26	17438	Hungarian Academy of Sciences; Fish Pathology Research Team	Hungarian Academy of Sciences; Fish Pathology Research Team	MTA-VMRI
1	18424	Belgian Federal Government	Belgian Federal Government	
21	17180	El Facts Institute	Institut de Ensenyament Secundary 'Els Alfacs'	
21	17216	Norel SA	Norel, SA	
21	17124	Public Company for Agricultural and Fisheries Development	Empresa Pública de Desarrollo Agrario y Pesquero	DAP
12	17334	Technological Educational Institution of Thessaloniki	Technological Educational Institute of Thessaloniki; Department of Fisheries Technology and Aquaculture	TEITHE
12	17370	National Fisheries Research Institute	National Fisheries Research Institute	
21	17174	Catalan Institute for Water Research	Catalan Institute for Water Research (ICRA)	ICRA
21	17099	Cooperative of Fisheries Owners of the Port of Vigo	Cooperativa de Armadores de Pesca del Puerto de Vigo, SCG	ARVI
21	17148	Biodiversity Foundation	Fundación Biodiversidad	
21	17134	Andalusian Federation of Fishing Association	Federación Andaluza de Asociaciones Pesqueras	FAAPE
21	17095	Government of Principality of Asturias; General Directorate of Maritime Fisheries	Gobierno del Principado de Asturias; Consejería de Medio Rural y Pesca	
26	17441	Hungarian Academy of Sciences	Hungarian Academy of Sciences (MTA)	MTA
21	17187	Mutriku Secondary Education Institute	Instituto de Educación Secundaria Ies de Mutriku	
21	17186	Institute of Secondary Education Manuel Tarraga Escribano	Instituto de Educación Secundaria IES 'Manuel Tárraga Escribano'	
21	17229	Regional Government of Andalusia	Junta de Andalucía	
21	17201	Lucta SA	Lucta, SA	
21	17209	Mediterranean Aquafarm Services SL	Mediterranean Aquafarm Services, SL	
21	17252	Miguel Hernández University of Elche	Miguel Hernandez University of Elche	UMH
21	17212	Ministry of Agriculture, Food and Environment	Ministerio de Agricultura, Alimentación y Medio Ambiente	MAGRAMA
10	17289	Ministry of Agriculture and Forestry	Ministry of Agriculture and Forestry (MMM)	MMM
37	17022	Nha Trang University	Nha Trang University (NTU)	NTU
21	17219	National Organization of Fishing Associations	Organización Nacional de Asociaciones Pesqueras	ONAPE
12	17403	Panagiotis Christofilogiannis-IOANA TAVLA	PANAGIOTIS CHRISTOFILOGIANNIS - IOANA TAVLA	
21	17135	Port Institute for Studies and Co-Operation in the Valencian Region	Port Institute for Studies and Co-Operation in the Valencian Region	FEPORTS
21	17160	Galician Society of the Environment	Sociedade Galega do Medio Ambiente	SOGAMA
21	17243	Textil Planas Oliveras SA	Textil Planas Oliveras, SA	
21	17246	Truchas de la Alcarria SL	Truchas de la Alcarria, SL	
21	17247	True Cosmetics SL	True Cosmetics, SL	
21	16992	Spanish National Research Council; Mediterranean Center for Marine and Environmental Research	Spanish National Research Council; Mediterranean Center for Marine and Environmental Research (CSIC-CMIMA)	CSIC-CMIMA
21	17264	World Wide Fund for Nature Spain	World Wide Fund for Nature España	WWF ES
21	17097	Regional Government of Galicia	Xunta de Galicia; Consellería do Medio Rural e do Mar	
26	17458	Hungarian Academy of Sciences; Institute for Veterinary Medical Research	Hungarian Academy of Sciences; Institute for Veterinary Medical Research	MTA-VMRI
60	17463	Mecpro Heavy Engineering Ltd	Mecpro Heavy Engineering Ltd	Mecpro
38	17470	IceCod Ltd	IceCod Ltd	
38	17473	Íslensk Matorka ehf	Íslensk Matorka ehf	
14	17482	Ministry of Agriculture and Rural Development	Ministry of Agriculture and Rural Development	MOAG
39	17496	Environmental Development Association	Environmental Development Association	EDA
39	17504	Kurzeme Planning Region	Kurzeme Planning Region	
39	17507	Latvian Environmental Investment Fund	Latvian Environmental Investment Fund	LVIF
39	17514	Ministry of Environmental Protection and Regional Development	Ministry of Environmental Protection and Regional Development	
16	17535	Aleksandras Stulginskis University	Aleksandras Stulginskis University	ASU
16	17537	Association Baltic valley	Association Baltic valley	
16	17544	Lithuanian University of Health Sciences	Lithuanian University of Health Sciences	LSMU
21	17573	KAI Marine Services	KAI Marine Services	
50	17574	Koperattiva Nazzjonali Tas-Sajd Ltd	Koperattiva Nazzjonali Tas-Sajd Ltd	
409	17595	Institute for Marine biology	Institute for Marine biology	BIOKOTOR IBM
37	90086	Not available	Not available	
25	17611	Bunes Marine AS	Bunes Marine AS	
25	17613	Centre for Integrative Genetics	Centre for Integrative Genetics	CIGENE
25	17617	Data Design System ASA	Data Design System ASA	
25	17624	Fibula AS	Fibula AS	
25	17628	Fridtjof Nansen Institute	Fridtjof Nansen Institute	FNI
25	17639	Lerøy Midnor AS	Lerøy Midnor AS	
25	17640	Lofilab AS	Lofilab AS	
25	17650	Norwegian Public Limited Liability Companies Act	Norwegian Public Limited Liability Companies Act	
25	17655	Norwegian Climate and Pollution Agency	Norwegian Climate and Pollution Agency	Klif
25	17657	Norwegian Hospitality Association	Norwegian Hospitality Association	NHO Reiseliv
25	17660	Norwegian Society for Sea Rescue	Norwegian Society for Sea Rescue	NSSR
25	17662	Nutrimar AS	Nutrimar AS	
25	17681	Sømna Settefisk AS	Sømna Settefisk AS	
25	17682	Statistics Norway	Statistics Norway	SSB
2	17694	UniBio AS	UniBio AS	
17	17704	Anton Dekker Beheer BV	Anton Dekker Beheer BV	
17	17709	Bureau Waardenburg	Bureau Waardenburg	BuWa
17	17730	EcoCurves BV	EcoCurves BV	
17	17745	Leiden University; Institute Biology Leiden	Leiden University; Institute Biology Leiden	IBL
17	17753	MicroDish BV	MicroDish BV	
17	17755	Municipality of De Marne	Municipality of De Marne	
17	17756	Municipality of Harlingen	Municipality of Harlingen	
17	17759	Municipality of Sluis	Municipality of Sluis	
17	17762	Nederlof's Vishandel BV	Nederlof's Vishandel BV	
17	17770	Philips Electronics Nederland BV	Philips Electronics Nederland BV	
17	17775	Nagel Cornelis Wijbe	Nagel Cornelis Wijbe	
17	17839	VOF Pesce 43	VOF Pesce 43	
17	17840	VOF Visserijbedrijf J. t Mannetje Sl-3	VOF Visserijbedrijf J. t Mannetje Sl-3	
17	17848	Wageningen UR; Social Sciences; Environmental Policy Group	Wageningen UR; Social Sciences; Environmental Policy Group	WUR-ENP
18	17876	Green Federation GAJA	Green Federation GAJA	CFG
25	17654	Norwegian Agricultural Economics Research Institute	Norwegian Agricultural Economics Research Institute (NILF)	NILF
25	17612	The Arctic University of Norway; Centre for Sami Studies	The Arctic University of Norway; Centre for Sami Studies	UiT-SESAM
39	17513	State Environmental Services	State Environmental Services	VARAM SES
25	17653	Northern Research Institute	Northern Research Institute (NORUT)	NORUT
50	17562	Malta Environment and Planning Authority	Malta Environment and Planning Authority (MEPA)	MEPA
25	17673	Runde miljøsenter AS	Runde miljøsenter AS	
25	17637	International Research Institute of Stavanger	International Research Institute of Stavanger (IRIS)	IRIS
73	17533	Lebanese Ministry of Agriculture; Department of Fisheries and Wildlife	Ministry of Agriculture; Department of Fisheries and Wildlife	DFW
17	17803	Sovon Dutch Centre For Field Ornithology	Dutch Centre for Field Ornithology	SOVON
19	18421	Regional Fund for Science and Technology of the Azores	Azorean Regional Foundation for Science and Technology	FRCT
18	17874	Gdańsk Science and Technology Park Pomeranian Special Economic Zone Ltd	Gdansk Science and Technology Park; Pomeranian Special Economic Zone	
39	17495	Institute of Food Safety, Animal Health and Environment	Institute of Food Safety, Animal Health and Environment (BIOR)	BIOR
17	17773	Research I"nstitute for Nature Management 	Kees Kersting, Research Institute for Nature Management Leersum	GBIF
25	17649	Nordland Research Institute	Nordland Research Institute (NRI)	NRI
65	17602	Central American University	Universidad Centroamericana	UCA
17	17838	Food and Consumer Product Safety Authority	Voedsel en Waren Autoriteit	NVWA
18	17892	Maritime Office in Gdynia	Maritime Office in Gdynia	
22	18072	East Sweden Energy Agency	East Sweden Energy Agency	
22	18085	Feldts Fisk & Skaldjur AB	Feldts Fisk & Skaldjur AB	
11	10022	01dB-Metravib	01dB-Metravib	
22	18091	Gotland University	Gotland University	
22	18103	Karlstad University	Karlstad University	KAU
22	18112	Marine Monitoring Vid Kristineberg AB	Marine Monitoring Vid Kristineberg AB	
22	18153	Regional Council of Jamtland County	Regional Council of Jamtland County	
22	18158	Royal Institute of Technology; Division of Industrial Ecology	Royal Institute of Technology; Division of Industrial Ecology	KTH-IE
22	18165	Sodertorn University	Sodertorn University	
22	18173	Swedish Marine Technology Forum	Swedish Marine Technology Forum	SMTF
22	18175	Swedish Agency for Marine and Water Management	Swedish Agency for Marine and Water Management	SwAM
22	18177	Swedish Board of Agriculture	Swedish Board of Agriculture	
22	18184	Swedish Sea Rescue Society	Swedish Sea Rescue Society	SSRS
22	18187	TARNO LL454 HB	TARNO LL454 HB	
22	18201	University of Skovde; School of Life Sciences	University of Skovde; School of Life Sciences	
23	18211	Federal Department of Economic Affairs, Education and Research	Federal Department of Economic Affairs, Education and Research	EAER
23	18221	Research Institute of Organic Agriculture	Research Institute of Organic Agriculture	FiBL
41	90054	Not available	Not available	
47	18236	Malkoçoğlu Balıkçılık Hayvancılık Sanayi Ve Ticaret Limited Şirketi	Malkoçoğlu Balıkçılık Hayvancılık Sanayi Ve Ticaret Limited Şirketi	
47	18238	MTD Mustafa Kemal Ozturk Muh.Ins.Tur.Kim.Elek.Eletr.Mak.San ve Tic Ltd.Sti	MTD Mustafa Kemal Ozturk Muh.Ins.Tur.Kim.Elek.Eletr.Mak.San ve Tic Ltd.Sti	
47	18239	Cukurova University	Cukurova University	
47	18242	Sadiklar Soguk Hava Tesisleri Ve Su Urunleri Sanayi Ticaret Ltd Sti	Sadiklar Soguk Hava Tesisleri Ve Su Urunleri Sanayi Ticaret Ltd Sti	
11	18289	Yann Jean Joseph DIDELOT	Yann Jean Joseph DIDELOT	
3	18296	Dennis Nissen	Dennis Nissen	
24	18316	Environment Council	Environment Council	TEC
1	18336	University of Namur	University of Namur	UNAMUR
17	18349	Top Institute Food and Nutrition	Top Institute Food and Nutrition	TIFN
18	18354	National Veterinary Research Institute	National Veterinary Research Institute	PIWET PULAWY
24	18359	Roslin Foundation	Roslin Foundation	
24	18401	Atkins Ltd	Atkins Ltd	
13	18402	BMW Regional Assembly	BMW Regional Assembly	
11	18404	Region Bretagne	Region Bretagne	
19	18422	Azorean Regional Government	Azorean Regional Government	
35	18033	Temasek Life Sciences Laboratory	Temasek Life Sciences Laboratory	TLL
22	18180	Swedish Coast Guard	Swedish Coast Guard	
25	17663	PatoGen Analyze AS	PatoGen Analyze AS	
22	18038	Aquamarine Advisers	Aquamarine Advisers	AMA
21	18415	General State Administration	Administración General del Estado	AGE
10	18190	Government of Aland; Section Fisheries, Section Environment	Government of Aland; Section Fisheries; Section Environment	
22	18132	Njord Norra Bohuslän Economic Association	Njord, Northern Bohuslän, Economic association	
18	17879	Polish Academy of Sciences; Institute of Animal Reproduction and Food Research	Polish Academy of Sciences; Institute of Animal Reproduction and Food Research	IARFR-PAS
22	18096	Swedish Institute for the Marine Environment	Swedish Institute for the Marine Environment	SIME
22	18126	Municipality of Trelleborg 	Trelleborg Municipality	
25	17677	SINTEF Materials and Chemistry	SINTEF Materials and Chemistry	SINTEF MC
364	18013	University of Kragujevac	University of Kragujevac; Faculty of Science	
1	18425	Belgian Science Policy Office	Belgian Science Policy Office	BELSPO
48	18435	Croatian Ministry of Science, Education and Sports	Croatian Ministry of Science, Education and Sports	
2	18439	Danish Council for Independent Research	Danish Council for Independent Research	DFF
21	18442	DARP - Generalitat de Catalunya	DARP - Generalitat de Catalunya	
24	18448	Economic and Social Research Council	Economic and Social Research Council	ESRC
24	18470	Highlands and Islands Enterprise	Highlands and Islands Enterprise	HIE
24	18483	Leverhulme Trust	Leverhulme Trust	
21	18491	Ministry for Environment, Marine and Rural Affairs	Ministry for Environment, Marine and Rural Affairs	MARM
2	18509	Ministry of Food, Agriculture and Fisheries	Ministry of Food, Agriculture and Fisheries	
15	18511	Ministry of Health	Ministry of Health	
17	18512	Ministry of Infrastructure and Environment	Ministry of Infrastructure and Environment	I&M
18	18524	National Science Centre	National Science Centre	NCN
25	18527	Nordic Council of Ministers	Nordic Council of Ministers	
2	18530	Other: ministries and boards	Other: ministries and boards	
21	18545	Secretaria General de Pesca Marítima 	Secretaria General de Pesca Marítima 	SGPM
15	18547	Sicilian Regional Authority	Sicilian Regional Authority	
15	18549	Sicilian Regional Authority; Department of Fisheries	Sicilian Regional Authority; Department of Fisheries	
15	18550	Sicilian Regional Authority; Department of Industry	Sicilian Regional Authority; Department of Industry	
46	18555	Slovenian Research Agency	Slovenian Research Agency	ARRS
72	90000	Not available	Not available	
52	90001	Not available	Not available	
56	90002	Not available	Not available	
5	90003	Not available	Not available	
1	90004	Not available	Not available	
1062	90005	Not available	Not available	
6	90007	Not available	Not available	
40	90008	Not available	Not available	
28	90011	Not available	Not available	
48	90013	Not available	Not available	
55	90014	Not available	Not available	
8	90015	Not available	Not available	
2	90016	Not available	Not available	
75	90017	Not available	Not available	
1064	90018	Not available	Not available	
64	90019	Not available	Not available	
79	90020	Not available	Not available	
9	90021	Not available	Not available	
404	90022	Not available	Not available	
10	90024	Not available	Not available	
11	90025	Not available	Not available	
3	90027	Not available	Not available	
12	90028	Not available	Not available	
84	90029	Not available	Not available	
76	90030	Not available	Not available	
26	90032	Not available	Not available	
38	90033	Not available	Not available	
60	90034	Not available	Not available	
13	90036	Not available	Not available	
14	90037	Not available	Not available	
15	90038	Not available	Not available	
77	90039	Not available	Not available	
30	90040	Not available	Not available	
39	90043	Not available	Not available	
73	90044	Not available	Not available	
2015	90045	Not available	Not available	
16	90046	Not available	Not available	
50	90049	Not available	Not available	
82	90051	Not available	Not available	
427	90052	Not available	Not available	
409	90053	Not available	Not available	
24	18428	Centre for Environment, Fisheries & Aquaculture Science	Centre for Environment, Fisheries & Aquaculture Science (CEFAS)	CEFAS
21	18433	Interinstitutional Council of Science and Technology	Consejo Interinstitucional de Ciencia y Tecnología	CICYT
55	18438	Cyprus Research Promotion Foundation	Cyprus Research Promotion Foundation	RPF
2	18440	Danish Council for Strategic Research	Danish Council for Strategic Research	DCSR
17	18446	Dutch Petroleum Company	Dutch Aardoliemaatschappij	NAM
3	18454	Federal Ministry for the Environment, Nature Conservation and Nuclear Safety	Federal Ministry for the Environment, Nature Conservation and Nuclear Safety	BMUV
24	18488	Marine Management Organisation	Marine Management Organisation	MMO
12	18489	Mariolopoulos-Kanaginis Foundation for the Environmental Sciences	Mariolopoulos - Kanaginis Fountation for the Environmental Sciences	
18	18518	National Centre for Research and Development	National Centre for Research and Development	NCBR
21	18503	Ministry of Education, Science and Sport	Ministry of Education, Culture and Sports	
48	18515	Ministry of Science and Educatio	Ministry of Science, Education and Sports	MZO
17	18529	Earth and Life Sciences	NWO Earth and Life Sciences	ALW
51	90069	Not available	Not available	
46	90070	Not available	Not available	
21	90073	Not available	Not available	
22	90074	Not available	Not available	
23	90075	Not available	Not available	
81	90076	Not available	Not available	
36	90077	Not available	Not available	
361	90078	Not available	Not available	
54	90079	Not available	Not available	
47	90080	Not available	Not available	
43	90081	Not available	Not available	
24	10024	2H Offshore Engineering Ltd	2H Offshore Engineering Ltd	
1	10025	3E	3E	
1	10026	4C Technologies	4C Technologies	
26	10027	4D Soft Számítástechnikai Kft	4D Soft Számítástechnikai Kft	
3	10028	50Hertz Transmission GmbH	50Hertz Transmission GmbH	
8	18388	5M, SRO	5M, SRO	
19	10030	A Casa Inteligente Lda	A Casa Inteligente Lda	
24	10031	A&P Tyne Ltd	A&P Tyne Ltd	
3	14004	A. Berents GmbH & Co. KG	A. Berents GmbH & Co. KG	
5	10033	A. HABERKORN & CO GMBH	A. HABERKORN & CO GMBH	
15	10034	A.G.T SRL	A.G.T SRL	
2	10035	A.P. Moeller-Maersk A/S	A.P. Moeller-Maersk A/S	
17	10036	A.S. Watson (Europe) Holdings BV	A.S. Watson (Europe) Holdings BV	
68	10037	A.Weinstein	A.Weinstein	
2	18414	Aage V. Jensen Foundation	Aage V. Jensen Foundation	
2	10039	Aalborg Industries A/S	Aalborg Industries A/S	
10	16941	Aalto University	Aalto University	AALTO
10	16942	Aalto University; Centre for Urban and Regional Studies	Aalto University; Centre for Urban and Regional Studies	AALTO YTK
10	10042	Aalto University; School of Science and Technology	Aalto University; School of Science and Technology	
25	10043	Aanderaa Data Instruments AS	Aanderaa Data Instruments AS	AADI
22	10047	ABB AB	ABB AB	
10	10048	ABB oy	ABB oy	
23	10049	ABB Schweiz AG	ABB Schweiz AG	
23	10050	ABB Turbo Systems AG	ABB Turbo Systems AG	
41	15202	Abdelmalek Essaadi University	Abdelmalek Essaadi University	
70	10051	Abdou Moumouni University	Abdou Moumouni University	UAM
15	10052	Abdus Salam International Centre for Theoretical Physics	Abdus Salam International Centre for Theoretical Physics	ICTP
21	15061	Abengoa Bioenergía Nuevas Tecnologías SA	Abengoa Bioenergía Nuevas Tecnologías SA	ABNT
24	16099	Aberdeen City Council	Aberdeen City Council	
24	16100	Aberdeenshire Council	Aberdeenshire Council	
24	10054	Aberystwyth University; Institute of Geography and Earth Sciences	Aberystwyth University; Institute of Geography and Earth Sciences	IGES
24	10053	Aberystwyth University; Institute of Geography and Earth Sciences; Centre for Research into Environment and Health	Aberystwyth University; Institute of Geography and Earth Sciences; Centre for Research into Environment and Health	IGES
24	11603	Aberystwyth University; Institute of Grassland and Environmental Research	Aberystwyth University; Institute of Grassland and Environmental Research	IBERS
24	10055	Abington Partners	Abington Partners	
24	10057	ABP Marine Environmental Research Ltd	ABP Marine Environmental Research Ltd	ABP MER
68	10058	ABS Corporate	ABS Corporate	
24	10059	ABS Europe Ltd	ABS Europe Ltd	
25	10060	ABS Pumper A/S	ABS Pumper A/S	ABS
25	10061	Abyssus Marine Services AS	Abyssus Marine Services AS	
21	17161	Academia Gallega de Seguridad Pública	Academia Gallega de Seguridad Pública	AGASP
12	10063	Academy of Athens	Academy of Athens	
3	10066	Academy of Sciences and Literature in Mainz	Academy of Sciences and Literature in Mainz	
2004	17592	Academy of Sciences of Moldova; Agency for Innovation Technology and Transfer	Academy of Sciences of Moldova; Agency for Innovation Technology and Transfer	ASM
8	14020	Academy of Sciences of the Czech Republic; Biology Centre	Academy of Sciences of the Czech Republic; Biology Centre	ASCR-BC
8	10067	Academy of Sciences of the Czech Republic; Institute of Atmospheric Physics	Academy of Sciences of the Czech Republic; Institute of Atmospheric Physics	ASCR-IAP
8	10065	Academy of Sciences of the Czech Republic; Institute of Botany	Academy of Sciences of the Czech Republic; Institute of Botany	ASCR-IBOT
8	10068	Academy of Sciences of the Czech Republic; Institute of Microbiology	Academy of Sciences of the Czech Republic; Institute of Microbiology	ASCR-MBÚ
8	10069	Academy of Sciences of the Czech Republic; Institute of Vertebrate Biology	Academy of Sciences of the Czech Republic; Institute of Vertebrate Biology	ASCR-IVB
21	10070	Acciona Agua	Acciona Agua	
21	10071	Acciona Energy	Acciona Energy	
21	10072	Acciona Infrastructure	Acciona Infrastructure	
21	10073	Acciona Windpower SA	Acciona Windpower SA	
2	10074	Accoat A/S	Accoat A/S	
11	15547	Accompagner la REsponsabilité Sociale et l'Ethique des organisations	Accompagner la REsponsabilité Sociale et l'Ethique des organisations	ARESE
11	10076	ACEBI SAS	ACEBI SAS	
21	10077	ACERALIA	ACERALIA	ACR
19	15250	ACIF - Câmara do Comercio e Indústria da Madeira	ACIF - Câmara do Comercio e Indústria da Madeira	ACIF-CCIM
24	16101	ACPO Vehicle Crime Intelligence Service	ACPO Vehicle Crime Intelligence Service	AVCIS
41	10078	ACRI Etudes et Conseil	ACRI Etudes et Conseil	ACRI-EC
2	12999	SPOK ApS	SPOK ApS	
2	10044	Aarhus School of Business	Aarhus School of Business	Aarhus BSS
2	16791	Aarhus University; Arctic Research Centre	Aarhus University; Arctic Research Centre	AU-ARC
50	10080	AcrossLimits Ltd	AcrossLimits Ltd	
11	10082	ActiMar SAS	ActiMar SAS	
24	16102	Action Renewables Limited	Action Renewables Limited	
3	10083	Active Space Technologies GmbH	Active Space Technologies GmbH	
18	10085	Adam Mickiewicz University	Adam Mickiewicz University	UAM
10	10087	Adaptive Materials Technology Oy	Adaptive Materials Technology Oy	AdaptaMat
21	10088	ADASA SAU	ADASA SAU	
15	10467	BYTEST srl	BYTEST srl	
21	16996	ADE Financiación SA	ADE Financiación SA	
23	18208	Adelboden	Adelboden	
3	10089	Adelphi Research gGmbH	Adelphi Research gGmbH	
47	10090	Admarin Denizcilik Muteahhitlik Muhendislik Musavirlik Ticaret Sanayi Ltd STI	Admarin Denizcilik Muteahhitlik Muhendislik Musavirlik Ticaret Sanayi Ltd STI	
19	15248	Administração do Porto de Aveiro, SA	Administração do Porto de Aveiro, SA	APA
19	15249	Administração dos Portos da Região Autónoma da Madeira, SA	Administração dos Portos da Região Autónoma da Madeira, SA	APRAM
19	15244	Administração dos Portos das Ilhas de São Miguel e Santa Maria, SA	Administração dos Portos das Ilhas de São Miguel e Santa Maria, SA	APSM
19	14005	Administração dos Portos do Douro e Leixões, SA	Administração dos Portos do Douro e Leixões, SA	APDL
3	10091	aDROP Feuchtemeßtechnik GmbH	aDROP Feuchtemeßtechnik GmbH	
24	14006	ADS GROUP LIMITED LBG	ADS GROUP LIMITED LBG	
24	16103	Advanced Chemistry Development UK Ltd	Advanced Chemistry Development UK Ltd	
15	10092	Advanced Computer Systems ACS SpA	Advanced Computer Systems ACS SpA	ACS
8	10093	Advanced Technology Group, SRO	Advanced Technology Group, SRO	ATG
11	15714	Advancia	Advancia	
24	10094	Advantica Ltd	Advantica Ltd	
10	18416	Advisory Board for Sectoral Research; Subcommittee of Sustainable development	Advisory Board for Sectoral Research; Subcommittee of Sustainable development	
18	17860	Advisory Branch in Minikowo	Advisory Branch in Minikowo	
24	10095	AEA Technology PLC	AEA Technology PLC	
8	15125	AECOM CZ Ltd	AECOM CZ Ltd	
3	10096	Aerospace Innovation GmbH	Aerospace Innovation GmbH	AI
21	17064	Aerospace Research and Technology Centre	Aerospace Research and Technology Centre	CTAE
11	15690	Aerospace Valley World Competitiveness Cluster	Aerospace Valley World Competitiveness Cluster	
21	10097	AEROVISION	AEROVISION	
53	17267	Africa Society for Blood Transfusion	Africa Society for Blood Transfusion	AfSBT
70	10099	African Centre of Meteorological Application for Development	African Centre of Meteorological Application for Development	ACMAD
25	17603	Agder Research	Agder Research	
11	15553	Agence d'Urbanisme de la Région du Havre et de l'Estuaire de la Seine	Agence d'Urbanisme de la Région du Havre et de l'Estuaire de la Seine	AURH
11	15541	Agence France Trésor	Agence France Trésor	AFT
71	10101	Agence Nationale de la Météorologie du Sénégal	Agence Nationale de la Météorologie du Sénégal	ANAMS
71	17012	Agence Nationale des Affaires Maritimes	Agence Nationale des Affaires Maritimes	ANAM
71	10102	Agence pour sécurité de la navigation aérienne en Afrique et à Madagascar	Agence pour sécurité de la navigation aérienne en Afrique et à Madagascar	Asecna
71	17013	Agence Sénégalaise d'Électrification Rurale	Agence Sénégalaise d'Électrification Rurale	ASER
19	15246	Agência de Desenvolvimento Regional do Alentejo, SA	Agência de Desenvolvimento Regional do Alentejo, SA	ADRAL
21	16998	Agencia de Medio Ambiente y Agua de Andalucía	Agencia de Medio Ambiente y Agua de Andalucía	AMAYA
21	10103	Agencia Estatal de Meteorologia	Agencia Estatal de Meteorologia	AEMET
21	16999	Agencia Insular de Energía de Tenerife	Agencia Insular de Energía de Tenerife	AIET
21	17047	Agencia Valenciana de la Energía	Agencia Valenciana de la Energía	AVEN
1062	16589	Agency for Development os Small and Medium-sized Enterpries of Republic of Srpska	Agency for Development os Small and Medium-sized Enterpries of Republic of Srpska	RARS
2008	14008	Agency for Marine Research and Resource Use	Agency for Marine Research and Resource Use	
1	15426	Agency for Maritime and Coastal Services	Agency for Maritime and Coastal Services	
3	16462	Agency for Roads, Bridges and Waters	Agency for Roads, Bridges and Waters	LSBG
15	15801	Agency of East Lombardy for Transport and Logistics	Agency of East Lombardy for Transport and Logistics	ALOT
43	18244	Agency of Economic Development of Sevastopol	Agency of Economic Development of Sevastopol	AEDS
15	15798	Agenzia delle Dogane	Agenzia delle Dogane	
15	10105	Agenzia Regionale Prevenzione e Ambiente dell'Emilia Romagna; Servizio Meteorologico Regionale	Agenzia Regionale Prevenzione e Ambiente dell'Emilia Romagna; Servizio Meteorologico Regionale	SIM
15	15791	Agenzia Regionale Prevenzione e Ambiente dell'Emilia Romagna; Struttura Oceanografica Daphne	Agenzia Regionale Prevenzione e Ambiente dell'Emilia Romagna; Struttura Oceanografica Daphne	ARPA DAPHNE
11	15685	Agglomeration community of Pays d'Aubagne et de l'Etoile	Agglomeration community of Pays d'Aubagne et de l'Etoile	
18	10106	AGH University of Science and Technology	AGH University of Science and Technology	
423	18330	AgResearch Ruakura	AgResearch Ruakura	
70	10107	AGRHYMET Regional Centre	AGRHYMET Regional Centre	ARC
18	17861	Agricultural Advisory Centre in Brwinów	Agricultural Advisory Centre in Brwinów	
17	17818	Amsterdam City District of Nieuw-West	Amsterdam City District of Nieuw-West	
15	10104	Regional Agency for Environmental Protection of Friuli Venezia Giulia 	Environmental Protection Agency of Friuli Venezia Giulia - ARPA	ARPA-FVG
15	15793	Actygea Srl	Actygea SRL	
11	15536	French Marine Protected Areas Agency	Marine Protected Areas Agency	AAMP
5	16538	Agricultural Research and Education Centre Raumberg-Gumpenstein	Agricultural Research and Education Centre Raumberg-Gumpenstein	AREC
55	16662	Agricultural Research Institute	Agricultural Research Institute	ARI
38	17466	Agricultural University of Iceland	Agricultural University of Iceland	AUI
15	15870	Agriculture Research Council; Agricultural Engineering Research Unit	Agriculture Research Council; Agricultural Engineering Research Unit	CRA-ING
2	16744	Agro Business Park A/S	Agro Business Park A/S	
21	10113	Aguas de las Cuencas Mediterráneas	Aguas de las Cuencas Mediterráneas	AcuaMed
19	15247	Águas do Oeste, SA	Águas do Oeste, SA	AdO
14	14009	AHAVA Dead Sea Laboratories Ltd	AHAVA Dead Sea Laboratories Ltd	
10	10115	Ahlstrom Glassfibre Oy	Ahlstrom Glassfibre Oy	
1	10116	AID Marketing & Communication	AID Marketing & Communication	
12	10117	AINOOUCHAOU PLIROFORIKIS AE	AINOOUCHAOU PLIROFORIKIS AE	
18	10118	AIR Force Institute of Technology	AIR Force Institute of Technology	
24	10119	Air Products PLC	Air Products PLC	
15	15799	Aira SRL	Aira SRL	
11	10120	Airbus France SAS	Airbus France SAS	
24	10121	Airbus Uk Ltd	Airbus Uk Ltd	
11	10122	Airshipvision International SA	Airshipvision International SA	
11	15665	Aix-Marseille University; Laboratoire de Psychologie Sociale	Aix-Marseille University; Laboratoire de Psychologie Sociale	LPS
10	10123	Ajeco Oy	Ajeco Oy	
21	17199	Ajuntament del Prat de Llobregat	Ajuntament del Prat de Llobregat	
22	10124	Akademiska Hus I Göteborg Ab	Akademiska Hus I Göteborg Ab	
12	10125	AKARNANIKO KENTRO SYNDYASMENON SYSTYMATON METAFORON ANONYMOS ETERIA	AKARNANIKO KENTRO SYNDYASMENON SYSTYMATON METAFORON ANONYMOS ETERIA	
10	10126	Aker Arctic Technology Inc	Aker Arctic Technology Inc	
10	10127	Aker Yards Oy - Design, Research, Development and Production	Aker Yards Oy - Design, Research, Development and Production	
11	10128	Aker Yards SA	Aker Yards SA	
6	10129	Akumplast JSC	Akumplast JSC	
2	16988	AKUT ROBERT MARTIN FLONG PEDERSEN	AKUT ROBERT MARTIN FLONG PEDERSEN	AKUT
25	10132	Akvaplan-niva AS; Aquaculture Services	Akvaplan-niva AS; Aquaculture Services	
24	16105	Alan Harper Composites Ltd	Alan Harper Composites Ltd	
10	16943	Ålands Teknikkluster r.f.	Ålands Teknikkluster r.f.	
21	15136	Albatros Marine Technologies SL	Albatros Marine Technologies SL	
17	17798	Albeda College	Albeda College	ROC MBO
49	16593	Alberto Luiz Coimbra Institute for Graduate Studies and Research in Engineering	Alberto Luiz Coimbra Institute for Graduate Studies and Research in Engineering	COPPE
2	16745	Albertslund Municipality	Albertslund Municipality	
24	10134	Alcatel Submarine Networks Ltd	Alcatel Submarine Networks Ltd	
11	10135	Alcatel Submarine Networks SAS	Alcatel Submarine Networks SAS	
3	16308	ALDEBARAN Marine Research & Broadcast	ALDEBARAN Marine Research & Broadcast	
15	10137	Alenia Aeronautica SpA	Alenia Aeronautica SpA	
11	15545	Aleor SAS	Aleor SAS	
3	15037	Alere Technologies GmbH	Alere Technologies GmbH	
12	10139	Alexandra Shipping Company	Alexandra Shipping Company	
44	17954	Alexandru Ioan Cuza University	Alexandru Ioan Cuza University	UAIC
22	18037	Alfa Laval Tumba AB	Alfa Laval Tumba AB	
68	18418	Alfred P. Sloan Foundation	Alfred P. Sloan Foundation	
3	10146	Alfred Wegener Institute for Polar and Marine Research; Helgoland Research Station	Alfred Wegener Institute for Polar and Marine Research; Helgoland Research Station	AWI-BAH
46	16846	Algal Technology Centre	Algal Technology Centre	ALGEN
19	15240	Algarve STP - Parque de Ciência e Tecnologia do Algarve	Algarve STP - Parque de Ciência e Tecnologia do Algarve	
25	10150	Algetech Industrier AS	Algetech Industrier AS	
11	10151	Algosource Technologies	Algosource Technologies	
21	16966	Alicante Port Authority	Alicante Port Authority	
1	10154	Alliance of Maritime Regional Interests in Europe	Alliance of Maritime Regional Interests in Europe	AMRIE
3	10155	Allround Container Service Helmut Frank GmbH	Allround Container Service Helmut Frank GmbH	
20	10156	All-Russia Research Institute of Hydrometeorological Information; World Data Centre	All-Russia Research Institute of Hydrometeorological Information; World Data Centre	RIHMI-WDC
73	17530	Al-Manar University of Tripoli	Al-Manar University of Tripoli	
17	17702	Almere Municipality	Almere Municipality	
22	10159	Almi Företagspartner Uppsala AB	Almi Företagspartner Uppsala AB	
5	16557	Alpen-Adria-Universität Klagenfurt; Department of Economics	Alpen-Adria-Universität Klagenfurt; Department of Economics	KLU VWL
12	10160	Alpha Marine Services	Alpha Marine Services	
2	10162	Alpha Ship Design Aps	Alpha Ship Design Aps	
21	10163	Alstom	Alstom	
12	10164	Altair Special Maritime Enterprise	Altair Special Maritime Enterprise	
21	15172	Altamira Information SL	Altamira Information SL	
17	10165	Alterra BV	Alterra BV	
11	10166	Altran Technologies, SA	Altran Technologies, SA	
18	10167	Aluship Technology Sp zoo	Aluship Technology Sp zoo	
48	10168	Alveus l.l.c.	Alveus l.l.c.	
24	14010	Amberjac Projects Ltd	Amberjac Projects Ltd	
3	16310	Ambrosys GmbH	Ambrosys GmbH	
17	17703	Ameland Shipping	Ameland Shipping	
2	10152	Aller Aqua AS	Aller Aqua AS	
48	10170	Analysis and Control Technologies Ltd	Analysis and Control Technologies Ltd	ACT
15	10171	Analysis and Monitoring of Environmental Risk	Analysis and Monitoring of Environmental Risk	AMRA
24	15029	SAP AG	SAP AG	
1	15427	Analytical and Environmental Chemistry	Analytical and Environmental Chemistry	ANCH VUB
21	10173	Andalusian Association for Research and Industrial Cooperation	Andalusian Association for Research and Industrial Cooperation	AICIA
21	17065	Andalusian Center for Environmental	Andalusian Center for Environmental	CEAMA
24	10174	Andel Ltd	Andel Ltd	
25	10175	Andøya Rocket Range	Andøya Rocket Range	
5	10176	ANDRITZ HYDRO GMBH	ANDRITZ HYDRO GMBH	
23	10177	Andritz-Hydro AG	Andritz-Hydro AG	
18	10179	Andrzej Soltan Institute for Nuclear Studies	Andrzej Soltan Institute for Nuclear Studies	IPJ
22	18115	Angelholm Municipality	Angelholm Municipality	
24	10180	Anglia Ruskin University	Anglia Ruskin University	
11	10181	Anjou Recherche	Anjou Recherche	
47	10182	Ankara University	Ankara University	
11	10183	Anne Littaye	Anne Littaye	
12	17418	Anonymous Shipping Company of Crete SA	Anonymous Shipping Company of Crete SA	
15	10185	Ansaldo Fuel cells SpA	Ansaldo Fuel cells SpA	
15	15802	Ansaldo STS	Ansaldo STS	
24	10186	ANSYS UK Ltd	ANSYS UK Ltd	
7	16648	Antartic Seafood SA	Antartic Seafood SA	
1	14012	Antea Group	Antea Group	
19	10187	Anthony Patrick & Murta Exportação Lda	Anthony Patrick & Murta Exportação Lda	
23	10188	Antinea Foundation	Antinea Foundation	
2000	14069	Anton de Kom University of Suriname; Institute for Applied Technology	Anton de Kom University of Suriname; Institute for Applied Technology	INTEC
1	15428	Antwerp Maritime Academy	Antwerp Maritime Academy	AMA HZS
1	10189	Antwerp Port Authority	Antwerp Port Authority	APA
19	10190	AO SOL, Energias Renováveis, SA	AO SOL, Energias Renováveis, SA	
22	10191	APC Composite AB	APC Composite AB	
21	15002	APIF MOVIQUITY SA R&D	APIF MOVIQUITY SA R&D	
24	10195	Applied Research and Technology Ltd	Applied Research and Technology Ltd	ART
20	10196	Applied Technologies Company, Ltd	Applied Technologies Company, Ltd	ATC
8	17942	Apronex	Apronex	
25	17604	Aptomar AS	Aptomar AS	
80	17493	Aqaba Development Corporation	Aqaba Development Corporation	ADC
25	17605	Aqua Energy Solutions AS	Aqua Energy Solutions AS	
13	10200	Aqua Treatment Ltd	Aqua Treatment Ltd	
22	17606	AquaBiota Water Research	AquaBiota Water Research	
37	17024	Aquaculture Research Sub-Institute for North Central	Aquaculture Research Sub-Institute for North Central	
3	16311	AquaEcology GmbH & Co. KG	AquaEcology GmbH & Co. KG	
24	10204	AquaEnergy Development UK, Ltd	AquaEnergy Development UK, Ltd	
1	18265	Aquafin NV	Aquafin NV	
60	10206	Aquagri Processing Private Limited	Aquagri Processing Private Limited	AquAgri
17	14013	Aqualiner	Aqualiner	
2	10210	Aquapri Denmark A/S	Aquapri Denmark A/S	AQUAPRI
15	14014	Aquarium of Genoa	Aquarium of Genoa	
17	10213	Aquasense Advies BV	Aquasense Advies BV	
24	16106	Aquasium Technology Ltd	Aquasium Technology Ltd	
24	10215	Aquatec Telemetry Ltd	Aquatec Telemetry Ltd	
44	17955	Arad County Council; Arad County Inspectorate for Civil Protection	Arad County Council; Arad County Inspectorate for Civil Protection	
21	17191	Aragon Institute of Technology	Aragon Institute of Technology	ITA
12	10218	Aratos Technologies SA	Aratos Technologies SA	
3	10219	Arbeitsgemeinschaft für die Reinerhaltung der Elbe	Arbeitsgemeinschaft für die Reinerhaltung der Elbe	ARGE-Elbe
24	14015	Arbel Electronics Ltd	Arbel Electronics Ltd	
38	17467	Árborg Municipality	Árborg Municipality	
1	15429	Arche Consulting	Arche Consulting	Arche
15	15808	Archimedes Logica SRL	Archimedes Logica SRL	
74	17428	Arctic Technology Centre	Arctic Technology Centre	ARTEK
24	16107	Ards Borough Council	Ards Borough Council	
22	18039	Are Municipality	Are Municipality	
24	10225	Areva T&D UK Ltd	Areva T&D UK Ltd	
11	10226	AREVA TA - Société Technique pour l´Energie Atomique	AREVA TA - Société Technique pour l´Energie Atomique	
21	18419	ARGO-SPAIN	ARGO-SPAIN	
21	10230	Ariadna Servicios Informaticos SL	Ariadna Servicios Informaticos SL	
12	17364	Aristotle University of Thessaloniki; Department of Chemistry; Environmental Pollution Control Laboratory	Aristotle University of Thessaloniki; Department of Chemistry; Environmental Pollution Control Laboratory	AUTH
12	17379	Aristotle University of Thessaloniki; School of Biology	Aristotle University of Thessaloniki; School of Biology	AUTH-BIO
12	17339	Aristotle University of Thessaloniki; Transport Systems Research Group	Aristotle University of Thessaloniki; Transport Systems Research Group	AUTH-TSRG
12	17415	Aristotle University of Thessaloniki; Urban and Regional Innovation Research Unit	Aristotle University of Thessaloniki; Urban and Regional Innovation Research Unit	AUTH-URENIO
50	10232	Armed Forces of Malta	Armed Forces of Malta	
50	18271	Armed Forces of Malta; Environmental Protection Regional Agency	Armed Forces of Malta; Environmental Protection Regional Agency	
3	10233	A-ROSA Flussschiff GmbH	A-ROSA Flussschiff GmbH	
19	15231	Arsenal do Alfeite, SA	Arsenal do Alfeite, SA	
11	10235	ARTTIC	ARTTIC	
7	10236	Arturo Prat University	Arturo Prat University	UNAP
22	18040	Arvika Municipality	Arvika Municipality	
23	10237	arx iT Consulting	arx iT Consulting	
9	10239	AS Tallink Grupp	AS Tallink Grupp	
15	10240	Asatrem SRL	Asatrem SRL	
3	10241	Ascenion GmbH	Ascenion GmbH	
21	10242	ASEA BROWN BOVERI SA	ASEA BROWN BOVERI SA	ABB
15	15811	Aseco SpA	Aseco SpA	
15	10211	Aquaprogram Srl	Aquaprogram SRL	
36	10243	Asian Institute of Technology	Asian Institute of Technology	AIT
25	10244	ASK Safety AS	ASK Safety AS	
12	10245	ASME	ASME	
21	17040	Asociación Cultural Amigos de las Salinas de Interior	Asociación Cultural Amigos de las Salinas de Interior	EcoSAL
21	17041	Asociación de Empresarios Textiles de la Comunidad Valenciana	Asociación de Empresarios Textiles de la Comunidad Valenciana	ATEVAL
21	10247	Asociación de Industrias de las Tecnologías Electrónicas y de la Información del País Vasco	Asociación de Industrias de las Tecnologías Electrónicas y de la Información del País Vasco	GAIA
21	18310	Elempo Labs	Elempo Labs	
21	10249	Asociación de Investigación Metalúrgica del Noroeste	Asociación de Investigación Metalúrgica del Noroeste	AIMEN
21	10250	Asociación Española de Ensayos No Destructivos	Asociación Española de Ensayos No Destructivos	AEND
21	17044	Asociación Galega de Actividades Náuticas	Asociación Galega de Actividades Náuticas	AGAN
21	17045	Asociación Logística Innovadora de Aragón	Asociación Logística Innovadora de Aragón	ALIA
21	10251	Asociación Nacional de Agentes Marpol	Asociación Nacional de Agentes Marpol	ANAM
44	10255	Asociatia Mynature	Asociatia Mynature	MYNA
11	15548	Assembly of European Regions	Assembly of European Regions	ERA
19	15252	Associação das Indústrias Marítimas	Associação das Indústrias Marítimas	AIM
19	10256	Associação das Indústrias Navais	Associação das Indústrias Navais	AIN
19	15245	Associação de Desenvolvimento da Região do Alto Tâmega	Associação de Desenvolvimento da Região do Alto Tâmega	ADRAT
19	15307	Associação de Desenvolvimento dos Concelhos da Raia Nordestina	Associação de Desenvolvimento dos Concelhos da Raia Nordestina	CoraNe
19	15254	Associação de Desenvolvimento Local da Bairrada e Mondego	Associação de Desenvolvimento Local da Bairrada e Mondego	AD ELO
19	10257	Associação dos Armadores Marinha Comércio	Associação dos Armadores Marinha Comércio	AAMC
19	15260	Associação dos Empresários do Alentejo Litoral	Associação dos Empresários do Alentejo Litoral	AEAL
49	14016	Associação dos Pesquisadores do Experimento de Grande Escala da Biosfera-Atmosfera na Amazônia	Associação dos Pesquisadores do Experimento de Grande Escala da Biosfera-Atmosfera na Amazônia	APBLA
19	15256	Associação I Go Oceans - Investigação e Gestão dos Oceanos	Associação I Go Oceans - Investigação e Gestão dos Oceanos	
19	15257	Associação Industrial do Distrito de Aveiro	Associação Industrial do Distrito de Aveiro	AIDA
19	15241	Associação para o Centro de Incubação de Base Tecnológica do Minho	Associação para o Centro de Incubação de Base Tecnológica do Minho	ACIBTM
19	15258	Associação para o Desenvolvimento da Aerodinâmica Industrial	Associação para o Desenvolvimento da Aerodinâmica Industrial	ADAI
19	10259	Associação Portuguesa de Manutenção Industrial	Associação Portuguesa de Manutenção Industrial	APMI
19	15251	Associação Regional de Turismo; Turismo dos Açores	Associação Regional de Turismo; Turismo dos Açores	ART
2	16747	Associated Danish Ports A/S	Associated Danish Ports A/S	ADP
52	10260	Association de Recherche sur le Climat et l'Environnement	Association de Recherche sur le Climat et l'Environnement	ARCE
52	10261	Association de Réflexion d'Échanges et d'Action pour l'Environnement et le Développement	Association de Réflexion d'Échanges et d'Action pour l'Environnement et le Développement	AREAED
11	15550	Association des Ports de Plaisance de Bretagne	Association des Ports de Plaisance de Bretagne	
11	10262	Association EPITA Ecole pour I'Informatique et les Techniques Avancees	Association EPITA Ecole pour I'Informatique et les Techniques Avancees	
17	10264	Association for Christian Higher Education; Academic Research and Patient Care	Association for Christian Higher Education; Academic Research and Patient Care	
11	15551	Association francophone des utilisateurs du Net, de l’e-business et de la société en réseau	Association francophone des utilisateurs du Net, de l’e-business et de la société en réseau	AFNET
11	15669	Association Mer Terre	Association Mer Terre	MERTERRE
2	16746	Association of Danish Transport and Logistics Centres	Association of Danish Transport and Logistics Centres	FDT
10	10265	Association of Finnish Marine Industries	Association of Finnish Marine Industries	
12	17337	Association of Information Technology Companies of Northern Greece	Association of Information Technology Companies of Northern Greece	SEPVE
16	10266	Association of Lithuania Shipbuilders and Shiprepairers	Association of Lithuania Shipbuilders and Shiprepairers	LLSRA
12	18274	Association of Mediterranean Cruise Ports	Association of Mediterranean Cruise Ports	MedCruise
38	17476	Association of Municipalities of the Westfjords	Association of Municipalities of the Westfjords	
24	16108	Association of Rivers Trusts	Association of Rivers Trusts	ART
60	10268	Association of State Road Transport Undertakings	Association of State Road Transport Undertakings	ASRTU
1	15493	Association of the European Rail Industry	Association of the European Rail Industry	UNIFE
11	15552	Association pour le développement de la Formation professionnelle dans les Transports	Association pour le développement de la Formation professionnelle dans les Transports	AFT-IFTIM
11	15540	Association pour le Développement de la Recherche et de l’Innovation dans le Nord Pas de Calais	Association pour le Développement de la Recherche et de l’Innovation dans le Nord Pas de Calais	ADRINORD
11	17327	Association pour le Développement des Entreprises et des Compétences	Association pour le Développement des Entreprises et des Compétences	ADEC
11	15549	Association pour le développement du Pays de Figeac	Association pour le développement du Pays de Figeac	
48	16695	Association for Nature, Environment and Sustainable Development	Association for Nature, Environment and Sustainable Development (SUNCE)	SUNCE
19	15255	Instituto Superior Técnico for Research and Development Association	Associação do Instituto Superior Técnico para a Investigação e Desenvolvimento (IST)	IST-ID
21	17039	ALNIKAT NGO	Asociación Cultural ALNITAK	
11	15532	Association pour le développement par la formation des projets, acteurs et territoires	Association pour le développement par la formation des projets, acteurs et territoires	ADEFPAT
2008	14017	Association Réunionnaise de Développement de l'Aquaculture	Association Réunionnaise de Développement de l'Aquaculture	ARDA
15	10270	Associazione Italiana Prove non Distruttive Monitoraggio Diagnostica	Associazione Italiana Prove non Distruttive Monitoraggio Diagnostica	AIPnD
15	10271	Aster SpA	Aster SpA	
21	10272	Astilleros de Santander SA	Astilleros de Santander SA	
20	10273	Astrakhan State Technical University	Astrakhan State Technical University	ASTU
24	10274	Astrata Europe Ltd	Astrata Europe Ltd	
24	10275	AstraZeneca UK Ltd	AstraZeneca UK Ltd	
1	10276	Astridplaza NV	Astridplaza NV	
3	10277	Astrium GmbH	Astrium GmbH	
11	10278	Astrium SAS	Astrium SAS	
3	16313	Astrum IT GmbH	Astrum IT GmbH	
47	18225	Atard Defence and Aerospace Advanced Technology Application Research and Development Inc	Atard Defence and Aerospace Advanced Technology Application Research and Development Inc	ATARD
3	16309	ATG Alster-Touristik GmbH	ATG Alster-Touristik GmbH	
3	10280	ATG Autotransportlogistic GmbH	ATG Autotransportlogistic GmbH	
12	13503	Athens University of Economics and Business; Resarch Centre	Athens University of Economics and Business; Resarch Centre	
24	10281	Atkins Consultants Ltd	Atkins Consultants Ltd	
3	10282	Atlantec Enterprise Solutions GmbH	Atlantec Enterprise Solutions GmbH	
25	18346	Atlantic Cod Farms AS	Atlantic Cod Farms AS	
24	10283	Atlantic Engineering Ltd	Atlantic Engineering Ltd	
15	10285	Atlantica SpA di Navigazione	Atlantica SpA di Navigazione	
21	10286	Atlantis Nde Ingenieria De Inspeccion No Destructiva SL	Atlantis Nde Ingenieria De Inspeccion No Destructiva SL	
17	10288	Atlas Copco Ketting Marine Center	Atlas Copco Ketting Marine Center	
3	10289	Atlas Elektronik GmbH	Atlas Elektronik GmbH	
17	10290	Atlas Magnetics Europe BV	Atlas Magnetics Europe BV	
81	13209	Atomic Energy Commission of Syria	Atomic Energy Commission of Syria	AECS
21	10291	Atos Spain, SA	Atos Spain, SA	ATOS
15	10292	Atrahasis SRL	Atrahasis SRL	
12	17338	Attica Region	Attica Region	
21	10293	Aurensis, SL	Aurensis, SL	AURENSIS
5	16540	Austria Tech - Gesellschaft des Bundes für technologiepolitische Maßnahmen GmbH	Austria Tech - Gesellschaft des Bundes für technologiepolitische Maßnahmen GmbH	
5	10294	Austrian Academy of Sciences	Austrian Academy of Sciences	ÖWA
5	16539	Austrian Federal Forests	Austrian Federal Forests	
5	16542	Austrian Federal Ministry for Education, Arts and Culture	Austrian Federal Ministry for Education, Arts and Culture	BM:UKK
5	16558	Austrian Federal Railways	Austrian Federal Railways	OEBB ÖBB
5	16537	Austrian Institute of Technology	Austrian Institute of Technology	AIT
5	16553	Austrian Mobility Research	Austrian Mobility Research	FGM-AMOR
5	10296	Austrian Science Fund	Austrian Science Fund	FWF
17	15102	Autena Marine V.O.F.	Autena Marine V.O.F.	
47	18226	Authority for the Protection of Special Areas	Authority for the Protection of Special Areas	
18	17859	Autocomp Management Ltd	Autocomp Management Ltd	ACM
21	18420	Autoridad Portuaria Bahía de Cádiz	Autoridad Portuaria Bahía de Cádiz	
15	10298	Autorità di bacino dei fiumi Isonzo, Tagliamento, Livenza, Piave, Brenta-Bacchiglione	Autorità di bacino dei fiumi Isonzo, Tagliamento, Livenza, Piave, Brenta-Bacchiglione	
15	15819	Autorità di Bacino del fiume Po	Autorità di Bacino del fiume Po	ADBPO
15	15806	Autorità Portuale del Levante	Autorità Portuale del Levante	APLEVANTE
15	16002	Autorità Portuale di Brindisi	Autorità Portuale di Brindisi	
15	15821	Autorità Portuale di Catania	Autorità Portuale di Catania	
11	15554	Autorité Portuaire de Marseille	Autorité Portuaire de Marseille	
25	10299	Autronica Fire and Security AS	Autronica Fire and Security AS	
1	10301	Avecom NV	Avecom NV	
11	15555	Avel Vor Technologie	Avel Vor Technologie	
24	10302	Avenca Limited	Avenca Limited	
22	10303	Aveva AB	Aveva AB	
12	10304	Avin Oil Trader Maritime Co	Avin Oil Trader Maritime Co	
17	10305	AVIV BV	AVIV BV	
5	10306	AVL LIST GMBH	AVL LIST GMBH	
5	10307	AVL LIST GMBH Research Coordination	AVL LIST GMBH Research Coordination	
10	10308	AW-Energy Oy	AW-Energy Oy	
24	10309	AWS Ocean Energy Ltd	AWS Ocean Energy Ltd	
21	17049	Ayuntamiento de Andújar	Ayuntamiento de Andújar	
21	17050	Ayuntamiento de Benissa	Ayuntamiento de Benissa	
21	17051	Ayuntamiento de Cambados	Ayuntamiento de Cambados	
21	17052	Ayuntamiento de la Pobla de Vallbona	Ayuntamiento de la Pobla de Vallbona	
21	17053	Ayuntamiento de Ourense	Ayuntamiento de Ourense	
368	15003	Azerbaijan National Academy of Sciences; Institute of Radiation Problems; Laboratory of 'Energy-Efficient Radiation Processes'	Azerbaijan National Academy of Sciences; Institute of Radiation Problems; Laboratory of 'Energy-Efficient Radiation Processes'	
15	15822	Azienda Lavori Lagunari Escavo e Smaltimenti	Azienda Lavori Lagunari Escavo e Smaltimenti	ALLES
15	10311	Azienda Unità Sanitaria Locale Roma E	Azienda Unità Sanitaria Locale Roma E	
19	15261	Azorean Government; Regional Directorate for Sea Affairs	Azorean Government; Regional Directorate for Sea Affairs	
19	15316	Azorean Government; Regional Directorate for the Environment	Azorean Government; Regional Directorate for the Environment	DRA
19	15262	Azorina - Sociedade Gestão Ambiental e Conservação Natureza SA	Azorina - Sociedade Gestão Ambiental e Conservação Natureza SA	AZORINA
24	10312	Babcock Marine Rosyth Ltd	Babcock Marine Rosyth Ltd	
15	15804	Central Adriatic Ports Authority	Central Adriatic Ports Authority	
24	16110	Babergh District Council	Babergh District Council	
44	17956	Babes-Bolyai University; 'Raluca Ripan' Institute for Research in Chemistry	Babes-Bolyai University; 'Raluca Ripan' Institute for Research in Chemistry	
3	10313	Baden-Wuerttemberg State Health Office	Baden-Wuerttemberg State Health Office	
3	16461	Baden-Wuerttemberg; Ministry of the Environment; Climate Protection and the Energy Sector	Baden-Wuerttemberg; Ministry of the Environment; Climate Protection and the Energy Sector	
24	10315	Bae Systems (Operations) Ltd	Bae Systems (Operations) Ltd	
24	10316	BAE Systems Surface Ships Limited	BAE Systems Surface Ships Limited	
25	17631	Gasnor AS	Gasnor AS	
24	10317	Bahamas Maritime Authority	Bahamas Maritime Authority	
3	10318	BALance Technology Consulting GmbH	BALance Technology Consulting GmbH	
21	10319	Balearia Eurolineas Maritimas, SA	Balearia Eurolineas Maritimas, SA	
6	10320	Balgarski Saiuz po Zavariavane	Balgarski Saiuz po Zavariavane	BSpZ
12	17342	Balkan Environment Center	Balkan Environment Center	
12	10322	Balkan Environmental Association	Balkan Environmental Association	B.EN.A
14	10323	Ballast Safe Filtration Company Ltd	Ballast Safe Filtration Company Ltd	
2	10324	Balslev Consulting Engineers A/S	Balslev Consulting Engineers A/S	
1	10325	Balteau NDT SA	Balteau NDT SA	
18	17865	Baltex Energia i Górnictwo Morskie SA	Baltex Energia i Górnictwo Morskie SA	
39	10326	Baltic Environmental Forum Latvia	Baltic Environmental Forum Latvia	BEF
10	17307	Baltic Institute of Finland	Baltic Institute of Finland	BALTIC
10	10327	Baltic Organisations Network for Funding Science	Baltic Organisations Network for Funding Science	BONUS EEIG
3	16315	Baltic Sea Forum	Baltic Sea Forum	
85	17586	Banc d'Arguin National Park	Banc d'Arguin National Park	
408	10328	Bangladesh Agricultural University	Bangladesh Agricultural University	BAU
408	16573	Bangladesh Centre for Advanced Studies	Bangladesh Centre for Advanced Studies	BCAS
24	16286	Bangor University, School of Ocean Sciences	Bangor University, School of Ocean Sciences	SOS UWB
24	10331	Bap Logistics Ltd	Bap Logistics Ltd	
367	16575	Baranovichi Municipal Unitary Manufacturing Enterprise	Baranovichi Municipal Unitary Manufacturing Enterprise	
21	17144	Barcelona Digital Technology Centre	Barcelona Digital Technology Centre	BDIGITAL
21	10332	Barcelona Port Authority	Barcelona Port Authority	APB
21	12515	Barcelona Science Park	Barcelona Science Park	PCB
21	10333	Barcelona Supercomputing Center	Barcelona Supercomputing Center	BSC
3	16316	BARD Engineering GmbH	BARD Engineering GmbH	
14	10334	Bar-Ilan University	Bar-Ilan University	BIU
17	13120	Bart Boon Research and Consultancy	Bart Boon Research and Consultancy	BOON
3	10336	BASF Plant Science GmbH	BASF Plant Science GmbH	
6	18423	Basin Directorate for Water Management in the Black Sea Region	Basin Directorate for Water Management in the Black Sea Region	Varna
19	10337	BASMILER - Equipamentos Rodoviários do Norte	BASMILER - Equipamentos Rodoviários do Norte	
21	17102	Basque Center for Inovation, Entrepreneurship and New Business Development	Basque Center for Inovation, Entrepreneurship and New Business Development	DENOKINN
21	10338	Basque Foundation for Health Innovation and Research	Basque Foundation for Health Innovation and Research	
21	15175	Basque Maritime Forum	Basque Maritime Forum	
11	10339	Bassin D'Essais des Carenes	Bassin D'Essais des Carenes	
68	15501	Bates College	Bates College	BATES
68	15500	Battelle Memorial Institute	Battelle Memorial Institute	
67	17331	Batumi Shota Rustaveli State University	Batumi Shota Rustaveli State University	
26	17431	Bay Zoltán Nonprofit Ltd	Bay Zoltán Nonprofit Ltd	
1	14140	Bayer Bioscience NV	Bayer Bioscience NV	
3	15028	Bayer Technology Services GmbH	Bayer Technology Services GmbH	
3	10342	Becker Marine Systems	Becker Marine Systems	
28	10343	Beijing Zhongke Hope Software Co Ltd	Beijing Zhongke Hope Software Co Ltd	
73	10344	Beirut Arab University	Beirut Arab University	BAU
367	16576	Belarusian Chamber of Commerce and Industry	Belarusian Chamber of Commerce and Industry	BelCCI
367	10345	Belarusian National Technical University	Belarusian National Technical University	BNTU
367	16583	Belarusian State University; School of Business and Management of Technology	Belarusian State University; School of Business and Management of Technology	
1	10346	Belgian Institute for Space Aeronomy	Belgian Institute for Space Aeronomy	BIRA-IASB
362	18026	Belgrade Chamber of Commerce	Belgrade Chamber of Commerce	
24	10348	Bell Pottinger Group	Bell Pottinger Group	
3	16318	Beluga Fleet Management GmbH & Co. KG	Beluga Fleet Management GmbH & Co. KG	
83	17601	Benguela Current Commission	Benguela Current Commission	BCC
25	17608	Bergen Kommune	Bergen Kommune	
25	10351	Bergenshalvoeens Kommunale Kraftselskap Raadgiving AS	Bergenshalvoeens Kommunale Kraftselskap Raadgiving AS	
15	10353	BERTOLOTTI SpA Impianti per l’industria Siderurgica	BERTOLOTTI SpA Impianti per l’industria Siderurgica	
17	17706	Beter Bereikbaar Zuidoost-Brabant	Beter Bereikbaar Zuidoost-Brabant	BBZOB
3	13449	Beuth University of Applied Sciences Berlin	Beuth University of Applied Sciences Berlin	
1	15050	Bexco NV	Bexco NV	
24	10354	BHR Group Limited The Fluid Engineering Centre Wharley End	BHR Group Limited The Fluid Engineering Centre Wharley End	
21	16962	Bilbao Port Authority	Bilbao Port Authority	
9	16888	Baltic Environmental Forum Estonia	Baltic Environmental Forum Estonia	BEF EE
16	17538	Baltic Environmental Forum Lithuania	Baltic Environmental Forum Lithuania	BEF-LT
3	10340	Bavarian Health and Food Safety Authority	Bavarian Health and Food Safety Agency	LGL
24	16112	Bio Based Europe Ltd	Bio Based Europe Ltd	
24	16113	BioBridge Ltd	BioBridge Ltd	
17	10357	Bioclear BV	Bioclear BV	
3	16320	BioConsult Schuchardt & Scholle GbR	BioConsult Schuchardt & Scholle GbR	
17	10358	BioDetection Systems BV	BioDetection Systems BV	BDS
3	16321	Biodiversity and Climate Research Centre	Biodiversity and Climate Research Centre	BIK-F
21	14019	Biodiversity Overlay SL	Biodiversity Overlay SL	
22	18189	Biodynamic Research Institute	Biodynamic Research Institute	
40	16639	Bioenterprise Corporation	Bioenterprise Corporation	
22	18041	BioFuel Region AB	BioFuel Region AB	
21	17055	Biogas Fuel Cell, SA	Biogas Fuel Cell, SA	
2	10360	BioGasol ApS	BioGasol ApS	
15	10361	BioGEM Scarl	BioGEM Scarl	
18	10362	BioInfoBank Institute	BioInfoBank Institute	
19	15266	Biomass Centre for Energy	Biomass Centre for Energy	CBE
17	10366	Biomass Technology Group BV	Biomass Technology Group BV	BTG
12	17344	Biomedical Sciences Research Center 'Alexander Fleming'	Biomedical Sciences Research Center 'Alexander Fleming'	BSRC Fleming
12	15185	BIOPROSPERITY Consulting Ltd	BIOPROSPERITY Consulting Ltd	
24	18356	Bioscience Network Ltd	Bioscience Network Ltd	
13	10369	Biosensia Ltd	Biosensia Ltd	
13	15743	Biospheric Engineering Ltd	Biospheric Engineering Ltd	
29	17464	Biotech Surindo	Biotech Surindo	
21	10373	Biotools B&M Labs, SA	Biotools B&M Labs, SA	
19	15234	Inovação e Engenharia em Biotecnologia, SA	Biotrend - Inovação e Engenharia em Biotecnologia, SA	BIOTREND
11	10375	Biowind Sarl	Biowind Sarl	
50	17563	BirdLife Malta	BirdLife Malta	
50	17564	Birgu Local Council	Birgu Local Council	
24	16114	Birkbeck, University of London	Birkbeck, University of London	BBK
24	10376	Birmingham City Council; Regulatory Services	Birmingham City Council; Regulatory Services	
24	16115	Birmingham City University	Birmingham City University	BCU
15	10377	Bisiach & Carrù Costruzioni Robot e Macchine Speciali SpA	Bisiach & Carrù Costruzioni Robot e Macchine Speciali SpA	
25	10379	Bjørge AS	Bjørge AS	Bjørge
6	14021	Black Sea - Danube Association for Research and Development	Black Sea - Danube Association for Research and Development	BDCA
6	14022	Black Sea Coastal Association	Black Sea Coastal Association	
6	10380	Black Sea NGO Network	Black Sea NGO Network	BSNN
6	10381	Black Sea Regional Energy Centre	Black Sea Regional Energy Centre	BSREC
11	10383	Blaise Pascal University	Blaise Pascal University	
22	10384	Blekinge Institute of Technology	Blekinge Institute of Technology	BTH
22	18043	Blekinge Institute of Technology; Centre for Territorial Development Planning	Blekinge Institute of Technology; Centre for Territorial Development Planning	BTH
3	18363	BLG Logistics Group AG & Co KG	BLG Logistics Group AG & Co KG	BLG
3	10385	Blohm + Voss Repair GmbH	Blohm + Voss Repair GmbH	
25	10386	Blom Marine AS	Blom Marine AS	BM
3	10387	BLS Lasertechnology GmbH	BLS Lasertechnology GmbH	
24	15146	Blue Lobster IT Ltd	Blue Lobster IT Ltd	
15	15825	Bluegreen Strategy SRL	Bluegreen Strategy SRL	
17	17707	Bluewater Energy Services BV	Bluewater Energy Services BV	
17	10389	BMT Argos BV	BMT Argos BV	
24	16116	BMT Cordah Ltd	BMT Cordah Ltd	
24	10390	BMT Defence Services Limited	BMT Defence Services Limited	
24	10391	BMT Group Ltd	BMT Group Ltd	BMT
15	15143	Bocconi University	Bocconi University	
25	10392	Bodo Krakebolleklekkeri Bkk AS	Bodo Krakebolleklekkeri Bkk AS	
24	10394	Bodycote HIP Limited	Bodycote HIP Limited	
24	16117	Bodycote Metallurgical Coatings Ltd	Bodycote Metallurgical Coatings Ltd	Bodycote
2	10395	Bodycote Varmebehandling A/S	Bodycote Varmebehandling A/S	
5	10396	BOEHLER SCHMIEDETECHNIK GMBH & CO KG	BOEHLER SCHMIEDETECHNIK GMBH & CO KG	
21	10397	Boeing Research & Technology Europe SL	Boeing Research & Technology Europe SL	
15	15826	Boero Bartolomeo SpA	Boero Bartolomeo SpA	
47	15023	Bogazici University	Bogazici University	
2	10400	Bolding & Burchard Hydrodynamics	Bolding & Burchard Hydrodynamics	
2	10401	Bollfilters Nordic ApS	Bollfilters Nordic ApS	
24	10402	Bombardier Transportation UK Ltd	Bombardier Transportation UK Ltd	
11	10404	BOOST Technologies	BOOST Technologies	
13	15745	Bord Iascaigh Mhara	Bord Iascaigh Mhara	BIM
11	15557	Bordeaux Productic	Bordeaux Productic	
11	13423	Bordeaux Segalen University	Bordeaux Segalen University	
2	16803	Bornholm Municipality	Bornholm Municipality	
47	15132	Bornova Belediyesi	Bornova Belediyesi	
24	10406	Borregaard Industries Ltd	Borregaard Industries Ltd	
21	17143	Bosch i Gimpera Foundation	Bosch i Gimpera Foundation	FBG
3	10408	Bosch Rexroth AG	Bosch Rexroth AG	
24	10409	Bosch Rexroth Limited	Bosch Rexroth Limited	
47	10410	Bosphorus University	Bosphorus University	
13	10411	Botanical, Environmental & Conservation Consultants Ltd	Botanical, Environmental & Conservation Consultants Ltd	BEC
24	10413	BP Alternative Energy International Ltd	BP Alternative Energy International Ltd	
24	10414	BP Chemicals Ltd	BP Chemicals Ltd	
24	10415	BP Exploration Operating Company Ltd	BP Exploration Operating Company Ltd	
24	10416	BP Marine Limited	BP Marine Limited	
3	10417	BPE International Dr. Hornig GmbH	BPE International Dr. Hornig GmbH	
17	17708	Brabant Development Agency	Brabant Development Agency	BOM
24	16118	Bradford city council	Bradford city council	bmdc
11	15556	Biobasic Environment	Biobasic Environnement SARL	
43	18245	Branch of the Hellenic Foundation for Culture in Odessa	Branch of the Hellenic Foundation for Culture in Odessa	
46	16847	Bratislava Self-Governing Region	Bratislava Self-Governing Region	
3	10418	Braunschweig University of Technology	Braunschweig University of Technology	
3	10419	Bremen Institute for Applied Beam Technology	Bremen Institute for Applied Beam Technology	BIAS
3	10421	Bremen University; Bremer Institut für Produktion und Logistik	Bremen University; Bremer Institut für Produktion und Logistik	BIBA
25	10466	BW Offshore AS	BW Offshore AS	BW OFFSHORE
3	14027	Bremen University; Center for Marine Environmental Sciences	Bremen University; Center for Marine Environmental Sciences	MARUM
3	13470	Bremen University; Centre for Applied Gensensorik; Biotechnology and Molecular Genetics	Bremen University; Centre for Applied Gensensorik; Biotechnology and Molecular Genetics	CAG
3	16401	Bremen University; Institut Arbeit und Wirtschaft	Bremen University; Institut Arbeit und Wirtschaft	IAW
367	16578	Brest Municipal Unitary Water and Wastewater Enterprise	Brest Municipal Unitary Water and Wastewater Enterprise	BY
11	10423	Bretagne Innovation	Bretagne Innovation	
11	12795	Saphymo SA	Saphymo SA	
25	10424	Brevik Engineering AS	Brevik Engineering AS	
24	16119	British Antarctic Survey	British Antarctic Survey	BAS NEC
24	18426	British Council	British Council	
24	14023	British Oceanographic Data Centre	British Oceanographic Data Centre	BODC
24	16120	Brittany Ferries	Brittany Ferries	
3	10427	Brockmann Carsten Wessel	Brockmann Carsten Wessel	
25	10429	Brødrene Aa as	Brødrene Aa as	
24	16121	Brookes Bell LLP	Brookes Bell LLP	
22	10430	Brostrom Aktiebolag	Brostrom Aktiebolag	
24	10432	Brunel University	Brunel University	
3	16326	Brunsbüttel Ports GmbH	Brunsbüttel Ports GmbH	
1	10434	Brussels Enterprise Agency	Brussels Enterprise Agency	BEA
48	10435	Brze Vise Bolje d.o.o	Brze Vise Bolje d.o.o	BVB
24	16122	BS Rotor Technic (UK) Ltd	BS Rotor Technic (UK) Ltd	
3	16327	BS Rotor Technic GmbH & Co. KG	BS Rotor Technic GmbH & Co. KG	
46	16848	BSC Business Support Centre Ltd	BSC Business Support Centre Ltd	
17	10439	Bucomar BV	Bucomar BV	
26	10440	Budapest University of Technology and Economics	Budapest University of Technology and Economics	BUTE
21	10441	Buildair Ingeniería y Arquitectura, SA	Buildair Ingeniería y Arquitectura, SA	Buildair
6	16602	Bulgaria Economic Forum	Bulgaria Economic Forum	BEF
6	16604	Bulgarian Academy of Sciences	Bulgarian Academy of Sciences	BAS
6	10445	Bulgarian Academy of Sciences; Bulgarian Ship Hydrodynamics Centre	Bulgarian Academy of Sciences; Bulgarian Ship Hydrodynamics Centre	BAS-BSHC
6	10442	Bulgarian Academy of Sciences; Central Laboratory of General Ecology	Bulgarian Academy of Sciences; Central Laboratory of General Ecology	BAS-CLGE
6	10443	Bulgarian Academy of Sciences; Geophysical Institute	Bulgarian Academy of Sciences; Geophysical Institute	BAS
6	16620	Bulgarian Academy of Sciences; Institute of Water Problems	Bulgarian Academy of Sciences; Institute of Water Problems	BAS-IWP
6	16613	Bulgarian Academy of Sciences; Joint Innovation Centre	Bulgarian Academy of Sciences; Joint Innovation Centre	BAS-JIC
6	14085	Bulgarian Academy of Sciences; National Institute in Geophysics, Geodesy and Geography	Bulgarian Academy of Sciences; National Institute in Geophysics, Geodesy and Geography	BAS-NIGGG
6	12240	Bulgarian Academy of Sciences; National Institute of Meteorology and Hydrology	Bulgarian Academy of Sciences; National Institute of Meteorology and Hydrology	BAS-NIMH
6	14105	Bulgarian Academy of Sciences; Space and Solar-Terrestrial Research Institute	Bulgarian Academy of Sciences; Space and Solar-Terrestrial Research Institute	BAS-SSTRI
6	10446	Bulgarian Antarctic Institute	Bulgarian Antarctic Institute	BAI
6	16608	Bulgarian Biodiversity Foundation	Bulgarian Biodiversity Foundation	BBF
6	16600	Bulgarian Chamber of Commerce and Industry	Bulgarian Chamber of Commerce and Industry	BCCI
6	10447	Bulgarian Maritime Training Centre	Bulgarian Maritime Training Centre	BMTC
6	10448	Bulgarian National Forwarders Association	Bulgarian National Forwarders Association	
6	18427	Bulgarian National Science Foundation	Bulgarian National Science Foundation	BNSF
6	18369	Bulgarian River Shipping JSC	Bulgarian River Shipping JSC	
6	12898	Bulgarian Shortsea Promotion Centre	Bulgarian Shortsea Promotion Centre	
6	10449	Bulgarian Society for NDT	Bulgarian Society for NDT	
6	16609	Bulgarian Society for the Protection of Birds	Bulgarian Society for the Protection of Birds	BSPB
6	16601	Bulgarian State Railways	Bulgarian State Railways	BDZ
6	10450	Bulgarski Antarticheski Institut Association	Bulgarski Antarticheski Institut Association	
3	12864	Bundesland Bremen; Senator für Wirtschaft, Arbeit und Häfen	Bundesland Bremen; Senator für Wirtschaft, Arbeit und Häfen	SWAH
3	16505	Bundeswehr University Munich	Bundeswehr University Munich	UniBw
11	14024	Bureau International des Containers et du Transport Intermodal	Bureau International des Containers et du Transport Intermodal	BIC
11	10452	Bureau Mauric	Bureau Mauric	
34	10453	Bureau of Fisheries and Aquatic Resources; Inland Fisheries and Aquaculture Division	Bureau of Fisheries and Aquatic Resources; Inland Fisheries and Aquaculture Division	BFAR
11	10454	Bureau of Geological and Mining Research	Bureau of Geological and Mining Research	BRGM
11	10455	Bureau of Geological and Mining Research; Water Department; Water Resource Assessment and Discontinuous Aquifers Unit	Bureau of Geological and Mining Research; Water Department; Water Resource Assessment and Discontinuous Aquifers Unit	
56	10456	Bureau of Meteorology Research Centre	Bureau of Meteorology Research Centre	BMRC
17	10459	Bureau Veritas Marine Nederland BV	Bureau Veritas Marine Nederland BV	
6	16607	Bulgarian Ports Infrastructure Company	Bulgarian Ports Infrastructure Company	BPI Co
3	16323	Brandenburg University of Technology	Brandenburg University of Technology Cottbus  -Senftenberg (BTU)	BTU
11	10458	Bureau Veritas; Research Department	Bureau Veritas; Research Department	
6	16603	Burgas Free University	Burgas Free University	BFU
6	16605	Burgas Municipality	Burgas Municipality	BM
17	10460	Burgers' Zoo	Burgers' Zoo	
24	10461	Burness Corlett - Three Quays Ltd	Burness Corlett - Three Quays Ltd	
3	10462	Büro für Umweltfragen GmbH	Büro für Umweltfragen GmbH	BfU
2	16750	Business Kolding - Executive Management and Board Training, Executive Networking	Business Kolding - Executive Management and Board Training, Executive Networking	
3	10463	BUSS Logistics Systems GmbH	BUSS Logistics Systems GmbH	
24	10468	C J Day Associates	C J Day Associates	
24	10469	C.D. Ltd	C.D. Ltd	
15	10470	C.N. Sat Di Mauro Cominale & C. Sas	C.N. Sat Di Mauro Cominale & C. Sas	
21	17094	Cabildo de Fuerteventura; Consejería de Agricultura, Ganadería y Pesca	Cabildo de Fuerteventura; Consejería de Agricultura, Ganadería y Pesca	
41	10472	Cadi Ayyad University	Cadi Ayyad University	
21	17060	Cadiz County Deputation	Cadiz County Deputation	
11	10474	Caisse des Dépôts et Consignations	Caisse des Dépôts et Consignations	
21	17061	Calaf Nuances SL	Calaf Nuances SL	
68	15503	California Technology Institute	California Technology Institute	CALTECH
21	17077	Cámara de Comercio, Industria y Navegación de Castellon	Cámara de Comercio, Industria y Navegación de Castellon	
19	15235	Câmara Municipal da Figueira da Foz	Câmara Municipal da Figueira da Foz	CMFF
19	15408	Câmara Municipal da Sertã	Câmara Municipal da Sertã	
19	15236	Câmara Municipal de Aveiro	Câmara Municipal de Aveiro	
19	15385	Câmara Municipal de Grândola	Câmara Municipal de Grândola	CMG
19	15378	Camara Municipal de Lisboa	Camara Municipal de Lisboa	CML
19	15384	Câmara Municipal de Matosinhos	Câmara Municipal de Matosinhos	CMM
19	15382	Câmara Municipal de Mirandela	Câmara Municipal de Mirandela	CMM
19	15399	Câmara Municipal de Pinhel	Câmara Municipal de Pinhel	
19	15263	Câmara Municipal de Rio Maior	Câmara Municipal de Rio Maior	
19	15387	Câmara Municipal de Silves	Câmara Municipal de Silves	
19	15264	Câmara Municipal de Valença	Câmara Municipal de Valença	
19	15265	Câmara Municipal do Entroncamento	Câmara Municipal do Entroncamento	CME
64	10476	Camara Nacional de Acuacultura de Equador	Camara Nacional de Acuacultura de Equador	CNA
21	17078	Cámara Oficial de Comercio, Industria y Navegación de Mallorca	Cámara Oficial de Comercio, Industria y Navegación de Mallorca	
21	17062	Cámara Oficial de Comercio, Industria y Navegación de Oviedo	Cámara Oficial de Comercio, Industria y Navegación de Oviedo	
21	17218	Cámara Oficial de Comercio, Industria y Navegación de Sevilla	Cámara Oficial de Comercio, Industria y Navegación de Sevilla	
24	10478	Cambridge Environmental Research Consultants Ltd	Cambridge Environmental Research Consultants Ltd	CERC
15	15827	Camera di Commercio di Ancona	Camera di Commercio di Ancona	
15	15835	Camera di Commercio di Genova	Camera di Commercio di Genova	
15	15983	Camera di Commercio di Napoli	Camera di Commercio di Napoli	
15	15840	Camera di Commercio di Oristano	Camera di Commercio di Oristano	
15	15839	Camera di Commercio, Industria, Artigianato e Agricoltura di Ancona	Camera di Commercio, Industria, Artigianato e Agricoltura di Ancona	
15	15836	Camera di Commercio, Industria, Artigianato e Agricoltura di Brindisi	Camera di Commercio, Industria, Artigianato e Agricoltura di Brindisi	CCIAA
15	15837	Camera di Commercio, Industria, Artigianato e Agricoltura di Campobasso	Camera di Commercio, Industria, Artigianato e Agricoltura di Campobasso	
15	15838	Camera di Commercio, Industria, Artigianato e Agricoltura di Chieti	Camera di Commercio, Industria, Artigianato e Agricoltura di Chieti	
15	15834	Camera di Commercio, Industria, Artigianato e Agricoltura di Venezia	Camera di Commercio, Industria, Artigianato e Agricoltura di Venezia	CCIAA
403	16638	Cameroon Biodiversity Conservation Society	Cameroon Biodiversity Conservation Society	CBCS
40	10481	Canadian Water Network	Canadian Water Network	CWN
24	16123	Canal & River Trust	Canal & River Trust	
21	17108	Canarian Agency for Sustainable Development and Climate Change	Canarian Agency for Sustainable Development and Climate Change	
15	15195	Canepa & Campi SRL	Canepa & Campi SRL	
21	17063	Canlemar, SL	Canlemar, SL	
15	10482	Cantieri Navali D'Este Srl	Cantieri Navali D'Este Srl	
23	10483	Canton of Uri	Canton of Uri	
11	15559	Cap Atlantique	Cap Atlantique	
11	15560	Cap l'Orient	Cap l'Orient	
11	14148	Cap Sciences	Cap Sciences	
15	10484	Capitanerie di porto; Guardia Costiera	Capitanerie di porto; Guardia Costiera	
15	15829	Capo D'Anzio SpA	Capo D'Anzio SpA	
3	10485	CAPSUM Technologie GmbH	CAPSUM Technologie GmbH	
24	15122	Carbon Trust	Carbon Trust	
22	14025	Carbonia Composites AB	Carbonia Composites AB	
24	10487	Cardiff University; Resarch and Consultancy division	Cardiff University; Resarch and Consultancy division	
24	10488	Cardiff University; School of Biosciences	Cardiff University; School of Biosciences	
5	10489	CARGO CENTER GRAZ BETRIEBSGESELLSCHAFT M.B.H.& CO. KG	CARGO CENTER GRAZ BETRIEBSGESELLSCHAFT M.B.H.& CO. KG	
1	15432	Cargo Community System	Cargo Community System	
10	10490	Cargotec Oyj	Cargotec Oyj	
421	10491	Caribbean Research and Management of Biodiversity	Caribbean Research and Management of Biodiversity	CARMABI
2009	18331	Caribbean Research and Management of Biodiversity Foundation	Caribbean Research and Management of Biodiversity Foundation	CARMABI
17	10492	Caris Geographic Information Systems BV	Caris Geographic Information Systems BV	
3	10494	Carl Zeiss Optronics GmbH	Carl Zeiss Optronics GmbH	
21	10495	Carlos III University of Madrid	Carlos III University of Madrid	
24	10496	Carnival Corporation & PLC	Carnival Corporation & PLC	
20	10498	Caspian Marine Scientific Research Center	Caspian Marine Scientific Research Center	KaspMNIZ
11	18377	Cassidian SAS	Cassidian SAS	
21	17172	Catalan Institute of Climate Sciences	Catalan Institute of Climate Sciences	IC3
21	17178	Catalan Institute of Nanoscience and Nanotechnology	Catalan Institute of Nanoscience and Nanotechnology	ICN ICN2
21	13211	Catalan Water Agency	Catalan Water Agency	ACA
24	16124	Cathelco Ltd	Cathelco Ltd	
1	15433	Cathie Associates NV	Cathie Associates NV	
17	17710	CaTO Marine Ecosystems	CaTO Marine Ecosystems	CaTO
24	14026	CBRNE Ltd	CBRNE Ltd	
47	18229	CDU Research for Innovation & Capacity to Change	CDU Research for Innovation & Capacity to Change	
19	15268	CEEETA-ECO, Consultores em Energia, Lda	CEEETA-ECO, Consultores em Energia, Lda	CEEETA-ECO
1	15434	Cenaero ASBL	Cenaero ASBL	CENAERO
21	10501	CENER-CIEMAT Foundation	CENER-CIEMAT Foundation	
15	10502	Center for Advanced Studies, Research and Development in Sardinia	Center for Advanced Studies, Research and Development in Sardinia	CRS4
79	10503	Center for Environment and Development for the Arab Region and Europe	Center for Environment and Development for the Arab Region and Europe	CEDARE
11	10562	Centre National d'Études Spatiales	Centre National d'Études Spatiales	CNES
11	10504	Center for International Cooperation in Agronomic Research for Development	Center for International Cooperation in Agronomic Research for Development	CIRAD
7	10506	Center for Oceanographic Research in the Eastern South Pacific	Center for Oceanographic Research in the Eastern South Pacific	COPAS
12	10535	Center for Renewable Energy Sources	Center for Renewable Energy Sources	CRES
7	10507	Center for Scientific Studies	Center for Scientific Studies	CEC
17	10508	Center for the development of Transport and Logistics in Europe	Center for the development of Transport and Logistics in Europe	CETLE
19	15308	Center for Waste Recovery	Center for Waste Recovery	CVR
406	10509	Center of Astrophysical Research; Ministry of Education and Science	Center of Astrophysical Research; Ministry of Education and Science	
5	16572	Center of Employment and Education	Center of Employment and Education	ZBB
16	10510	Center of Marine Research	Center of Marine Research	CMR
3	10511	Center of Maritime Technologies eV	Center of Maritime Technologies eV	CMT
7	15004	Center of Oceanography for the Eastern South Pacific	Center of Oceanography for the Eastern South Pacific	
20	10512	Central Aerological Observatory	Central Aerological Observatory	
17	10513	Central Bureau for Rhine and Inland Navigation	Central Bureau for Rhine and Inland Navigation	CBRB
2	16751	Central Denmark Region	Central Denmark Region	
26	18340	Central Directorate for Water and Environment	Central Directorate for Water and Environment	OVF
26	15082	Central European University	Central European University	CEU
26	14034	Central European University; Department of Environmental Sciences and Policy	Central European University; Department of Environmental Sciences and Policy	
13	10514	Central Fisheries Board	Central Fisheries Board	
6	16610	Central Laboratory of General Ecology	Central Laboratory of General Ecology	CLGE
367	16580	Central Research Institute for Complex Use of Water Resources	Central Research Institute for Complex Use of Water Resources	CRICUWR
10	16947	Central Union of Agricultural Producers and Forest Owners	Central Union of Agricultural Producers and Forest Owners	MTK
11	10517	Centrale Recherche SA	Centrale Recherche SA	CRSA
26	17432	Central-Transdanubian Nonprofit Company	Central-Transdanubian Nonprofit Company	CTNC
17	10518	Centre Concepts Mechatronics BV	Centre Concepts Mechatronics BV	CCM
11	15571	Centre d’Etude et de Recherche sur les Transformations de l’Action Publique	Centre d’Etude et de Recherche sur les Transformations de l’Action Publique	CERTAP
11	15565	Centre de formation et de recherche sur l'environnement Marin	Centre de formation et de recherche sur l'environnement Marin	CEFREM
70	10520	Centre de Recherche Médicale et Sanitaire	Centre de Recherche Médicale et Sanitaire	CERMES
11	10521	Centre de Recherche pour l'Architecture et l'Industrie Nautiques	Centre de Recherche pour l'Architecture et l'Industrie Nautiques	CRAIN
71	10523	Centre de Suivi Ecologique pour la Gestion des Ressources Naturelles	Centre de Suivi Ecologique pour la Gestion des Ressources Naturelles	CSE
71	17014	Centre d'Études et de Recherches sur les Énergies Renouvelables	Centre d'Études et de Recherches sur les Énergies Renouvelables	CERER
11	15566	Centre d'Etudes Technique de l'Equipement du Sud Ouest	Centre d'Etudes Technique de l'Equipement du Sud Ouest	CETE SO
11	15567	Centre d'Océanologie de Marseille	Centre d'Océanologie de Marseille	COM
24	16126	Centre for Advanced Software Technology Ltd	Centre for Advanced Software Technology Ltd	CAST C.A.S.T.
24	10525	Centre for Agricultural Bioscience International	Centre for Agricultural Bioscience International	CABI
46	10527	Centre for Cartography of Fauna and Flora	Centre for Cartography of Fauna and Flora	
9	16938	Centre for Development Programs	Centre for Development Programs	EMI-ECO
21	10528	Centre for Ecological Research and Forestry Applications	Centre for Ecological Research and Forestry Applications	CREAF
10	16946	Centre for Economic Development, Transport and the Environment	Centre for Economic Development, Transport and the Environment	Ely-keskus
409	17596	Centre for Ecotoxicological Research of Montenegro	Centre for Ecotoxicological Research of Montenegro	CETI
3	10532	Centre for Environmental Research Leipzig-Halle; Department of Chemical Ecotoxicology	Centre for Environmental Research Leipzig-Halle; Department of Chemical Ecotoxicology	
21	10534	Centre for International Information and Documentation in Barcelona; CIDOB Foundation	Centre for International Information and Documentation in Barcelona; CIDOB Foundation	CIDOB
17	15208	Centre for Maritime Technology and Innovation	Centre for Maritime Technology and Innovation	CMTI
24	15113	Centre for Process Innovation	Centre for Process Innovation	CPI
21	15173	Center of Research and Innovation of Catalonia	Centre de Recerca i Innovació de Catalunya SA	CRIC
46	16852	Centre for Promotion of Entrepreneurship Piran	Centre for Promotion of Entrepreneurship Piran	CPEP
15	15871	Centre for Research and Environmental Services	Centre for Research and Environmental Services	C.R.S.A. CRSA MED
12	17346	Centre for Research and Technology Hellas; Hellenic Institute of Transport	Centre for Research and Technology Hellas; Hellenic Institute of Transport	HIT-CERTH
12	17347	Centre for Research and Technology Hellas; Institute for Solid Fuels Technology and Applications	Centre for Research and Technology Hellas; Institute for Solid Fuels Technology and Applications	CERTH-ISFTA
12	10536	Centre for Research and Technology Thessaly	Centre for Research and Technology Thessaly	CE.RE.TE.TH
367	16579	Centre for Social and Economic Research Belarus	Centre for Social and Economic Research Belarus	CASE Belarus
62	10538	Centre for Sustainable Development of Costal Zones	Centre for Sustainable Development of Costal Zones	CDS ZC
21	10539	Centre for Technical/Maritime Investigation	Centre for Technical/Maritime Investigation	CETEMAR
12	17352	Centre for Technological Research of Crete	Centre for Technological Research of Crete	CTRC
15	15830	Centre for the Development of Products Sustainability	Centre for the Development of Products Sustainability	CE.Si.S.P. CESISP
11	15573	Centre Hospitalier Universitaire de Nice	Centre Hospitalier Universitaire de Nice	CHU Nice
69	10559	Centre National de la Recherche Scientifique et Technologique	Centre National de la Recherche Scientifique et Technologique	CNRST
41	10017	Centre National pour la Recherche Scientifique et Technique	Centre National pour la Recherche Scientifique et Technique	CNRST
11	10564	Centre of Documentation, Research and Experimentation on Accidental Water Pollution	Centre of Documentation, Research and Experimentation on Accidental Water Pollution	CEDRE
40	18250	Centre of Environmental & Molecular Algal Research	Centre of Environmental & Molecular Algal Research	CEMAR
21	17068	Centre of Supercomputing of Galicia	Centre of Supercomputing of Galicia	CESGA
11	10570	Centre Régional d'Innovation et de Transfert de Technologie de Basse- Normandie Cotentin	Centre Régional d'Innovation et de Transfert de Technologie de Basse- Normandie Cotentin	CRITT
15	10572	Centri di Conoscenza e Formazione del Politecnico di Milano	Centri di Conoscenza e Formazione del Politecnico di Milano	Poliedra
24	10573	Centriforce Products Ltd	Centriforce Products Ltd	
4	10574	Centro Austral de Investigaciones Cientificas	Centro Austral de Investigaciones Cientificas	CADIC-CONICET
7	10575	Centro de Ecología Aplicada	Centro de Ecología Aplicada	CEA
412	10576	Centro de Ecologia Marina	Centro de Ecologia Marina	CEM
21	17001	Centro de Innovación y Tecnología	Centro de Innovación y Tecnología	AIDECA
82	10578	Centro de Investigaciones Biológicas del Noroeste, SC	Centro de Investigaciones Biológicas del Noroeste, SC	CIBNOR
21	10579	Centro de Investigaciones Energéticas, Medioambientales y Tecnológicas; Plataforma Solar de Almería	Centro de Investigaciones Energéticas, Medioambientales y Tecnológicas; Plataforma Solar de Almería	CIETMAT - PSA
21	18309	Centro de Investigaciones Submarinas SL	Centro de Investigaciones Submarinas SL	
21	17070	Centro Europeo de Empresas e Innovación del Principado de Asturias	Centro Europeo de Empresas e Innovación del Principado de Asturias	CEEI BIC Asturias
15	15842	Centro Interateneo per la Ricerca Didattica e la Formazione Avanzata	Centro Interateneo per la Ricerca Didattica e la Formazione Avanzata	CIRDFA
15	10586	Centro Italiano Ricerche Aereospaziali	Centro Italiano Ricerche Aereospaziali	CIRA
21	10587	Centro Nacional de Información Geográfica	Centro Nacional de Información Geográfica	CNIG
4	16528	Centro Nacional Patagónico	Centro Nacional Patagónico	CENPAT
15	15845	Centro ricerche delle citta e dei comuni di Italia	Centro ricerche delle citta e dei comuni di Italia	CITTALIA - ANCI
15	10588	Centro Ricerche Fiat ScpA	Centro Ricerche Fiat ScpA	CRF
15	10589	Centro Studi Industriali Di Taddei Simona Maria Ec Sas	Centro Studi Industriali Di Taddei Simona Maria Ec Sas	Ce.S.I.
15	15831	Centro Studi Naturalistici	Centro Studi Naturalistici	
21	10713	Centro Tecnológico de la Información y la Comunicación Foundation	Centro Tecnológico de la Información y la Comunicación Foundation	Fundación CTIC
15	15832	Centro Tessile Cotoniero e Abbigliamento Spa	Centro Tessile Cotoniero e Abbigliamento Spa	CENTROCOT
10	16948	Centrum Balticum	Centrum Balticum	
18	12482	Centrum Techniki Morskiej	Centrum Techniki Morskiej	OBR CTM Gdynia
26	17433	CER Hungary Central European Railway Cargo, Trading and Services Privately Held Company Limited by Shares	CER Hungary Central European Railway Cargo, Trading and Services Privately Held Company Limited by Shares	CER Hungary Co.
21	17042	Ceramic Industry Research Association	Ceramic Industry Research Association	ITC-AICE
11	10591	CERPOLEX	CERPOLEX	
15	15833	CESI SpA	CESI SpA	
8	10592	Cesko-saské prístavy SRO	Cesko-saské prístavy SRO	
15	15141	CGS di Coluccia Michele & C SAS	CGS di Coluccia Michele & C SAS	
24	10594	Challenger Oceanic Systems & Services	Challenger Oceanic Systems & Services	
3	16307	Chamber of Agriculture Lower Saxony	Chamber of Agriculture Lower Saxony	
47	18237	Chamber of Commerce and Industry	Chamber of Commerce and Industry	
6	16611	Chamber of Commerce and Industry - Stara Zagora	Chamber of Commerce and Industry - Stara Zagora	
72	16296	Chamber of Commerce and Industry Tirana	Chamber of Commerce and Industry Tirana	CCI CCIT
11	18350	Spot Image SA	Spot Image SA	
12	10537	Center for Research & Technology Hellas	Center for Research and Technology Hellas (CERTH)	CERTH
21	17076	Chamber of Commerce Valencia	Chamber of Commerce Valencia	
11	15572	Chambre de Commerce et d'Industrie de Bastia et de la Haute-Corse	Chambre de Commerce et d'Industrie de Bastia et de la Haute-Corse	CCIHC
21	16991	Centro de Investigaciones Energéticas, Medioambientales y Tecnológicas	Centro de Investigaciones Energéticas, Medioambientales y Tecnológicas	CIEMAT
11	15561	Chambre de commerce et d'industrie de Nice-Côte d'Azur	Chambre de commerce et d'industrie de Nice-Côte d'Azur	CCI Nice
24	16125	Channel and Coastal Observatory	Channel and Coastal Observatory	CCO
24	10599	Charles Taylor & Co Ltd	Charles Taylor & Co Ltd	
8	10600	Charles University in Prague	Charles University in Prague	CU
24	10602	Checkmate Flexible Engineering LLP	Checkmate Flexible Engineering LLP	
3	10604	Chemical and Veterinary Investigation Office Stuttgart	Chemical and Veterinary Investigation Office Stuttgart	CVUA
6	16612	Chernomorski solnici JSC	Chernomorski solnici JSC	
18	17866	Chief Inspectorate for Environmental Protection	Chief Inspectorate for Environmental Protection	GIOS CIEP
28	10605	China Academy of Transportation Sciences	China Academy of Transportation Sciences	CATS
28	10606	China Harvest Development Limited	China Harvest Development Limited	
21	10607	China Shipping (Spain) Agency, SL	China Shipping (Spain) Agency, SL	CSSA
28	10608	China-Korea Joint Ocean Research Center	China-Korea Joint Ocean Research Center	
28	10609	Chinese Academy of Agricultural Science; Institute of Environment and Sustainable Development in Agriculture	Chinese Academy of Agricultural Science; Institute of Environment and Sustainable Development in Agriculture	
28	10610	Chinese Academy of Sciences; Institute of Atmospheric Physics	Chinese Academy of Sciences; Institute of Atmospheric Physics	CAS-IAP
28	14067	Chinese Academy of Sciences; Institute of Geochemistry	Chinese Academy of Sciences; Institute of Geochemistry	CAS-IGCAS
2	16763	Danish Coastal Authority	Danish Coastal Authority	
28	16654	Chinese Academy of Sciences; Institute of Geology and Geophysics	Chinese Academy of Sciences; Institute of Geology and Geophysics	CAS-IGG
28	15005	Chinese Academy of Sciences; Institute of Geology and Geophysics; Paleomagnetism and Geochronology Laboratory	Chinese Academy of Sciences; Institute of Geology and Geophysics; Paleomagnetism and Geochronology Laboratory	CAS-IGG
28	16655	Chinese Academy of Sciences; Institute of Hydrobiology	Chinese Academy of Sciences; Institute of Hydrobiology	CAS-IHB
17	17713	CHN University Netherlands	CHN University Netherlands	
18	10611	Choren Design & Consulting	Choren Design & Consulting	
12	10614	Christos Papadopoulos & SIA OE biomechanical solutions	Christos Papadopoulos & SIA OE biomechanical solutions	BioMech
12	14150	Christos Savvidis. ArtBOX	Christos Savvidis. ArtBOX	
67	17328	Chubinashvili National Research Centre for Georgian Art History and Heritage Preservation	Chubinashvili National Research Centre for Georgian Art History and Heritage Preservation	
36	10615	Chulalongkorn University	Chulalongkorn University	Chula
19	14159	Ciencia Viva - National Agency for Scientific and Technological Culture	Ciencia Viva - National Agency for Scientific and Technological Culture	
21	10618	Cintranaval-Defcar SL	Cintranaval-Defcar SL	
15	14152	Città della Scienza SpA	Città della Scienza SpA	
44	17957	City Hall of Constanta	City Hall of Constanta	
1	15436	City of Antwerp; Tourism and Convention	City of Antwerp; Tourism and Convention	
11	15574	City of Bastia	City of Bastia	
24	16128	City of Bradford Metropolitan District Council	City of Bradford Metropolitan District Council	
364	18014	City of Cacak	City of Cacak	Čačak
2	16756	City of Copenhagen; Vej og Park	City of Copenhagen; Vej og Park	
3	16335	City of Dresden	City of Dresden	
3	16336	City of Emden	City of Emden	
22	18048	City of Gothenburg	City of Gothenburg	
3	16337	City of Hannover	City of Hannover	
22	18049	City of Helsingborg	City of Helsingborg	
10	16951	City of Helsinki	City of Helsinki	
10	16950	City of Helsinki Environment Centre	City of Helsinki Environment Centre	CHEC
22	18050	City of Kalmar	City of Kalmar	
22	18051	City of Karlstad	City of Karlstad	
48	16698	City of Koprivnica	City of Koprivnica	CoK
51	16841	City of Kosice	City of Kosice	
10	16952	City of Lappeenranta	City of Lappeenranta	
22	18052	City of Malmo	City of Malmo	Malmö
3	16494	City of Mannheim	City of Mannheim	
10	16953	City of Mariehamn	City of Mariehamn	
26	17448	City of Miskolc	City of Miskolc	
364	18018	City of Nis	City of Nis	Niš
3	16495	City of Nuremberg	City of Nuremberg	
3	16344	City of Oldenburg	City of Oldenburg	
10	16954	City of Oulu	City of Oulu	
3	16338	City of Putbus	City of Putbus	
10	17304	City of Salo	City of Salo	
17	17714	City of Sittard-Geleen	City of Sittard-Geleen	
22	18053	City of Stockholm; Department of Environmental Monitoring	City of Stockholm; Department of Environmental Monitoring	
3	16339	City of Stuttgart	City of Stuttgart	
22	18054	City of Sundsvall	City of Sundsvall	
10	16955	City of Tampere	City of Tampere	
10	16956	City of Turku	City of Turku	
10	16958	City of Turku; City Planning and the Environment	City of Turku; City Planning and the Environment	
22	18055	City of Umea	City of Umea	
10	16957	City of Uusikaupunki	City of Uusikaupunki	
18	17867	City of Wroclaw	City of Wroclaw	
68	10619	City University of New York; Brooklyn College	City University of New York; Brooklyn College	
21	17204	Ciudad de Viladecans	Ciudad de Viladecans	
15	18429	Civil Protection National Department	Civil Protection National Department	
17	17715	C-Job & Partners BV	C-Job & Partners BV	
13	15746	Clare County Council	Clare County Council	
1	10620	ClearPriority SA	ClearPriority SA	
3	15039	c-LEcta GmbH	c-LEcta GmbH	
10	16969	Cleen Ltd Cluster for Energy and Environment	Cleen Ltd Cluster for Energy and Environment	
24	10622	Cliff Funnell Associates	Cliff Funnell Associates	
3	16424	Climate Alliance - Klima-Bündnis - Alianza del Clima eV	Climate Alliance - Klima-Bündnis - Alianza del Clima eV	
5	16546	Climate Alliance Austria	Climate Alliance Austria	
15	15848	Climate Alliance Italy	Climate Alliance Italy	
17	17716	Climate Alliance, Netherlands	Climate Alliance, Netherlands	
3	10623	Climate Risk Analysis - Manfred Mudelsee	Climate Risk Analysis - Manfred Mudelsee	
11	10624	CLIMMOD Engineering SARL	CLIMMOD Engineering SARL	
11	10625	Climpact	Climpact	
24	15114	CLMS (UK) LIMITED	CLMS (UK) LIMITED	
3	10626	Clondiag GmbH	Clondiag GmbH	
11	10628	Club Mediterranee SA	Club Mediterranee SA	
21	18374	Clúster Canario del Transporte y La Logística	Clúster Canario del Transporte y La Logística	CCTL
21	17000	Clúster de Empresas de Energías Renovables, Medio Ambiente y Recursos Hídricos de las Islas Canarias	Clúster de Empresas de Energías Renovables, Medio Ambiente y Recursos Hídricos de las Islas Canarias	RICAM
3	18285	Cluster of Excellence 'The Future Ocean'	Cluster of Excellence 'The Future Ocean'	
21	17038	Cluster of the Galician Naval Sector	Cluster of the Galician Naval Sector	ACLUNAGA
11	10629	CMA CGM	CMA CGM	
25	10630	C-Map Norway AS	C-Map Norway AS	
56	14029	CO2CRC Management Pty Ltd	CO2CRC Management Pty Ltd	
22	18056	Coalition Clean Baltic	Coalition Clean Baltic	CCB
13	15747	Coastal Marine Resource Centre	Coastal Marine Resource Centre	CMRC
24	13218	Coastal Network	Coastal Network	CoastNet
24	10634	Coaxial Power Systems Ltd	Coaxial Power Systems Ltd	
14	15032	Cognifit LTD	Cognifit LTD	
21	18411	Colegio Oficial de Arquitectos de Galicia	Colegio Oficial de Arquitectos de Galicia	
11	10639	Collecte Localisation Satellites SA	Collecte Localisation Satellites SA	CLS
11	15578	Collectivité Territoriale de Corse	Collectivité Territoriale de Corse	
13	15748	College of Engineering, Mathematics and Physical Sciences	College of Engineering, Mathematics and Physical Sciences	EMPS
16	17556	College of Social Sciences	College of Social Sciences	SMK
48	16700	Collegium Fluminensis Polytechnic of Rijeka	Collegium Fluminensis Polytechnic of Rijeka	
24	18431	Colmcille	Colmcille	
25	10640	Color Line Marine AS	Color Line Marine AS	Color Line
68	13248	Columbia University; Trustees of Columbia University in the City of New York	Columbia University; Trustees of Columbia University in the City of New York	
3	16341	Columbus Cruise Center Bremerhaven GmbH	Columbus Cruise Center Bremerhaven GmbH	
3	10641	Columbus Shipmanagement GmbH	Columbus Shipmanagement GmbH	
51	10642	Comenius University in Bratislava	Comenius University in Bratislava	
57	16689	Comercializadora Internacional Banacol De Colombia SA	Comercializadora Internacional Banacol De Colombia SA	
24	16129	Comhairle nan Eilean Siar	Comhairle nan Eilean Siar	
21	10644	Comillas Pontifical University	Comillas Pontifical University	
19	15267	Comissão de Coordenação e Desenvolvimento Regional do Norte	Comissão de Coordenação e Desenvolvimento Regional do Norte	CCDR-N
15	15814	Comitato Ev-K2-CNR	Comitato Ev-K2-CNR	
15	10645	Comitato Scientifico per la Fauna d'Italia	Comitato Scientifico per la Fauna d'Italia	
52	16524	Commissariat National du Littoral	Commissariat National du Littoral	
47	18228	Commission on the Protection of the Black Sea Against Pollution; Permanent Secretariat	Commission on the Protection of the Black Sea Against Pollution; Permanent Secretariat	
13	10650	Commissioners of Public Works in Ireland	Commissioners of Public Works in Ireland	OPW
12	17350	Common profit Enterprise of Municipality of Zografou	Common profit Enterprise of Municipality of Zografou	
11	15585	Communauté d'Agglomération Grand Angoulême	Communauté d'Agglomération Grand Angoulême	
11	15584	Communauté d'agglomération de La Rochelle	Communauté d'agglomération de La Rochelle	
11	15586	Communauté de Communes de L'Ile D'Oléron	Communauté de Communes de L'Ile D'Oléron	
11	15587	Communauté de Communes Océan Marais de Monts	Communauté de Communes Océan Marais de Monts	
11	15583	Communauté de Communes Sambre-Avesnois	Communauté de Communes Sambre-Avesnois	CCSA
11	15589	Communauté urbaine de Cherbourg	Communauté urbaine de Cherbourg	CUC
11	15590	Communauté urbaine de Dunkerque	Communauté urbaine de Dunkerque	
11	15606	Communication Tracking Services	Communication Tracking Services	CTS
15	10627	Communications, Learning and Understanding, SrL	Communications, Learning and Understanding, SrL	CLU
55	16677	Community Council of Kouklia	Community Council of Kouklia	
24	16130	Community Energy Scotland	Community Energy Scotland	
1	10652	Community of European Shipyards' Associations; R&D working group	Community of European Shipyards' Associations; R&D working group	CESA
11	15591	Compagnie des Salins du Midi et des Salins de l'Est	Compagnie des Salins du Midi et des Salins de l'Est	
11	10653	Compagnie Fluviale de Transport SA	Compagnie Fluviale de Transport SA	
10	10654	Componenta Pietarsaari MS Oy	Componenta Pietarsaari MS Oy	
24	10655	Computerised Information Technology Ltd	Computerised Information Technology Ltd	
24	10656	ComSine Limited	ComSine Limited	
15	15803	Comune di Anzio	Comune di Anzio	
15	15857	Comune di Brindisi	Comune di Brindisi	
1	13184	Telindus NV	Telindus NV	
15	15858	Comune di Carovigno	Comune di Carovigno	
15	15973	Comune di Cellamare	Comune di Cellamare	
15	15974	Comune di La Salle	Comune di La Salle	
15	15977	Comune di Mola di Bari	Comune di Mola di Bari	
15	15969	Comune di Monfalcone, Relazioni internazionali promozione del territorio	Comune di Monfalcone, Relazioni internazionali promozione del territorio	
15	15859	Comune di Montalto di Castro	Comune di Montalto di Castro	
15	15979	Comune di Pesaro	Comune di Pesaro	
19	15301	Comunidade Intermunicipal do Ave	Comunidade Intermunicipal do Ave	CIMAVE
19	15305	Comunidade Intermunicipal do Oeste	Comunidade Intermunicipal do Oeste	Oeste CIM
15	10657	Comunità Ambiente	Comunità Ambiente	
23	15147	Conceptivity Sarl	Conceptivity Sarl	
21	17057	Confederación Empresarial de la Provincia de Alicante	Confederación Empresarial de la Provincia de Alicante	COEPA
21	17084	Confederación Española de Fabricantes de Alimentos Compuestos para Animales	Confederación Española de Fabricantes de Alimentos Compuestos para Animales	CESFAC
11	15564	Conference of European Directors of Roads	Conference of European Directors of Roads	CEDR
17	10659	Connekt	Connekt	
11	15633	Conseil Général de Haute-Savoie	Conseil Général de Haute-Savoie	CG74
11	15593	Conseil général de la Charente-Maritime	Conseil général de la Charente-Maritime	
11	15594	Conseil général de la Manche	Conseil général de la Manche	
11	15592	Conseil général de l'Hérault	Conseil général de l'Hérault	
11	15625	Conseil général de Seine-Saint-Denis	Conseil général de Seine-Saint-Denis	
11	15603	Conseil général des Côtes-d'Armor	Conseil général des Côtes-d'Armor	
11	15596	Conseil général du Finistère	Conseil général du Finistère	CG29
11	15597	Conseil régional d'Aquitaine	Conseil régional d'Aquitaine	
11	15598	Conseil régional de Basse-Normandie	Conseil régional de Basse-Normandie	
11	15599	Conseil régional de Bretagne	Conseil régional de Bretagne	
11	15601	Conseil régional de Haute-Normandie	Conseil régional de Haute-Normandie	
11	15602	Conseil régional de Midi-Pyrénées	Conseil régional de Midi-Pyrénées	
11	15701	Conseil régional de Rhône-Alpes	Conseil régional de Rhône-Alpes	RRA
11	15600	Conseil régional du Limousin	Conseil régional du Limousin	
2	16778	Danish Ecological Council	Danish Ecological Council	NGO ECO Council
21	18432	Consejería de Medio Ambiente; Empresa de Gestión Medio Ambiental SA	Consejería de Medio Ambiente; Empresa de Gestión Medio Ambiental SA	
21	17037	Consejo Andaluz de Cámaras de Comercio, Industria y Navegación	Consejo Andaluz de Cámaras de Comercio, Industria y Navegación	
57	15058	Consejo Comunitario de la Comunidad Negra de la Cuenca Baja del Río Calima	Consejo Comunitario de la Comunidad Negra de la Cuenca Baja del Río Calima	
21	18332	Consejo Insular de Aguas de Tenerife	Consejo Insular de Aguas de Tenerife	CIATF
21	17088	Consell General de Cambres de Catalunya	Consell General de Cambres de Catalunya	
22	10665	Consilium Navigation AB	Consilium Navigation AB	
21	14161	Consorci de les Drassanes Reials i Museu Marítim de Barcelona	Consorci de les Drassanes Reials i Museu Marítim de Barcelona	
15	15860	Consorzio del Parco Regionale Molentargius-Saline	Consorzio del Parco Regionale Molentargius-Saline	
15	15861	Consorzio di Gestione dell'Area Marina Protetta del Promontorio di Portofino	Consorzio di Gestione dell'Area Marina Protetta del Promontorio di Portofino	
15	10667	Consorzio Ferrara Ricerche	Consorzio Ferrara Ricerche	
15	10668	Consorzio Interuniversitario Nazionale per l'Informatica	Consorzio Interuniversitario Nazionale per l'Informatica	CINI
15	15843	Consorzio Interuniversitario Regionale Pugliese	Consorzio Interuniversitario Regionale Pugliese	CIRP
15	15862	Consorzio Navale Marchigiano	Consorzio Navale Marchigiano	CNM
15	15863	Consorzio per la Bonifica della Capitanata	Consorzio per la Bonifica della Capitanata	
15	10670	Consorzio per la Ricerca e lo Sviluppo di Tecnologie per il Trasporto Innovativo	Consorzio per la Ricerca e lo Sviluppo di Tecnologie per il Trasporto Innovativo	Consorzio TRAIN
15	10671	Consorzio per l'Alta Ricerca Navale	Consorzio per l'Alta Ricerca Navale	RINAVE
15	10672	Consorzio per l'AREA di ricerca Scientifica e Tecnologica di Trieste	Consorzio per l'AREA di ricerca Scientifica e Tecnologica di Trieste	
15	15007	Consorzio per l'attuazione del Programma Nazionale di Ricerche in Antartide SCRL	Consorzio per l'attuazione del Programma Nazionale di Ricerche in Antartide SCRL	
15	10674	Consorzio Sapienza Innovazione	Consorzio Sapienza Innovazione	CSI
15	16082	Consorzio Universitario della Provincia di Agrigento	Consorzio Universitario della Provincia di Agrigento	CUPA
44	17958	Constanta Chamber of Commerce, Industry, Navigation and Agriculture	Constanta Chamber of Commerce, Industry, Navigation and Agriculture	CCINA
44	17960	Constanta Maritime University	Constanta Maritime University	
24	10678	Construction Industry Research and Information Association	Construction Industry Research and Information Association	CIRIA
19	15306	CONSULMAR, Projectistas e Consultores, Lda	CONSULMAR, Projectistas e Consultores, Lda	CONSULMAR
21	18375	Consulta Europa Projects and Innovation SL	Consulta Europa Projects and Innovation SL	
21	10679	Consultores Investigación Tecnológica SL	Consultores Investigación Tecnológica SL	
21	10680	Consultrans, SA	Consultrans, SA	Consultrans
10	10681	Containerships Ltd Oy	Containerships Ltd Oy	
15	15864	Contento Trade srl	Contento Trade srl	
1	10682	Continental Surveys NV	Continental Surveys NV	
15	15981	Municipality of Taranto	Municipality of Taranto	
15	15978	Municipality of Palermo	Municipality of Palermo	
15	15869	Municipality of Livorno	Municipality of Livorno	
15	15980	icipality of Sciacca	icipality of Sciacca	
15	15957	Management Consortium of Torre Guaceto	Management Consortium of Torre Guaceto	
15	15856	Controllo degli Ecosistemi Forestali	Controllo degli Ecosistemi Forestali	CONECOFOR
24	14030	Converteam	Converteam	
11	10683	Converteam SAS	Converteam SAS	
24	10684	Converteam Technology Ltd	Converteam Technology Ltd	
15	15865	COOMI Soc.coop.	COOMI Soc.coop.	COOMI
56	16536	Curtin University	Curtin University	
19	15303	Cooperativa de Formação e Animação Cultural, CRL	Cooperativa de Formação e Animação Cultural, CRL	COFAC
2	16754	Copenhagen Energy Ltd	Copenhagen Energy Ltd	
2	16755	Copenhagen Malmo Port	Copenhagen Malmo Port	
2	16804	Copenhagen Municipality	Copenhagen Municipality	
2	16757	Copenhagen Waste Water Treatment Plants	Copenhagen Waste Water Treatment Plants	
1	10688	CORESO SA	CORESO SA	
12	17351	Corfu Port Authority	Corfu Port Authority	
13	15751	Cork County Council	Cork County Council	
68	15502	Cornell University; Cornell Laboratory of Ornithology; Bioacoustics Research Program	Cornell University; Cornell Laboratory of Ornithology; Bioacoustics Research Program	BRP
24	16131	Cornwall Council	Cornwall Council	
24	16132	Cornwall Development Company	Cornwall Development Company	
1	18303	CORPORATE SERVICES INTERNATIONAL	CORPORATE SERVICES INTERNATIONAL	Coservices
17	18266	Corporate Services International BV	Corporate Services International BV	
24	18293	Corporation of Trinity House	Corporation of Trinity House	
17	10692	Corrosion & Water-Control bv	Corrosion & Water-Control bv	
17	10693	Corus Technology BV	Corus Technology BV	
11	10694	CORYS Training & Engineering Support System	CORYS Training & Engineering Support System	
13	18380	Cosmos Education; Blackrock Castle Observatory	Cosmos Education; Blackrock Castle Observatory	BCO
15	15868	Costa Crociere SpA	Costa Crociere SpA	
15	10696	Costruzioni Apparecchiature Elettroniche Nucleari, SpA	Costruzioni Apparecchiature Elettroniche Nucleari, SpA	CAEN
53	10697	Council for Scientific and Industrial Research	Council for Scientific and Industrial Research	CSIR
59	17002	Council for Scientific and Industrial Research	Council for Scientific and Industrial Research	CSIR
24	10698	Council for the Central Laboratory of the Research Councils	Council for the Central Laboratory of the Research Councils	CCLRC
10	16971	Council of Oulu Region	Council of Oulu Region	
60	10699	Council of Scientific and Industrial Research	Council of Scientific and Industrial Research	CSIR
2	16764	Danish Emergency Management Agency	Danish Emergency Management Agency	DEMA
2	16767	Danish Forest and Nature Agency	Danish Forest and Nature Agency	DFNA
60	17711	Council of Scientific and Industrial Research; Central Salt & Marine Chemicals Research Institute	Council of Scientific and Industrial Research; Central Salt & Marine Chemicals Research Institute	CSIR CSMCRI
10	17308	Council of Tampere Region	Council of Tampere Region	
22	18191	Council of the Baltic Sea States Secretariat	Council of the Baltic Sea States Secretariat	CBSS
22	18057	County Administrative Board of Blekinge	County Administrative Board of Blekinge	
22	18058	County Administrative Board of Gotland	County Administrative Board of Gotland	
22	18059	County Administrative Board of Halland	County Administrative Board of Halland	
22	18060	County Administrative Board of Kalmar	County Administrative Board of Kalmar	
22	18061	County Administrative Board of Norrbotten	County Administrative Board of Norrbotten	
22	18062	County Administrative Board of Ostergotland	County Administrative Board of Ostergotland	
22	18063	County Administrative Board of Skane	County Administrative Board of Skane	
22	18064	County Administrative Board of Varmland	County Administrative Board of Varmland	
22	18065	County Administrative Board of Vasternorrland	County Administrative Board of Vasternorrland	
22	18034	County Administrative Board of Vastra Gotaland	County Administrative Board of Vastra Gotaland	
44	17972	County Council Maramures	County Council Maramures	
11	18328	County Fire-fighting and Emergency Department	County Fire-fighting and Emergency Department	
25	17615	County Governor of Rogaland	County Governor of Rogaland	
25	17614	County Møre and Romsdal	County Møre and Romsdal	
72	16300	County of Berat	County of Berat	
3	10700	Couple-Systems GmbH	Couple-Systems GmbH	
24	16134	Coventry & Warwickshire Chamber of Commerce	Coventry & Warwickshire Chamber of Commerce	
22	10701	Cox Analytical Systems Sweden AB	Cox Analytical Systems Sweden AB	
19	15304	CP - Comboios de Portugal, EPE	CP - Comboios de Portugal, EPE	CP
24	10702	Crabbe Consulting Ltd	Crabbe Consulting Ltd	
18	10703	Cracow University of Technology	Cracow University of Technology	
1	15437	Creative Research Solutions BVBA	Creative Research Solutions BVBA	CRS
24	18434	Creative Scotland	Creative Scotland	
48	16712	Croatian Academy of Engineering; Center for Traffic Engineering	Croatian Academy of Engineering; Center for Traffic Engineering	HATZ CPI
48	16701	Croatian Academy of Sciences and Arts	Croatian Academy of Sciences and Arts	
48	16696	Croatian Environment Agency	Croatian Environment Agency	AZO
48	16702	Croatian Geological Survey	Croatian Geological Survey	HGI
3000	18437	CRODA Ltd	CRODA Ltd	
1	10705	Cronos NV	Cronos NV	
1	10706	CropDesign NV	CropDesign NV	
23	10707	Cross-border Research Association	Cross-border Research Association	CBRA
25	17616	Cruise Hardangerfjord	Cruise Hardangerfjord	
17	17718	Cruise Port Rotterdam BV	Cruise Port Rotterdam BV	
12	10708	CS & Associates SA	CS & Associates SA	
11	10709	CS Systemes d'Information SA	CS Systemes d'Information SA	
13	10710	CSA Group Ltd	CSA Group Ltd	
10	10711	CSC - IT Center for Science Ltd	CSC - IT Center for Science Ltd	
56	18255	CSIRO Mathematical and Information Sciences	CSIRO Mathematical and Information Sciences	
57	10690	CorpGen Research and Biotechnology	CorpoGen Corporation	CorpoGen
15	15867	Cosnav Engineering Srl	Cosnav Engineering srl	
2	10712	CT Offshore ApS	CT Offshore ApS	
15	10714	CTM Ambiente Srl	CTM Ambiente Srl	
24	10715	C-Trace Ltd	C-Trace Ltd	
47	18230	Cultural Awareness Foundation	Cultural Awareness Foundation	CAF
17	17719	Cultural Heritage Agency	Cultural Heritage Agency	
11	10720	Cybernetix SA	Cybernetix SA	
24	10721	Cybersense Biosystems Ltd	Cybersense Biosystems Ltd	
15	10722	CYBION SRL	CYBION SRL	CYBION
3	10723	Cyclics Europe GmbH	Cyclics Europe GmbH	
55	16664	Cyprus Civil Defence	Cyprus Civil Defence	
55	16665	Cyprus Energy Agency	Cyprus Energy Agency	CEA
55	16687	Cyprus Institute	Cyprus Institute	CYI
55	16666	Cyprus Institute of Energy	Cyprus Institute of Energy	
55	16667	Cyprus Institute of Neurology & Genetics	Cyprus Institute of Neurology & Genetics	CING
55	10725	Cyprus Institute of Technology	Cyprus Institute of Technology	
55	10726	Cyprus International Institute of Management Ltd	Cyprus International Institute of Management Ltd	CIIM
55	10727	Cyprus Research and Educational Foundation	Cyprus Research and Educational Foundation	CREF
55	16671	Cyprus Scientific and Technical Chamber	Cyprus Scientific and Technical Chamber	ETEK
8	10729	Czech Center for Science and Society	Czech Center for Science and Society	CCSS
8	14032	Czech Geological Survey	Czech Geological Survey	
8	10730	Czech Hydrometeorological Institute	Czech Hydrometeorological Institute	CHMI
8	10731	Czech Technical University in Prague	Czech Technical University in Prague	CTU
8	17943	Czech University of Life Sciences Prague	Czech University of Life Sciences Prague	CULS
25	10732	Dacon AS	Dacon AS	DACON
20	10733	Dagestan State University	Dagestan State University	
24	10734	Daido Industrial Bearings Europe Ltd	Daido Industrial Bearings Europe Ltd	
3	10735	Daimler AG	Daimler AG	
40	10737	Dalhousie University	Dalhousie University	
17	10738	Damen Schelde Naval Shipbuilding	Damen Schelde Naval Shipbuilding	
17	10739	Damen Shipyards Bergum	Damen Shipyards Bergum	
17	10740	Damen Shipyards Group	Damen Shipyards Group	
12	10741	Danaos Shipping Co Ltd	Danaos Shipping Co Ltd	
55	18372	Danaos Shipping Co Ltd	Danaos Shipping Co Ltd	
2	16758	Danfoss IXA A/S	Danfoss IXA A/S	
2	16762	Danish Board of Technology	Danish Board of Technology	Teknologirådet
2	10742	Danish Centre for International Studies and Human Rights	Danish Centre for International Studies and Human Rights	DCISM
10	12921	Sito Oy	Sito Oy	
2	18441	Danish Goverment	Danish Goverment	
2	10743	Danish Innovation Institute A/S	Danish Innovation Institute A/S	
2	10757	Danish Maritime	Danish Maritime	
2	16770	Danish Maritime Safety Administration	Danish Maritime Safety Administration	DaMSA
2	10747	Danish Meteorological Institute; Centre for Ocean and Ice	Danish Meteorological Institute; Centre for Ocean and Ice	
2	10748	Danish Ministry of Environment and Energy	Danish Ministry of Environment and Energy	
2	10749	Danish Natural Science Research Council; Danish Agency for Science, Technology and Innovation	Danish Natural Science Research Council; Danish Agency for Science, Technology and Innovation	
2	10751	Danish Polar Center	Danish Polar Center	
2	10753	Danish University of Pharmaceutical Sciences	Danish University of Pharmaceutical Sciences	DFU
2	10755	Danmarks Jordbrugsforskning	Danmarks Jordbrugsforskning	
2	10756	Danmarks Miljøundersøgelser	Danmarks Miljøundersøgelser	DMU
44	10758	Danube Delta Biosphere Reserve Authority	Danube Delta Biosphere Reserve Authority	DDBRA
43	10760	Danube Hydrometeorological Observatory of State Hydrometeorological Service of Ministry of Ukraine of Emergencies and Affairs of Population Protection from the Consequences of Chornobyl Catastrophe	Danube Hydrometeorological Observatory of State Hydrometeorological Service of Ministry of Ukraine of Emergencies and Affairs of Population Protection from the Consequences of Chornobyl Catastrophe	
362	10761	Danube Project Centre	Danube Project Centre	DPC
5	16547	Danube-Auen National Park	Danube-Auen National Park	
26	17434	Danube-Ipoly National Park	Danube-Ipoly National Park	
15	10762	D'Appolonia SpA	D'Appolonia SpA	
22	10763	Daros Piston Rings AB	Daros Piston Rings AB	
11	10764	Dassault Aviation SA	Dassault Aviation SA	
3	10765	Datenbank Bremische Häfen AG	Datenbank Bremische Häfen AG	DBH
39	18353	Daugavpils Water Ltd	Daugavpils Water Ltd	
68	18251	Dauphin Island Sea Lab	Dauphin Island Sea Lab	DISL
21	10766	dBscale Sensing Technologies	dBscale Sensing Technologies	dBscale
11	10767	DCNS SA	DCNS SA	
17	17721	De IJssel Coatings BV	De IJssel Coatings BV	
12	17357	Decentralized Administration of Aegean	Decentralized Administration of Aegean	
12	17356	Decentralized Administration of Crete	Decentralized Administration of Crete	
12	17355	Decentralized Administration of Macedonia and Thrace	Decentralized Administration of Macedonia and Thrace	DAMT
15	15090	Dedalus SpA	Dedalus SpA	
15	15873	Deep Blue Srl	Deep Blue Srl	
25	17618	Deep Sea Anchors	Deep Sea Anchors	
24	15115	Deep Tek Ltd	Deep Tek Ltd	
24	13220	Defence Manufacturers Association	Defence Manufacturers Association	
3	10769	Definiens AG	Definiens AG	
11	10770	Degrand Olivier Jacques Carl François	Degrand Olivier Jacques Carl François	
21	18443	DEIMOS Imaging	DEIMOS Imaging	
13	14031	Cybercolloids Ltd	Cybercolloids Limited	
2	10745	Danish Maritime Authority	Danish Maritime Authority (DMA)	DMA
21	10771	DEIMOS Space Sociedad Limitada Unipersona	DEIMOS Space Sociedad Limitada Unipersona	
15	10772	DEIULEMAR Compagnia di navigazione SpA	DEIULEMAR Compagnia di navigazione SpA	
24	10773	Delf Peter	Delf Peter	
17	17850	Delfland Water Board	Delfland Water Board	
18	17868	Delphia Yachts	Delphia Yachts	
10	10776	Deltamarin Ltd	Deltamarin Ltd	
17	10777	DeltaSync BV	DeltaSync BV	
51	10778	Dema Consultant	Dema Consultant	
17	10779	Demar Laser BV	Demar Laser BV	
15	15874	Democenter-Sipe SCRL	Democenter-Sipe SCRL	
12	18319	Democritus University of Thrace; Department of Electrical and Computer Engineering	Democritus University of Thrace; Department of Electrical and Computer Engineering	DUTH
12	12997	Democritus University of Thrace; Specific Research Account	Democritus University of Thrace; Specific Research Account	
24	18444	Department for Business, Innovation & Skills	Department for Business, Innovation & Skills	BIS
24	10786	Department for Environment, Food and Rural Affairs; Flood Management	Department for Environment, Food and Rural Affairs; Flood Management	DEFRA
13	10788	Department of Communications, Energy and Natural Resources	Department of Communications, Energy and Natural Resources	
55	16670	Department of Merchant Shipping	Department of Merchant Shipping	DMS
3	14036	Dermatest GmbH	Dermatest GmbH	
21	10789	Desarrollo y Gestión Industrial y del Medio Ambiente, SA	Desarrollo y Gestión Industrial y del Medio Ambiente, SA	
1	15438	Descartes Systems Group	Descartes Systems Group	
15	15878	Design Innovation Srl	Design Innovation Srl	
44	17970	Design Institute for Road, Water and Air Transport	Design Institute for Road, Water and Air Transport	IPTANA
1	10790	Design Naval & Transports	Design Naval & Transports	
47	10793	Deu Institute of Marine Sciences & Technology	Deu Institute of Marine Sciences & Technology	
3	10794	Deutsche Binnenreederei AG	Deutsche Binnenreederei AG	
3	16346	Deutsche See GmbH	Deutsche See GmbH	
3	16347	Deutsche Umschlaggesellschaft Schiene-Straße mbH	Deutsche Umschlaggesellschaft Schiene-Straße mbH	DUSS
3	10795	Deutsche Zeppelin-Reederei GmbH	Deutsche Zeppelin-Reederei GmbH	
3	16377	Deutscher Segler-Verband	Deutscher Segler-Verband	DSV
3	16348	Deutscher Wetterdienst	Deutscher Wetterdienst	DWD
19	15110	Devan Micropolis SA	Devan Micropolis SA	
12	17366	Development Agency for South Epirus-Amvrakikos	Development Agency for South Epirus-Amvrakikos	ΕΤΑΝΑΜ Α.Ε. Ο.Τ.Α
46	16853	Development Agency ROD	Development Agency ROD	
46	16854	Development Agency Savinja	Development Agency Savinja	
3	10796	Development Centre for Ship Technology and Transport Systems	Development Centre for Ship Technology and Transport Systems	
38	17468	Development Centre of East Iceland	Development Centre of East Iceland	DCEI
2	16831	Development Council of Southern Denmark	Development Council of Southern Denmark	
12	13192	TERNA SA	TERNA SA	
12	17358	Development Enterprise of Achaia Prefecture	Development Enterprise of Achaia Prefecture	NEA
2	10797	Dexa Wave Energy ApS	Dexa Wave Energy ApS	DEXAWAVE
50	17569	DexaWave	DexaWave	
22	10798	DFDS Tor Line AB	DFDS Tor Line AB	
23	10799	DFRC AG	DFRC AG	
1	10801	DHL Global Forwarding	DHL Global Forwarding	
23	18210	DHL Management (Switzerland) Ltd	DHL Management (Switzerland) Ltd	
17	17727	DHL Supply Chain (Netherlands) BV	DHL Supply Chain (Netherlands) BV	
25	14037	Diab AS	Diab AS	
85	17587	Diawling National Park	Diawling National Park	
15	15880	Diemme Enologia SpA	Diemme Enologia SpA	DIEMME
17	10804	Diepens en Okkema Groep BV - MOBICON	Diepens en Okkema Groep BV - MOBICON	
11	10805	Diester Industrie	Diester Industrie	
12	10806	DIEVROPAIKI ETAIRIA SYMBOULON METAFORON ANAPTIXIS KAI PLIROFORIKIS AE	DIEVROPAIKI ETAIRIA SYMBOULON METAFORON ANAPTIXIS KAI PLIROFORIKIS AE	
11	10807	DIGINEXT SARL	DIGINEXT SARL	
19	15315	Diocese de Beja	Diocese de Beja	
29	10808	Diponegoro University	Diponegoro University	UNDIP
21	17116	Diputación de Granada	Diputación de Granada	
21	17114	Diputación de Huelva	Diputación de Huelva	
21	17113	Diputación Foral de Álava	Diputación Foral de Álava	
21	17115	Diputación Provincial de A Coruña	Diputación Provincial de A Coruña	
11	13185	TEMIS SA	TEMIS SA	
17	17724	Delft University of Technology; Delft Institute for Earth-Oriented Space research	Delft University of Technology; Delft Institute for Earth-Oriented Space research	TU Delft-DEOS
17	17815	Delft University of Technology; Reactor Institute Delft	Delft University of Technology; Reactor Institute Delft	TU Delft-RID
21	17112	Diputación Provincial de Ourense	Diputación Provincial de Ourense	
21	17117	Diputación Provincial de Pontevedra	Diputación Provincial de Pontevedra	
13	15757	Earagail Eisc Teoranta Ltd	Earagail Eisc Teoranta Ltd	ERRIGAL EARAGAIL
8	10853	Earth Tech CZ SRO	Earth Tech CZ SRO	
19	15317	Direcção Regional do Ordenamento do Território e dos Recursos Hídricos	Direcção Regional do Ordenamento do Território e dos Recursos Hídricos	DROTRH
21	18445	Dirección General de Investigación	Dirección General de Investigación	
70	10810	Direction de la Meteorologie Nationale du Niger	Direction de la Meteorologie Nationale du Niger	DMN - NIGER
11	10811	Direction générale de l'armement; Bassin d'essais des carènes	Direction générale de l'armement; Bassin d'essais des carènes	
84	10812	Direction Nationale de la Météorologie de Guinée	Direction Nationale de la Météorologie de Guinée	DMN
420	10813	Direction Nationale de la Météorologie du Mali	Direction Nationale de la Météorologie du Mali	DNM
11	15608	Direction régionale de l'Environnement	Direction régionale de l'Environnement	DIREN
11	15699	Direction régionale de l'environnement, de l'aménagement et du logement de Provence-Alpes-Côte d'Azur	Direction régionale de l'environnement, de l'aménagement et du logement de Provence-Alpes-Côte d'Azur	DREAL PACA
11	15609	Direction Régionale de l'Equipement Languedoc-Roussillon	Direction Régionale de l'Equipement Languedoc-Roussillon	DRE
25	17620	Directorate for Cultural Heritage	Directorate for Cultural Heritage	Riksantikvaren
409	17600	Directorate for Development of Small and Medium Sized Enterprises of Montenegro	Directorate for Development of Small and Medium Sized Enterprises of Montenegro	SDAM
72	16301	Directorate General of Railway	Directorate General of Railway	NJBMIH
74	10814	Directorate of Culture, Education, Research and Church	Directorate of Culture, Education, Research and Church	KIIP
6	16629	Directorate of Vitosha Nature Park	Directorate of Vitosha Nature Park	
17	17701	Directorate-General for Public Works and Water Management	Directorate-General for Public Works and Water Management	
11	10816	Directorate-General of Customs and Indirect Taxes	Directorate-General of Customs and Indirect Taxes	DGDDI DOUANE
15	15887	Direzione Marittima di Genova	Direzione Marittima di Genova	
3	10818	disy Informationssysteme GmbH	disy Informationssysteme GmbH	
50	14038	Divers Alert Network Europe Foundation	Divers Alert Network Europe Foundation	
3	10819	Doktor Johanna Barbara Wesnigk	Doktor Johanna Barbara Wesnigk	
24	10821	Dolphin Seaweeds	Dolphin Seaweeds	
5	10822	DONABAUM & WOLFRAM OEG	DONABAUM & WOLFRAM OEG	
13	15753	Donegal County Council	Donegal County Council	
2	10823	DONG Energy A/S	DONG Energy A/S	
11	10824	DORIS Engineering SA	DORIS Engineering SA	
3	10826	Dortmund University of Technology	Dortmund University of Technology	TU UniDortmund
24	16137	Dover Cruise Port	Dover Cruise Port	
24	16138	Down District Council	Down District Council	
24	10829	Dr. Vernikov Magnetics Ltd	Dr. Vernikov Magnetics Ltd	DVM
3	10830	Dr.J. Schwarz, Consultant	Dr.J. Schwarz, Consultant	
25	10831	Dr.techn.Olav Olsen a.s.	Dr.techn.Olav Olsen a.s.	
3	16408	Dresden University of Technology; Institut für Planetare Geodäsie	Dresden University of Technology; Institut für Planetare Geodäsie	TU Dresden
3	16483	Dresden, Saxon State Ministry for the Environment and Agriculture	Dresden, Saxon State Ministry for the Environment and Agriculture	SMUL
3	10833	Dsb Deutsche Schlauchboot GmbH	Dsb Deutsche Schlauchboot GmbH	
22	10834	DSV Road AB	DSV Road AB	
11	15610	Du Pont de Nemours SAS	Du Pont de Nemours SAS	DuPont
13	10835	Dublin Institute for Advanced Studies	Dublin Institute for Advanced Studies	DIAS
13	15781	Dublin Institute for Advanced Studies; School of Cosmic Physics	Dublin Institute for Advanced Studies; School of Cosmic Physics	COSMIC DIAS
13	15755	Dublin Institute of Technology	Dublin Institute of Technology	DIT
13	10836	Dublin Port Company	Dublin Port Company	
13	15756	Dublin Regional Authority	Dublin Regional Authority	DRA
48	10837	Dubrovnik Port Authority	Dubrovnik Port Authority	
48	16693	Dubrovnik-Neretva County Regional Development Agency	Dubrovnik-Neretva County Regional Development Agency	DUNEA
3	10838	Duisburger Container Terminal Gesellschaft mbH	Duisburger Container Terminal Gesellschaft mbH	DeCeTe
68	15506	Duke University	Duke University	DUKE
24	16139	Dumfries and Galloway Council	Dumfries and Galloway Council	
26	10839	DUNAFERR Portolan Forwarding Ltd	DUNAFERR Portolan Forwarding Ltd	
24	10841	Dunlop Oil & Marine Ltd	Dunlop Oil & Marine Ltd	
17	10843	Dura Vermeer Groep NV	Dura Vermeer Groep NV	
24	16140	Durham County Council	Durham County Council	
24	16235	Durham University; School of Biological and Biomedical Sciences	Durham University; School of Biological and Biomedical Sciences	
24	10846	Durrell Wildlife Conservation Trust	Durrell Wildlife Conservation Trust	
72	16297	Durres port Authority	Durres port Authority	DURRES PA
17	18447	Dutch government	Dutch government	
17	17805	Dutch Institute for Advanced Logistics	Dutch Institute for Advanced Logistics	Dinalog
17	10847	Dutch Maritime Network	Dutch Maritime Network	
17	17820	Dutch National Police Agency	Dutch National Police Agency	
5	10848	DWS HYDRO-ÖKOLOGIE GMBH	DWS HYDRO-ÖKOLOGIE GMBH	
3	16350	DW-ShipConsult GmbH	DW-ShipConsult GmbH	
11	15611	E&E Consultant en environnement et énergie	E&E Consultant en environnement et énergie	E&E Consultant
3	10832	Dresden University of Technology	Dresden University of Technology	TUD
3	16414	Dresden University of Technology\r\n	Dresden University of Technology; International Institute Zittau	TUD
24	14039	E.ON New Build & Technology Limited	E.ON New Build & Technology Limited	
22	10850	E.ON Sverige AB	E.ON Sverige AB	
21	10851	EADS Construcciones Aeronauticas SA	EADS Construcciones Aeronauticas SA	
11	10852	EADS Defence and Security Systems	EADS Defence and Security Systems	
47	18392	East Marmara Development Agency	East Marmara Development Agency	MARKA
24	16142	East Sussex County Council	East Sussex County Council	ESCC
10	16976	Eastern Uusi-Maa Rescue Services	Eastern Uusi-Maa Rescue Services	
15	15893	Easy ICT Srl	Easy ICT Srl	
3	18364	Eaton Industries GmbH	Eaton Industries GmbH	
17	17728	Ebbens Engineering	Ebbens Engineering	
3	10855	Eberhard Karls University of Tubingen	Eberhard Karls University of Tubingen	
55	10856	eBOS Technologies Ltd	eBOS Technologies Ltd	
18	10857	EC Electronics Sp. z o.o.	EC Electronics Sp. z o.o.	
11	10858	ECA, SA	ECA, SA	
3	10859	ECKA Granulate GmbH & Co. KG	ECKA Granulate GmbH & Co. KG	
24	16143	Eco Centre Wales	Eco Centre Wales	
17	17729	ECO Sustainable Logistic Chain	ECO Sustainable Logistic Chain	ECOSLC
21	15063	Ecocarburantes Españoles, SA	Ecocarburantes Españoles, SA	
21	10862	EcoHydros, SL	EcoHydros, SL	
15	10863	ECOIL srl	ECOIL srl	
23	10864	Ecointesys - Life Cycle Systems	Ecointesys - Life Cycle Systems	
11	10865	École Centrale de Lyon	École Centrale de Lyon	
11	10866	École Centrale de Marseille	École Centrale de Marseille	
11	10868	École des Ingénieurs de la Ville de Paris	École des Ingénieurs de la Ville de Paris	EIVP
11	15612	École d'Ingénieurs en Génie des Systémes Industriels	École d'Ingénieurs en Génie des Systémes Industriels	EIGSI
11	15618	École d'ingénieurs généralistes	École d'ingénieurs généralistes	ESIGELEC
11	10869	École Généraliste d'Ingénieurs de Marseille	École Généraliste d'Ingénieurs de Marseille	EGIM
11	14040	École Nationale de la Marine Marchande	École Nationale de la Marine Marchande	ENMM
11	10870	École Nationale des Ponts et Chaussées	École Nationale des Ponts et Chaussées	ENPC
11	10872	Ecole Nationale Superieure de Techniques Industrielles et de Mines de Nantes	Ecole Nationale Superieure de Techniques Industrielles et de Mines de Nantes	
11	10873	Ecole Nationale Supérieure des Ingénieurs des Etudes et Techniques d'Armement	Ecole Nationale Supérieure des Ingénieurs des Etudes et Techniques d'Armement	ENSIETA
11	10874	Ecole Nationale Supérieure Maritime	Ecole Nationale Supérieure Maritime	ENMM
11	10875	Ecole Nationale Vétérinaire de Lyon	Ecole Nationale Vétérinaire de Lyon	
11	10877	École Normale Supérieure; Département de Biologie; Organismes Photosynthétiques et Environnement	École Normale Supérieure; Département de Biologie; Organismes Photosynthétiques et Environnement	
23	10878	École Polytechnique Fédérale de Lausanne	École Polytechnique Fédérale de Lausanne	EPFL
11	15614	École Pratique des Hautes Études	École Pratique des Hautes Études	EPHE
3	16351	Ecologic Institute	Ecologic Institute	
15	15894	Eco-Logica Srl	Eco-Logica Srl	
13	10880	Ecological Consultancy Services Limited	Ecological Consultancy Services Limited	EcoServe
11	15616	Ecomusée du Marais Salant	Ecomusée du Marais Salant	
44	17989	Economic and Social Development Agency of Timis County	Economic and Social Development Agency of Timis County	ADETIM
5	16548	Econsult Betriebsberatungsgesellschaft mbH	Econsult Betriebsberatungsgesellschaft mbH	
17	10885	EcoPorts Foundation	EcoPorts Foundation	EPF
25	10886	EcoRisk Finance AS	EcoRisk Finance AS	
43	10888	Ecotechnika JSC	Ecotechnika JSC	
24	10890	Ecotricity Group Ltd	Ecotricity Group Ltd	
17	10891	ECT Delta Terminal BV	ECT Delta Terminal BV	
17	10892	ECT Foundation	ECT Foundation	
3	10893	ECT Oekotoxikologie GmbH	ECT Oekotoxikologie GmbH	
17	17731	ECT Participations BV	ECT Participations BV	
17	10894	ECT Venlo BV	ECT Venlo BV	
15	15895	Ecuba Srl	Ecuba Srl	
24	16144	Eden Rivers Trust	Eden Rivers Trust	
15	15896	EdgeLab Srl	EdgeLab Srl	
24	16198	Edinburgh Napier University, Transport Research Institute	Edinburgh Napier University, Transport Research Institute	TRI
19	10896	Edisoft - Empresa de Serviços e Desenvolvimento de Software, SA	Edisoft - Empresa de Serviços e Desenvolvimento de Software, SA	
19	10897	EDP - Gestão da Produção de Energia, SA	EDP - Gestão da Produção de Energia, SA	EDP
19	15318	EDP Inovação, SA	EDP Inovação, SA	
21	17111	EDP Renewables EUROPE SL	EDP Renewables EUROPE SL	
55	10898	EDT Offshore Ltd	EDT Offshore Ltd	
24	16145	EFTEC Ltd	EFTEC Ltd	
47	18393	EGE Biotech Industry and Trade Inc	EGE Biotech Industry and Trade Inc	
15	10902	e-GEOS SpA	e-GEOS SpA	
61	10903	Egerton University	Egerton University	
12	17360	Egnatia Odos A.E.	Egnatia Odos A.E.	
5	16549	EHG Ennshafen GmbH	EHG Ennshafen GmbH	
3	16352	Eifel Tourismus GmbH	Eifel Tourismus GmbH	
1	10904	Eigen Vermogen 'Flanders Hydraulics'	Eigen Vermogen 'Flanders Hydraulics'	EVFH
19	15319	Eixo Atlântico do Noroeste Peninsular	Eixo Atlântico do Noroeste Peninsular	
21	17123	Eixo Atlântico do Noroeste Peninsular	Eixo Atlântico do Noroeste Peninsular	
22	18078	Ekomarine AB	Ekomarine AB	
82	10907	El Colegio de la Frontera Sur	El Colegio de la Frontera Sur	ECOSUR
52	16527	El Kala National Park	El Kala National Park	
21	10908	El Pardo Model Basin	El Pardo Model Basin	CEHIPAR
39	17522	Tenax	Tenax	
15	10889	EcoTechSystems Srl	EcoTechSystems srl	
18	17870	Elbląg Sea Port Authority	Elbląg Sea Port Authority	ESPA
21	18338	Eléctricas Centro SL	Eléctricas Centro SL	
11	10909	Électricité de France SA	Électricité de France SA	EDF
6	10910	Electron Consortium JSC	Electron Consortium JSC	
9	10911	Electronics Design, Ltd	Electronics Design, Ltd	
1	10912	Elia System Operator SA	Elia System Operator SA	
15	10914	Elsag Datamat SpA	Elsag Datamat SpA	
25	17621	Elvebakken VGS	Elvebakken VGS	
24	10915	Elysium Projects Ltd	Elysium Projects Ltd	
24	10916	EM Renewables Ltd	EM Renewables Ltd	
46	10917	EMA d.o.o -označevanje in sledljivost v industriji in logistiki	EMA d.o.o -označevanje in sledljivost v industriji in logistiki	
22	18080	Emergency and Disaster Medical Centre	Emergency and Disaster Medical Centre	AKMC
10	16978	Emergency Services College	Emergency Services College	
44	17990	Emergency Situations Inspectorate 'Crisana' of Bihor County	Emergency Situations Inspectorate 'Crisana' of Bihor County	
24	10918	EMIH Ltd (The Deep)	EMIH Ltd (The Deep)	
19	10920	Empresa de Electricidade da Madeira	Empresa de Electricidade da Madeira	EEM
86	16632	Empresa de Electricidade e Água, SARL	Empresa de Electricidade e Água, SARL	ELECTRA
21	18449	Empresa IPA, S.L.	Empresa IPA, S.L.	
86	16633	Empresa Nacional de Administração dos Portos, SA	Empresa Nacional de Administração dos Portos, SA	ENAPOR
3	10921	EMS PreCab GmbH & Co. KG	EMS PreCab GmbH & Co. KG	
3	16305	Emscher Genossenschaft	Emscher Genossenschaft	EG EGLV
1	10922	Emsys NV	Emsys NV	
24	16146	Encocam Ltd	Encocam Ltd	
21	10923	Endesa Generación SA	Endesa Generación SA	Endesa
15	15091	Enel Ingegneria e Ricerca SpA	Enel Ingegneria e Ricerca SpA	
19	10926	Eneólica-Energias Renováveis e Ambiente SA	Eneólica-Energias Renováveis e Ambiente SA	
2	10927	ENERGI E2 A/S	ENERGI E2 A/S	
2	10928	Energinet.dk	Energinet.dk	
3	10929	Energy & Meteo Systems GmbH	Energy & Meteo Systems GmbH	
22	18081	Energy Agency for Southeast Sweden	Energy Agency for Southeast Sweden	
21	17125	Energy Agency of La Ribera	Energy Agency of La Ribera	AER
46	16849	Energy Agency of the Republic of Slovenia	Energy Agency of the Republic of Slovenia	
48	16716	Energy Institute Hrvoje Pozar	Energy Institute Hrvoje Pozar	EIHP
44	17961	Energy Research and Modernization Institute	Energy Research and Modernization Institute	ICEMENERG
22	10931	Energy Technology Centre in Pitea	Energy Technology Centre in Pitea	ETC
47	15149	Enerji Sistem Teknolojileri Sanayi,İç ve Dış Ticaret Ltd	Enerji Sistem Teknolojileri Sanayi,İç ve Dış Ticaret Ltd	EST Enerji
24	16149	Engineering and Physical Sciences Research Council	Engineering and Physical Sciences Research Council	EPSRC
10	15180	Eniram Oy	Eniram Oy	
8	10935	ENKI, o.p.s.	ENKI, o.p.s.	
47	18231	Enkon Endüstriyel Kontrol Kaynak Sanayi Ve Ticaret Limited Şirketi	Enkon Endüstriyel Kontrol Kaynak Sanayi Ve Ticaret Limited Şirketi	
12	17362	ENTARKO KHIMIKES EPIKHEIRISEIS ARKOMANI ANONIMOS VIOMIKHANIKI KAI EMPORIKI ETAIREIA	ENTARKO KHIMIKES EPIKHEIRISEIS ARKOMANI ANONIMOS VIOMIKHANIKI KAI EMPORIKI ETAIREIA	
15	16096	Ente Autonomo Volturno Srl	Ente Autonomo Volturno Srl	
15	16095	Ente di gestione per i Parchi e la Biodiversità - Delta del Po	Ente di gestione per i Parchi e la Biodiversità - Delta del Po	
15	15984	Ente Nazionale per l'Aviazione Civile	Ente Nazionale per l'Aviazione Civile	ENAC
15	10936	Ente Parco nazionale dell'Arcipelago Toscano	Ente Parco nazionale dell'Arcipelago Toscano	
21	17230	Ente Regional de la Energía de Castilla y León	Ente Regional de la Energía de Castilla y León	EREN
21	10937	Ente Vasco de la Energía	Ente Vasco de la Energía	EVE
11	10938	Entente Inter-Départementale de Démoustication Littoral Méditerranée	Entente Inter-Départementale de Démoustication Littoral Méditerranée	
11	10939	Entente Interdépartementale en vue de la Protection de la Forêt et de l'Environnement contre l'Incendie	Entente Interdépartementale en vue de la Protection de la Forêt et de l'Environnement contre l'Incendie	
16	17540	Enterprise Lithuania	Enterprise Lithuania	
3	10940	ENTEX Rust & Mitschke GmbH	ENTEX Rust & Mitschke GmbH	
22	18361	Enveco Miljöekonomi AB	Enveco Miljöekonomi AB	
3	16353	EnvioMar GmbH	EnvioMar GmbH	
24	16147	Environment Agency Wales	Environment Agency Wales	EAW
26	17449	Environment and Nature Conservation Association	Environment and Nature Conservation Association	Nimfea
30	17489	Environment Corporate Social Responsibility	Environment Corporate Social Responsibility	ECSR
9	16894	Environmental Board	Environmental Board	
16	17541	Environmental Centre for Administration and Technology	Environmental Centre for Administration and Technology	ECAT-Lt
16	17542	Environmental club Zvejone	Environmental club Zvejone	
22	10944	Environmental Economics Consultancy	Environmental Economics Consultancy	ENVECO
21	17126	Environmental Hydraulics Institute	Environmental Hydraulics Institute	IH Cantabria
9	18450	Environmental Investment Centre	Environmental Investment Centre	KIK
39	17497	Environmental Projects Ltd	Environmental Projects Ltd	
13	10945	Environmental Protection Agency	Environmental Protection Agency	EPA
16	10946	Environmental Protection Agency	Environmental Protection Agency	EPA LEPA
17	17720	Environmental Protection Agency	Environmental Protection Agency	DCMR
44	17962	Environmental Protection Agency	Environmental Protection Agency	EPA Covasna
26	13792	Environmental Protection and Water Management Research Institute	Environmental Protection and Water Management Research Institute	VITUKI
12	10947	Environmental Protection Engineering SA	Environmental Protection Engineering SA	EPE
26	10948	Environmental Social Science Research Group	Environmental Social Science Research Group	ESSRG
11	15727	Environnements et Paléoenvironnements Océaniques et Continentaux	Environnements et Paléoenvironnements Océaniques et Continentaux	EPOC
1	15440	Envisan NV	Envisan NV	
24	10949	Envision Management Ltd	Envision Management Ltd	
24	10950	eOsphere Limited	eOsphere Limited	
26	14041	Eotvos Lorand Geophysical Institute	Eotvos Lorand Geophysical Institute	ELGI
19	15322	EP - Estradas de Portugal, SA	EP - Estradas de Portugal, SA	EP
12	10951	Epirus Institute of Technology	Epirus Institute of Technology	
24	10952	EPL Composite Solutions Ltd	EPL Composite Solutions Ltd	EPL
1	10954	Eric Van Hooydonk	Eric Van Hooydonk	
15	15892	Ernst & Young	Ernst & Young	E&Y
15	10955	ESARC Hi-Tech Srl	ESARC Hi-Tech Srl	
13	10956	ESBI Engineering & Facility Management Limited	ESBI Engineering & Facility Management Limited	
2	16780	Esbjerg Municipality	Esbjerg Municipality	
18	10957	ESCO Sp z oo	ESCO Sp z oo	
64	10958	Escuela Superior Politécnica del Litoral; Centro Nacional de Acuicultura e Investigaciones Marinas	Escuela Superior Politécnica del Litoral; Centro Nacional de Acuicultura e Investigaciones Marinas	CENAIM-ESPOL
9	16885	Eskaro	Eskaro	
11	10959	Esox	Esox	
24	16150	Essex County Council	Essex County Council	
19	10960	Estaleiros Navais de Peniche, SA	Estaleiros Navais de Peniche, SA	ENP
19	10941	Estaleiros Navais de Viana do Castelo, SA	Estaleiros Navais de Viana do Castelo, SA	ENVC
19	12165	Estaleiros Navais do Mondego, SA	Estaleiros Navais do Mondego, SA	ENM
11	10961	Estellus, SAS	Estellus, SAS	
9	16886	Estko	Estko	
9	16895	Estonian Academy of Security Sciences	Estonian Academy of Security Sciences	EASS
9	10962	Estonian Education and Research Network	Estonian Education and Research Network	EENet
9	16889	Estonian Environmental Research Centre	Estonian Environmental Research Centre	EERC
9	16892	Estonian Fund for Nature	Estonian Fund for Nature	ELF EFN
9	16897	Estonian Institute for Sustainable Development; Stockholm Environment Institute Tallinn	Estonian Institute for Sustainable Development; Stockholm Environment Institute Tallinn	SEIT
9	16898	Estonian Land Board	Estonian Land Board	Maa-amet
9	16890	Estonian Maritime Academy	Estonian Maritime Academy	
9	16899	Estonian Maritime Administration	Estonian Maritime Administration	
9	16891	Estonian Maritime Museum	Estonian Maritime Museum	
9	16901	Estonian Organic Farming Foundation	Estonian Organic Farming Foundation	EOFF
9	16903	Estonian Regional and Local Development Agency	Estonian Regional and Local Development Agency	ERKAS
9	16904	Estonian Rescue Board	Estonian Rescue Board	
9	14042	Estonian Research Council	Estonian Research Council	
9	10964	Estonian Science Foundation	Estonian Science Foundation	ETF
9	16905	Estonian University of Life Sciences; Institute of Forestry and Rural Engineering; Department of Water Management	Estonian University of Life Sciences; Institute of Forestry and Rural Engineering; Department of Water Management	EMÜ
19	15323	Estrutura de Missão para os Assuntos do Mar	Estrutura de Missão para os Assuntos do Mar	EMAM
82	15095	Estudios Rurales y Asesoría, Asociación Civil	Estudios Rurales y Asesoría, Asociación Civil	
24	10966	Esys PLC	Esys PLC	
11	15619	Etablissement Public d'Aménagement de la Meuse et de ses Affluents	Etablissement Public d'Aménagement de la Meuse et de ses Affluents	EPAMA
8	17944	ETC Consulting Group Ltd	ETC Consulting Group Ltd	
372	10967	Ethiopian Institute of Agricultural Research	Ethiopian Institute of Agricultural Research	EIAR
15	15901	Etnambiente Srl	Etnambiente Srl	
46	16857	ETOL Tovarna arom in etericnih olj d.d.	ETOL Tovarna arom in etericnih olj d.d.	
17	10969	EU-Consult	EU-Consult	
24	10970	Euro NDT Ltd	Euro NDT Ltd	
6	16616	Euro Perspectives Foundation	Euro Perspectives Foundation	
11	10971	EURO TECHNIQUES INDUSTRIES SAS	EURO TECHNIQUES INDUSTRIES SAS	
17	18408	Euroconsult	Euroconsult	
21	10973	Eurocopter Espana SA	Eurocopter Espana SA	
41	15094	Eurofilet SARL	Eurofilet SARL	
10	16980	Eurofutures Finland	Eurofutures Finland	
3	10976	EUROGATE	EUROGATE	
9	16906	Eurohouse	Eurohouse	
11	10978	Euronav Ship Management	Euronav Ship Management	
12	17354	Europe of Cultures Forum: Adriatic-Ionian Chapter	Europe of Cultures Forum: Adriatic-Ionian Chapter	CulturePolis
11	15622	Europe Plus Foundation	Europe Plus Foundation	
1	10981	European Association for Forwarding, Transport, Logistics and Customs Services	European Association for Forwarding, Transport, Logistics and Customs Services	CLECAT
1	10982	European Association of Automotive Suppliers	European Association of Automotive Suppliers	CLEPA
1	10983	European Association of Fish Producers	European Association of Fish Producers	EAPO
24	10984	European Association of Universities in Marine Technology and Related Sciences	European Association of Universities in Marine Technology and Related Sciences	WEGEMT
17	15010	European Association of Universities in Marine Technology and Related Sciences	European Association of Universities in Marine Technology and Related Sciences	WEGEMT
17	10985	European Association of Zoos and Aquaria	European Association of Zoos and Aquaria	EAZA
1	18276	European Automotive Strategy Network	European Automotive Strategy Network	EASN
1	10986	European Barge Union	European Barge Union	EBU
1	10987	European Biodiesel Board	European Biodiesel Board	EBB
1	15441	European Biomass Industry Association	European Biomass Industry Association	EUBIA
1	15159	European Business Innovation Centre Network	European Business Innovation Centre Network	EBN
22	17622	European Center for advanced Studies of Societal Security and Vulnerability Center	European Center for advanced Studies of Societal Security and Vulnerability Center	CBRNE
12	17367	European Centre for Byzantine and Post-Byzantine Monuments	European Centre for Byzantine and Post-Byzantine Monuments	
24	10989	European Centre for Medium-Range Weather Forecasts	European Centre for Medium-Range Weather Forecasts	ECMWF
17	10990	European Centre for Nature Conservation	European Centre for Nature Conservation	ECNC
24	414	VirtualPiE Ltd		
15	10992	European Centre for Training and Research in Earthquake Engineering	European Centre for Training and Research in Earthquake Engineering	EUCENTRE
3	10993	European Climate Forum eV	European Climate Forum eV	ECF
12	17343	European Community Business and Innovation Center of Attika	European Community Business and Innovation Center of Attika	BIC of ATTIKA
12	17345	European Community Business and Innovation Center of Epirus	European Community Business and Innovation Center of Epirus	BIC of Epirus
1	10994	European Community Shipowners'Associations	European Community Shipowners'Associations	ECSA
1	10996	European Council for Maritime Applied Research and Development Association	European Council for Maritime Applied Research and Development Association	ECMAR
1	15442	European Datacomm NV	European Datacomm NV	
1	10997	European Dredging Association	European Dredging Association	EuDA
1	10998	European Federation for Non-Destructive Testing	European Federation for Non-Destructive Testing	EFNDT
1	10999	European Federation for Welding, Joining and Cutting	European Federation for Welding, Joining and Cutting	EWF
1	11000	European Federation of Agencies and Regions for Energy and the Environment	European Federation of Agencies and Regions for Energy and the Environment	FEDARENE
1	11001	European Federation of Inland Ports	European Federation of Inland Ports	EFIP
21	17133	European Federation of Metropolitan and Periurban Natural and Rural Areas	European Federation of Metropolitan and Periurban Natural and Rural Areas	FEDENATUR
11	11003	European Fisheries and Aquaculture Organization	European Fisheries and Aquaculture Organization	EFARO
10	11004	European Forest Institute	European Forest Institute	
1	11006	European Foundation for Management Development	European Foundation for Management Development	EFDM
1	18270	European Foundation of Cities	European Foundation of Cities	ANCI IDEALI
24	11007	European Harbour Masters' Committee	European Harbour Masters' Committee	EHMC
22	18074	European Incoherent Scatter Scientific Association	European Incoherent Scatter Scientific Association	EISCAT
11	13410	European Institute for Marine Studies	European Institute for Marine Studies	IUEM
3	16354	European Institute for Research and Strategic Studies in Telecommunications	European Institute for Research and Strategic Studies in Telecommunications	EURESCOM
1	11008	European Intermodal Association	European Intermodal Association	EIA
17	11009	European Journalism Centre	European Journalism Centre	EJC
24	11010	European Marine Energy Centre	European Marine Energy Centre	EMEC
1	11011	European Marine Equipment Council	European Marine Equipment Council	EMEC
1	11012	European Maritime Pilots Association	European Maritime Pilots Association	EMPA
11	15568	European Maritime Training Center	European Maritime Training Center	CEFCM
3	11013	European Molecular Biology Laboratory	European Molecular Biology Laboratory	EMBL
11	14000	European Network of Excellence on Geological Storage of CO2	European Network of Excellence on Geological Storage of CO2	co2geonet
1	15158	European Network of Science Centres and Museums	European Network of Science Centres and Museums	ECSITE
1	11016	European Oil and Gas Innovation Forum	European Oil and Gas Innovation Forum	EUROGIF
1	15135	European Organisation for Security SCRL	European Organisation for Security SCRL	EOS
3	11017	European Organisation for the Exploitation of Meteorological Satellites	European Organisation for the Exploitation of Meteorological Satellites	EUMETSAT
1	15160	European Plastics Converters	European Plastics Converters	EuPC
1	15161	European Plastics Recyclers	European Plastics Recyclers	EuPR
3	16355	European Rail Research Network of Excellence	European Rail Research Network of Excellence	EURNEX
18	17871	European Regional Centre for Ecohydrology	European Regional Centre for Ecohydrology	UNESCO-ERCE
1	15443	European Renewable Energy Research Centres Agency	European Renewable Energy Research Centres Agency	EUREC
1	15444	European Road Transport Telematics Implementation Coordination Organisation SCRL	European Road Transport Telematics Implementation Coordination Organisation SCRL	ERTICO
3	11021	European ScreeningPort GmbH	European ScreeningPort GmbH	ESP
1	11022	European Small Hydropower Association	European Small Hydropower Association	ESHA
11	11023	European Space Agency	European Space Agency	ESA
1064	18451	European Spatial Agency	European Spatial Agency	ESA
21	17258	European Topic Centre for Spatial information and Analysis	European Topic Centre for Spatial information and Analysis	ETC/SIA
21	11025	European Union Satellite Centre	European Union Satellite Centre	EUSC
21	11027	Europhar Geie-Aeie	Europhar Geie-Aeie	
1	15445	Europlatforms GEIE	Europlatforms GEIE	
11	11028	EuroQuality	EuroQuality	
1	11029	Eurosense Belfotop NV	Eurosense Belfotop NV	
19	11030	Eurotécnica - Metalomecânica da Cancela, Lda	Eurotécnica - Metalomecânica da Cancela, Lda	
5	11032	EV GROUP E. THALLNER GMBH	EV GROUP E. THALLNER GMBH	EVG
24	11033	Ever Crop Irrigation Ltd	Ever Crop Irrigation Ltd	
17	11034	EVO BV	EVO BV	
3	11035	evocatal GmbH	evocatal GmbH	
17	17732	Evodos BV	Evodos BV	
3	16357	Evonik Industries AG	Evonik Industries AG	
68	14043	EXA Corporation	EXA Corporation	
17	11037	Excellence Fish BV	Excellence Fish BV	
6	18370	Executive Agency for Exploration and Maintenance of the Danube River	Executive Agency for Exploration and Maintenance of the Danube River	EA EMDR
6	16614	Executive Forests Agency	Executive Forests Agency	DAG
1	11040	Exmar Marine NV	Exmar Marine NV	
17	17733	Expertise- en InnovatieCentrum Binnenvaart	Expertise- en InnovatieCentrum Binnenvaart	EICB
21	18298	F. Javier Hernández-Molina	F. Javier Hernández-Molina	
6	16606	Executive Agency Maritime Administration	Executive Agency Maritime Administration	EAMA
11	11014	European Mollusc Producers' Association	European Mollusc Producers' Association	AEPM EMPA\r\n
15	11041	F.Lli Morandi & C SRL	F.Lli Morandi & C SRL	
3	16358	Fachagentur Nachwachsende Rohstoffe	Fachagentur Nachwachsende Rohstoffe	FNR
2	16781	Faeroe Marine Research Institute	Faeroe Marine Research Institute	FAMRI
3	16364	Fährhafen Sassnitz GmbH	Fährhafen Sassnitz GmbH	FPS
13	15759	Fáilte Ireland	Fáilte Ireland	
17	17734	Fairtransport BV	Fairtransport BV	
22	18116	Falkenberg Municipality	Falkenberg Municipality	
22	18083	Falkoping Municipality	Falkoping Municipality	
24	16152	Falmouth Harbour Commissioners	Falmouth Harbour Commissioners	
25	11051	Farstad Shipping ASA	Farstad Shipping ASA	
3	11052	Fassmer GmbH & Co. KG	Fassmer GmbH & Co. KG	
15	15903	Fast Freight Marconi SpA	Fast Freight Marconi SpA	
24	11055	Fauna and Flora International; European Environmental Investments	Fauna and Flora International; European Environmental Investments	EII
1	15446	Federal Agency for Nuclear Control	Federal Agency for Nuclear Control	FANC
3	11260	Federal Environment Agency	Federal Environment Agency	UBA
3	18453	Federal Environment Agency	Federal Environment Agency	UBA
5	11059	Federal Environment Agency; Austrian Bureau for Climate Change	Federal Environment Agency; Austrian Bureau for Climate Change	
5	14046	Federal Geological Office	Federal Geological Office	GBA
3	15009	Federal Institute for Geosciences and Natural Resources	Federal Institute for Geosciences and Natural Resources	BGR
3	11061	Federal Institute for Materials Research and Testing	Federal Institute for Materials Research and Testing	BAM
3	11261	Federal Institute of Hydrology	Federal Institute of Hydrology	BfG
5	16543	Federal Ministry for Transport, Innovation and Technology	Federal Ministry for Transport, Innovation and Technology	BMVIT - FMTIT
5	11066	Federal Ministry of Agriculture, Forestry, Environment and Water Management	Federal Ministry of Agriculture, Forestry, Environment and Water Management	BMLFUW
3	18455	Federal Ministry of Economics and Technology; German Centre for Aerospace	Federal Ministry of Economics and Technology; German Centre for Aerospace	BMWi
5	11063	Federal Ministry of Education, Science and Culture	Federal Ministry of Education, Science and Culture	BMBWK
3	18456	Federal Ministry of Environment	Federal Ministry of Environment	
5	11065	Federal Ministry of Science and Research	Federal Ministry of Science and Research	BMWF
3	16360	Federal Ministry of Transport, Building and Urban Development	Federal Ministry of Transport, Building and Urban Development	BMVBS
1	15490	Federal Public Service Finance	Federal Public Service Finance	
3	14001	Federal Research Institute for Cultivated Plants	Federal Research Institute for Cultivated Plants	JKI
20	18004	Federal State Unitary Enterprise, Rosmorport	Federal State Unitary Enterprise, Rosmorport	ROSMORPORT
20	11071	Federal State Unitary Enterprise; Aerohydrodynamic Institute named after prof. N.E. Zhukovsky	Federal State Unitary Enterprise; Aerohydrodynamic Institute named after prof. N.E. Zhukovsky	
49	16592	Federal University of Rio de Janeiro	Federal University of Rio de Janeiro	UFRJ
49	18264	Federal University of Santa Catarina	Federal University of Santa Catarina	UFSC
3	16362	Federal Waterways and Shipping Administration	Federal Waterways and Shipping Administration	WSV
3	16331	Federal Waterways Engineering and Research Institute	Federal Waterways Engineering and Research Institute	BAW
3	16363	Federal-Mogul Burscheid GmbH	Federal-Mogul Burscheid GmbH	
3	11074	Federal-Mogul-Friedberg GmbH	Federal-Mogul-Friedberg GmbH	
11	15620	Fédération des Fruits et Légumes	Fédération des Fruits et Légumes	
6	16618	Federation of nature conservation NGOs Green Balkans	Federation of nature conservation NGOs Green Balkans	
22	18109	Federation of Swedish Farmers	Federation of Swedish Farmers	LRF
24	11078	Feisty Productions Ltd	Feisty Productions Ltd	
55	16672	Feldman Enterprises Ltd	Feldman Enterprises Ltd	
24	13222	Felixstowe Dock and Railway Company	Felixstowe Dock and Railway Company	
15	15905	Felsilab Srl	Felsilab Srl	
24	16153	Fermanagh District Council, Marble Arch Caves & Cuilcagh Mountain Park	Fermanagh District Council, Marble Arch Caves & Cuilcagh Mountain Park	
24	16097	Fermanagh Lakeland Tourism Ltd	Fermanagh Lakeland Tourism Ltd	
21	14047	Fernando Domínguez SLU	Fernando Domínguez SLU	
15	15794	Festival Dell'Adriatico	Festival Dell'Adriatico	
3	16365	FEV GmbH	FEV GmbH	
15	15906	Fiart Mare Spa	Fiart Mare Spa	
24	11080	Fieldfare International Ecological Development PLC	Fieldfare International Ecological Development PLC	
24	16154	Fife Coast & Countryside Trust	Fife Coast & Countryside Trust	
15	11852	Finanziaria Ligure per lo Sviluppo Economico - FI.L.S.E. SpA	Finanziaria Ligure per lo Sviluppo Economico - FI.L.S.E. SpA	FILSE
24	11081	Finavera Renewables Ocean Energy (Europe) Ltd	Finavera Renewables Ocean Energy (Europe) Ltd	
10	11084	Finnish Environment Institute; Marine Centre; Research Programme for the State of the Marine Environment	Finnish Environment Institute; Marine Centre; Research Programme for the State of the Marine Environment	
10	16981	Finnish Forest Research Institute	Finnish Forest Research Institute	METLA
10	13177	Finnish Funding Agency for Technology and Innovation	Finnish Funding Agency for Technology and Innovation	TEKES
10	16982	Finnish Geodetic Institute	Finnish Geodetic Institute	FGI
23	18214	GAMMA Remote Sensing AG	GAMMA Remote Sensing AG	
3	18452	Bundesamt für Naturschutz 	Federal Agency for Nature Conservation (BfN)	BfN
3	16329	Federal Agency for Nature Conservation	Federal Agency for Nature Conservation; The Isle of Vilm	BFN
3	11067	Federal Ministry of Economics and Technology	Federal Ministry of Economics and Technology	BMWK
10	16983	Finnish Institute for Verification of the Chemical Weapons Convention	Finnish Institute for Verification of the Chemical Weapons Convention	VERIFIN
19	15335	Gaspar Frutuoso Foundation	Gaspar Frutuoso Foundation	FGF
10	16984	Finnish Institute of International Affairs	Finnish Institute of International Affairs	FIIA
10	11088	Finnish Institute of Marine Research; Department of Biological Oceanography	Finnish Institute of Marine Research; Department of Biological Oceanography	FIMR
10	16985	Finnish Institute of Occupational Health	Finnish Institute of Occupational Health	
10	17309	Finnish Lifeboat Institution	Finnish Lifeboat Institution	
10	11089	Finnish Maritime Administration	Finnish Maritime Administration	FMA
10	11091	Finnish Road Enterprise	Finnish Road Enterprise	
10	11092	Finnish Transport Agency	Finnish Transport Agency	
25	17625	Finnmark County Municipality	Finnmark County Municipality	
25	17626	Finnmark University College	Finnmark University College	HIFM
10	14048	FiRD Coop	FiRD Coop	
22	18162	Fire and Rescue Service of Soderkoping	Fire and Rescue Service of Soderkoping	
25	11093	FiReCo AS	FiReCo AS	FiReCo
3	16312	Fisch und Umwelt Mecklenburg-Vorpommern Ev	Fisch und Umwelt Mecklenburg-Vorpommern Ev	
18	11096	Fish Farm Tomasz Krol	Fish Farm Tomasz Krol	
2	16782	Fisheries and Maritime Museum	Fisheries and Maritime Museum	FIMUS
25	11103	Fiskal Teknikk AS	Fiskal Teknikk AS	
25	11105	Fjellstrand AS	Fjellstrand AS	
1	15468	Flanders' Chamber of Commerce and Industry	Flanders' Chamber of Commerce and Industry	VOKA
1	15495	Flanders Institute for Mobility	Flanders Institute for Mobility	VIM
1	14144	Flanders Technology International	Flanders Technology International	FTI
1	15449	Flemish Authorities; Department of Mobility and Public Works	Flemish Authorities; Department of Mobility and Public Works	
1	15450	Flemish Environment Agency	Flemish Environment Agency	VMM
1	18458	Flemish government	Flemish government	
1	15451	Flemish Land Agency	Flemish Land Agency	VLM
1	15452	Flemish Ministry of Mobility and Public Works; Ports and Water Police Division	Flemish Ministry of Mobility and Public Works; Ports and Water Police Division	MOW
3	16367	Flensburg University of Applied Sciences	Flensburg University of Applied Sciences	FUAS
3	11116	Flensburger Schiffbau-Gesellschaft mbH & Co. KG	Flensburger Schiffbau-Gesellschaft mbH & Co. KG	FSG
3	11117	Flensburger Schiffbau-Gesellschaft mbH & Co. KG; TKB Basic Design	Flensburger Schiffbau-Gesellschaft mbH & Co. KG; TKB Basic Design	
2	11118	Flextrack ApS	Flextrack ApS	
11	11876	Floch Dépollution SA	Floch Dépollution SA	
22	11119	FLOWTECH International AB	FLOWTECH International AB	
15	11120	Flyby Srl	Flyby Srl	Flyby
13	11121	FM Environmental Ltd	FM Environmental Ltd	
11	11122	FMC Technologies SA	FMC Technologies SA	
26	11124	Fodor Jozsef National Center for Public Health	Fodor Jozsef National Center for Public Health	
26	17439	FŐMTERV Mérnöki Tervező Zrt	FŐMTERV Mérnöki Tervező Zrt	
11	11126	Fondation Française pour la Recherche sur la Biodiversité	Fondation Française pour la Recherche sur la Biodiversité	FRB
47	14164	Fondation Ilhan Koman	Fondation Ilhan Koman	
11	11127	Fondation pour la Recherche Stratégique	Fondation pour la Recherche Stratégique	FRS
11	18459	Fondation Total	Fondation Total	
11	11128	Fondation Tour du Valat	Fondation Tour du Valat	
15	11132	Fondazione Istituto Italiano di Tecnologia	Fondazione Istituto Italiano di Tecnologia	IIT
15	11133	Fondazione Nuovo Pignone	Fondazione Nuovo Pignone	
15	15908	Fondazione Parco Tecnologico Padano	Fondazione Parco Tecnologico Padano	
50	17570	Fondazzjoni Temi Zammit	Fondazzjoni Temi Zammit	FTZ
2	11140	FORCE Technology	FORCE Technology	
19	11141	Fordesi-Formação, Desenvolvimento e Investigação SA	Fordesi-Formação, Desenvolvimento e Investigação SA	
10	11142	Foreship Ltd	Foreship Ltd	
44	17963	Forest Research and Management Institute	Forest Research and Management Institute	ICAS
21	17138	Forest Sciences Centre of Catalonia	Forest Sciences Centre of Catalonia	CTFC
21	17139	Forjas Iraeta Heavy Industry SLU	Forjas Iraeta Heavy Industry SLU	
3	11144	Forschungszentrum Karlsruhe GmbH	Forschungszentrum Karlsruhe GmbH	FZK
22	18086	Forshaga Municipality	Forshaga Municipality	
25	11145	Forsvarets Forskninginstitutt	Forsvarets Forskninginstitutt	
24	16156	Forth Ports	Forth Ports	
1	11146	Forum of European National Highway Research Laboratories	Forum of European National Highway Research Laboratories	FEHRL
3	15153	FOS Messtechnik GmbH	FOS Messtechnik GmbH	
17	14156	Foundation De Levante	Foundation De Levante	
10	17268	Foundation for a Living Baltic Sea; Baltic Sea Action Group	Foundation for a Living Baltic Sea; Baltic Sea Action Group	BSAG
39	17498	Foundation for Environmental Education	Foundation for Environmental Education	FEE
17	11147	Foundation for Fundamental Research on Matter	Foundation for Fundamental Research on Matter	FOM
18	11150	Foundation for Safety of Navigation and Environment Protection	Foundation for Safety of Navigation and Environment Protection	
18	14050	Foundation for the Development of Gdansk University	Foundation for the Development of Gdansk University	FRUG
3	11189	FUCHS Fördertechnik AG	FUCHS Fördertechnik AG	
1	11114	Flemish Institute for Technological Research 	Flemish Institute for Technological Research 	VITO
1	15448	Flanders' Maritime Cluster	Flanders' Maritime Cluster	FMC
1	11112	Flanders Marine Institute	Flanders Marine Institute (VLIZ)	VLIZ
1	11113	Flemish Institute for Biotechnology	Flemish Government; Department of Economy, Science and Innovation	
1	11136	National Fund for Scientific Research	Fonds National de la Recherche Scientifique (FNRS)	FNRS
19	11153	Foundation of the University of Lisbon	Foundation of the University of Lisbon	
3	16376	Foundation Offshore Wind Energy	Foundation Offshore Wind Energy	OffWEA
9	16908	Foundation Tuuru	Foundation Tuuru	
11	11154	FR NAUTISME SARL	FR NAUTISME SARL	
3	11155	Fr. Lurssen Werft GmbH & Co. KG	Fr. Lurssen Werft GmbH & Co. KG	
11	11156	France Développement Conseil	France Développement Conseil	FDC
11	11157	France Europe Innovation	France Europe Innovation	
21	11160	Francisco Cardama, SA	Francisco Cardama, SA	Cardama
3	16369	Fraunhofer Center for Maritime Logistics and Services	Fraunhofer Center for Maritime Logistics and Services	CML
3	16423	Fraunhofer Institute for Molecular Biology and Applied Ecology	Fraunhofer Institute for Molecular Biology and Applied Ecology	IME
3	11161	Fraunhofer Institute for Solar Energy Systems	Fraunhofer Institute for Solar Energy Systems	ISET
3	16324	Fraunhofer Institute for Systems and Innovation Research	Fraunhofer Institute for Systems and Innovation Research	ISI
3	18366	Fraunhofer Institute for Wind Energy and Energy System Technology	Fraunhofer Institute for Wind Energy and Energy System Technology	IWES
3	11163	Fraunhofer Society for the Promotion of Applied Research; Fraunhofer Institute for Transportation and Infrastructure Systems	Fraunhofer Society for the Promotion of Applied Research; Fraunhofer Institute for Transportation and Infrastructure Systems	IVI
3	11164	Fraunhofer Society for the Promotion of Applied Research; Institute for Factory Operation and Automation	Fraunhofer Society for the Promotion of Applied Research; Institute for Factory Operation and Automation	IFF
3	11165	Fraunhofer Society for the Promotion of Applied Research; Technology Development Group	Fraunhofer Society for the Promotion of Applied Research; Technology Development Group	TEG
24	11166	Fred Olsen Ltd	Fred Olsen Ltd	
2	16805	Fredericia Municipality	Fredericia Municipality	
3	16370	Free and Hanseatic City of Hamburg	Free and Hanseatic City of Hamburg	
3	16371	Free Hanseatic City of Bremen	Free Hanseatic City of Bremen	
3	12954	Free Hanseatic City of Bremen; Society for the Promotion of Scientific Research	Free Hanseatic City of Bremen; Society for the Promotion of Scientific Research	VFwF
39	17499	Free Port of Ventspils Authority	Free Port of Ventspils Authority	
3	15011	Free University of Berlin	Free University of Berlin	
39	17500	Freeport of Riga Authority	Freeport of Riga Authority	
3	11167	Freiberg University of Mining and Technology	Freiberg University of Mining and Technology	
11	11170	French Environment and Energy Management Agency	French Environment and Energy Management Agency	ADEME
11	11171	French Institute for Radiological Protection and Nuclear Safety	French Institute for Radiological Protection and Nuclear Safety	ISRN IRSN
11	11172	French Institute of Petroleum	French Institute of Petroleum	IFP
11	11173	French Institute of Sciences and Technology for Transport, Development and Networks	French Institute of Sciences and Technology for Transport, Development and Networks	IFSTTAR
11	11548	French National Institute for Agricultural Research; Department of Animal Genetics	French National Institute for Agricultural Research; Department of Animal Genetics	INRA-GA
11	11175	French National Institute for Agricultural Research; Fondation pour la Recherche sur la Biodiversité	French National Institute for Agricultural Research; Fondation pour la Recherche sur la Biodiversité	INRA FRB
11	11176	French Naval Industry Group	French Naval Industry Group	GICAN
11	11540	French Research Institute for Exploitation of the Sea; Centre de Brest; Département Environnement Profond	French Research Institute for Exploitation of the Sea; Centre de Brest; Département Environnement Profond	Ifremer-DROEP
11	15639	French Research Institute for Exploitation of the Sea; Department of Coastal Environment Dynamics	French Research Institute for Exploitation of the Sea; Department of Coastal Environment Dynamics	Ifremer-DYNECO
11	15642	French Research Institute for Exploitation of the Sea; Department of Fisheries Science and Technology	French Research Institute for Exploitation of the Sea; Department of Fisheries Science and Technology	Ifremer-STH
11	15641	French Research Institute for Exploitation of the Sea; Department of Maritime Economy	French Research Institute for Exploitation of the Sea; Department of Maritime Economy	Ifremer-EM
11	11544	French Research Institute for Exploitation of the Sea; Laboratoire de Sclérochronologie des Animaux Aquatiques	French Research Institute for Exploitation of the Sea; Laboratoire de Sclérochronologie des Animaux Aquatiques	Ifremer-LASAA
11	18318	French Research Institute for Exploitation of the Sea; Laboratory of Arcachon	French Research Institute for Exploitation of the Sea; Laboratory of Arcachon	Ifremer LER Arcachon
21	17162	Gamma Solutions SL	Gamma Solutions SL	
17	392	Wolthuis Yvonne Barbara		
23	11134	Institute for Research in Biomedicine	Institute for Research in Biomedicine (IRB)	IRB
11	11183	French Research Institute for Exploitation of the Sea; Signal and Image Processing Department	French Research Institute for Exploitation of the Sea; Signal and Image Processing Department	Ifremer-TSI
5	18277	Fresh-Thoughts Consulting	Fresh-Thoughts Consulting	
3	16386	Hamburger Volkschochschule	Hamburger Volkschochschule	
19	11184	Fresti-Sociedade de Formação e Gestão de Navios, Lda	Fresti-Sociedade de Formação e Gestão de Navios, Lda	
3	16372	Friends of the Earth Germany; Schleswig-Holstein state branch	Friends of the Earth Germany; Schleswig-Holstein state branch	BUND-SH
3	11187	FRIENDSHIP SYSTEMS GmbH	FRIENDSHIP SYSTEMS GmbH	
25	17629	Friluftsrådet Vest	Friluftsrådet Vest	
5	11188	Fronius International GmbH	Fronius International GmbH	
24	15214	Frontier Economics Ltd	Frontier Economics Ltd	
38	17469	FSA University Hospital	FSA University Hospital	
9	100854	CIVITTA AS 	CIVITTA AS 	
17	11190	Fugro Engineers BV	Fugro Engineers BV	
24	11191	Fugro NPA Ltd	Fugro NPA Ltd	
17	11193	FUJIFILM Manufacturing Europe BV	FUJIFILM Manufacturing Europe BV	
19	15333	Fundação da Juventude	Fundação da Juventude	FJ
19	15337	Fundação Rebikoff-Niggeler	Fundação Rebikoff-Niggeler	FRN
21	17158	Fundació Privada Bioregio de Catalunya	Fundació Privada Bioregio de Catalunya	BIOCAT
21	17145	Fundación ADEuropa	Fundación ADEuropa	
21	17146	Fundación Andaluza de Imagen, Color y Óptica	Fundación Andaluza de Imagen, Color y Óptica	FAICO
4	15046	Fundacion AquaMarina CECIM	Fundacion AquaMarina CECIM	
21	17147	Fundación Asturiana de la Energía	Fundación Asturiana de la Energía	FAEN
21	11197	Fundación Centro de Estudios Ambientales del Mediterráneo	Fundación Centro de Estudios Ambientales del Mediterráneo	CEAM
21	17149	Fundación Centro de Estudos Eurorrexionais Galicia - Norte de Portugal	Fundación Centro de Estudos Eurorrexionais Galicia - Norte de Portugal	F. CEER
21	15064	Fundación Centro de Excelencia en Investigación de Medicamentos Innovadores en Andalucía	Fundación Centro de Excelencia en Investigación de Medicamentos Innovadores en Andalucía	Fundación Medina
21	11198	Fundación Centro Nacional de Investigaciones Oncológicas Carlos III	Fundación Centro Nacional de Investigaciones Oncológicas Carlos III	
21	17140	Fundación Centro Tecnológico en Logística Integral de Cantabria	Fundación Centro Tecnológico en Logística Integral de Cantabria	CTL Cantabria
21	11199	Fundacion Centro Tecnologico Soermar	Fundacion Centro Tecnologico Soermar	
21	17141	Fundación de la Comunidad Valenciana Región Europea	Fundación de la Comunidad Valenciana Región Europea	FCVRE
21	17151	Fundación de Puertos de Las Palmas	Fundación de Puertos de Las Palmas	
21	17152	Fundación Espacios Naturales de Andalucía	Fundación Espacios Naturales de Andalucía	ANDANATURA
21	17153	Fundación Fatronik, SA	Fundación Fatronik, SA	
21	17154	Fundación Galicia Europa	Fundación Galicia Europa	FGE
21	11201	Fundación Instituto Tecnológico para el desarrollo de las Industrias Marítimas	Fundación Instituto Tecnológico para el desarrollo de las Industrias Marítimas	Innovamar
21	17155	Fundación Ínsula Barataria	Fundación Ínsula Barataria	
21	12470	Fundación Observatorio de Prospectiva Tecnológica Industrial	Fundación Observatorio de Prospectiva Tecnológica Industrial	OPTI
21	11203	Fundación para el Desarrollo de la Investigación en Genómica y Proteómica	Fundación para el Desarrollo de la Investigación en Genómica y Proteómica	Genoma España
21	17231	Fundación para el Desarrollo Sostenible de las Islas Baleares	Fundación para el Desarrollo Sostenible de las Islas Baleares	
21	17150	Fundación para la Innovación Urbana y Economía del Conocimiento	Fundación para la Innovación Urbana y Economía del Conocimiento	FIVEC
21	11204	Fundación para la Investigación del Clima	Fundación para la Investigación del Clima	FIC
21	17156	Fundación para o Desenvolvimento Comarcal de Santiago	Fundación para o Desenvolvimento Comarcal de Santiago	
21	17157	Fundación para o Fomento da Calidade Industrial e Desenvolvemento Tecnolóxico de Galicia	Fundación para o Fomento da Calidade Industrial e Desenvolvemento Tecnolóxico de Galicia	
21	11205	Fundación ROBOTIKER	Fundación ROBOTIKER	
21	11206	Fundación Tecnalia Research & Innovation	Fundación Tecnalia Research & Innovation	Tecnalia
21	17159	Fundación Tekniker	Fundación Tekniker	
21	17142	Fundación Universidade da Coruña	Fundación Universidade da Coruña	FUAC UDC
44	11207	Fundaţia Antarctică Română	Fundaţia Antarctică Română	
44	11208	Fundatia pentru Tehnologia Informatiei Aplicata in Mediu Agricultura si Schimbari Globale	Fundatia pentru Tehnologia Informatiei Aplicata in Mediu Agricultura si Schimbari Globale	
19	15338	Fundo para o Desenvolvimento das Ciências da Construção	Fundo para o Desenvolvimento das Ciências da Construção	FUNDCIC
10	11211	Furuno Finland Oy	Furuno Finland Oy	
1	15453	Futerro	Futerro	
3	11212	Future-Shape GmbH	Future-Shape GmbH	
19	15341	Futurismo - Empresa de Turismo Náutico, Lda	Futurismo - Empresa de Turismo Náutico, Lda	FUTURISMO
25	17630	Futurum AS	Futurum AS	
3	16373	FV Development Corporation Southwest Saxony	FV Development Corporation Southwest Saxony	
21	18299	FwD España	FwD España	
11	15624	G.E.I.E ARINSUP	G.E.I.E ARINSUP	ARINSUP
12	11214	GAC Shipping SA	GAC Shipping SA	
3	11215	GAF AG	GAF AG	
21	11216	GAIKER Foundation	GAIKER Foundation	
1	15455	Galactic Innovation Campus	Galactic Innovation Campus	Galactic
48	16711	Galapagos Research Center Ltd	Galapagos Research Center Ltd	
24	18412	Galgael Trust	Galgael Trust	
19	11219	Galp Energia SA	Galp Energia SA	
13	15762	Galway County Council	Galway County Council	
21	11220	Gamesa Corporación Tecnológica, SA	Gamesa Corporación Tecnológica, SA	Gamesa
21	18376	Gamesa Eolica SA	Gamesa Eolica SA	Gamesa
67	18378	Gamma Ltd	Gamma Ltd	
26	11221	Ganz Transelektro Villamossagi Reszvenytarsasag	Ganz Transelektro Villamossagi Reszvenytarsasag	
24	11222	Garrad Hassan and Partners Limited	Garrad Hassan and Partners Limited	
22	18088	Gastrike Fire and Rescue Service	Gastrike Fire and Rescue Service	
24	16157	Gateshead College	Gateshead College	
21	11223	Gateway Strategic Consultancy Services, SL	Gateway Strategic Consultancy Services, SL	Gateway S.C.S.
3	11224	GAUSS g.GmbH	GAUSS g.GmbH	GAUSS
18	11228	Gdynia Maritime University	Gdynia Maritime University	
18	17875	Gdynia Sport and Recreation Centre	Gdynia Sport and Recreation Centre	GOSiR
15	11229	GEA Consulenti Associati di direzione aziendale SRL	GEA Consulenti Associati di direzione aziendale SRL	GEA
3	15040	GEA Westfalia Separator Group	GEA Westfalia Separator Group	
3	15155	Gehring Technologies GmbH	Gehring Technologies GmbH	
15	13279	GEIE del Traforo del Monte Bianco	GEIE del Traforo del Monte Bianco	TMB GEIE
21	17163	Generaciones Especiales I SL	Generaciones Especiales I SL	
11	15595	General Council of the Pyrénées-Orientales	General Council of the Pyrénées-Orientales	
19	15342	General Directorate for Agriculture and Rural Development	General Directorate for Agriculture and Rural Development	DGADR
19	15340	General Directorate for Spatial Planning and Urban Development	General Directorate for Spatial Planning and Urban Development	DGOTDU
24	11234	General Robotics Limited	General Robotics Limited	GRL
21	18462	General Secretariat of the Sea of the Spanish Government	General Secretariat of the Sea of the Spanish Government	
11	11235	Générale d' Infographie SA	Générale d' Infographie SA	
19	11236	Generg Novos Desenvolvimentos, SA	Generg Novos Desenvolvimentos, SA	Generg
11	11237	Genesis SA	Genesis SA	
12	11238	GENIKI GRAMMATIA EREVNAS KAI TECHNOLOGIAS, YPOURGIO PAIDIAS, DIA VIOU MATHISIS & THRISKEVMATON	GENIKI GRAMMATIA EREVNAS KAI TECHNOLOGIAS, YPOURGIO PAIDIAS, DIA VIOU MATHISIS & THRISKEVMATON	
15	15818	Genoa Port Authority	Genoa Port Authority	
24	11240	Genome Research Ltd	Genome Research Ltd	
8	11244	GEO Group AS	GEO Group AS	
12	11245	Geoapikonisis SA	Geoapikonisis SA	
12	17371	GeoCultural Parks of Eastern Aegean	GeoCultural Parks of Eastern Aegean	
2	11246	Geographic Resource Analysis & Science A/S	Geographic Resource Analysis & Science A/S	GRAS
15	11281	Geographical Information Systems International Group	Geographical Information Systems International Group	GISIG
11	11247	GeoGreen	GeoGreen	
46	14052	GEOINŽENIRING družba za geološki inženiring d.o.o.	GEOINŽENIRING družba za geološki inženiring d.o.o.	
44	17964	Geological Institute of Romania	Geological Institute of Romania	IGR
6	14053	Geological Institute 'Strashimir Dimitrov'	Geological Institute 'Strashimir Dimitrov'	
2	11248	Geological Survey of Denmark and Greenland	Geological Survey of Denmark and Greenland	GEUS
9	11249	Geological Survey of Estonia	Geological Survey of Estonia	GSE EGK
10	14054	Geological Survey of Finland	Geological Survey of Finland	GTK
13	14051	Geological Survey of Ireland	Geological Survey of Ireland	GSI
21	14055	Geological Survey of Spain; Marine Geology Group	Geological Survey of Spain; Marine Geology Group	IGME
22	14056	Geological Survey of Sweden	Geological Survey of Sweden	SGU
11	18258	Geology Laboratory of Ecole Normale Supérieure	Geology Laboratory of Ecole Normale Supérieure	
1	15457	GeonX SPRL	GeonX SPRL	
14	11251	Geophysical Institute of Israel	Geophysical Institute of Israel	GII
15	18291	Geo-resources Department, Water Protection Unit	Geo-resources Department, Water Protection Unit	
67	11253	Georgian Academy of Sciences; M. Nodia Institute of Geophysics	Georgian Academy of Sciences; M. Nodia Institute of Geophysics	
67	13225	Georgian Agency of Market Measurement and Analysis	Georgian Agency of Market Measurement and Analysis	Gamma
67	11254	Georgian Institute of Hydrometeorology	Georgian Institute of Hydrometeorology	
67	18463	Georgian National Scientific Foundation	Georgian National Scientific Foundation	
67	17329	Georgian Technical University	Georgian Technical University	GTU
67	17330	Georgian Technical University; Georgian Institute of Water Management	Georgian Technical University; Georgian Institute of Water Management	GTU
67	17332	Georgian Technical University; Union 'Science and Energetics'	Georgian Technical University; Union 'Science and Energetics'	GTU
67	11255	Georgian Water Management Institute	Georgian Water Management Institute	GWMI
23	11256	Geotechnisches Institut AG	Geotechnisches Institut AG	
21	17165	Geotecnia y Cimientos, SA	Geotecnia y Cimientos, SA	GEOCISA
3	11257	Geotomographie GmbH	Geotomographie GmbH	
3	16349	German Archaeological Institute; Roman-Germanic Commission	German Archaeological Institute; Roman-Germanic Commission	DAINST RGK
3	11262	German Marine Research Consortium	German Marine Research Consortium	KDM
3	11263	German Meteorological Service	German Meteorological Service	
3	18464	German Ministry of Transport; Federal Hydrographic Agency	German Ministry of Transport; Federal Hydrographic Agency	
3	12625	German Aerospace Center (DLR); Project Management Agency	German Aerospace Center (DLR); Project Management Agency	DLR
12	18461	General Secretariat for Research and Technology	General Secretariat for Research and Technology	GSRT
47	11225	Gaziantep University	Gaziantep University (GAUN)	GAUN
3	14057	German Oceanographic Data Centre	German Oceanographic Data Centre	NODC
3	11265	German Research Centre for Geosciences	German Research Centre for Geosciences	GFZ
3	16345	German Research Centre for Geosciences; Department of Geodesy and Remote Sensing	German Research Centre for Geosciences; Department of Geodesy and Remote Sensing	GFZ
3	11266	German Research Foundation	German Research Foundation	DFG
3	11267	German Society for Nondestructive Testing	German Society for Nondestructive Testing	DGZfP
3	11269	Germanischer Lloyd Competence; Centre Strategic Research	Germanischer Lloyd Competence; Centre Strategic Research	
3	11270	Germanischer Lloyd Industrial Services GmbH	Germanischer Lloyd Industrial Services GmbH	
3	11271	Germanischer Lloyd WindEnergie GmbH	Germanischer Lloyd WindEnergie GmbH	
3	11273	Gesellschaft für Geophysikalische Untersuchungen mbH	Gesellschaft für Geophysikalische Untersuchungen mbH	GGU
55	16674	GGDedalos Technology Services Ltd	GGDedalos Technology Services Ltd	
59	11275	Ghana Meteorological Agency	Ghana Meteorological Agency	
1	15458	Ghent University; Centre for Mobility and Physical Planning	Ghent University; Centre for Mobility and Physical Planning	UGent-AMRP
1	15469	Ghent University; Laboratory Microbial Ecology and Technology	Ghent University; Laboratory Microbial Ecology and Technology	UGent-LabMET
1	15459	Ghent University; Laboratory of Protistology and Aquatic Ecology	Ghent University; Laboratory of Protistology and Aquatic Ecology	UGent-PAE
25	11277	Gigante AS	Gigante AS	
1	15454	GIM Geographic Information Management NV	GIM Geographic Information Management NV	GIM
15	18382	Gioia Tauro Port Authority	Gioia Tauro Port Authority	
17	11484	Imtech Marine & Offshore BV	Imtech Marine & Offshore BV	
67	11279	GIS & RS Consulting Centre GeoGraphic	GIS & RS Consulting Centre GeoGraphic	GeoGraphic
8	11280	GIS-GEOINDUSTRY, SRO	GIS-GEOINDUSTRY, SRO	
15	15916	Gitecma Srl	Gitecma Srl	
44	17966	Giurgiu County Council	Giurgiu County Council	
3	11282	GKSS-Forschungszentrum Geesthacht GmbH	GKSS-Forschungszentrum Geesthacht GmbH	
12	11283	GlafcoS Marine Ltd	GlafcoS Marine Ltd	
24	16158	Glasgow Caledonian University	Glasgow Caledonian University	GCU
2	14058	Global Biodiversity Information Facility	Global Biodiversity Information Facility	GBIF
3	16375	Global Climate Forum	Global Climate Forum	GCF
24	11285	Global Maritime Scotland Ltd	Global Maritime Scotland Ltd	
24	15215	Global Maritime Services Ltd	Global Maritime Services Ltd	G.M.S.
12	15080	Global Nanotechnologies SA	Global Nanotechnologies SA	Glonatech
50	18325	Global Renewable Energy Ltd	Global Renewable Energy Ltd	
11	11287	Globaware International Sarl	Globaware International Sarl	
12	17372	Glonatech SA	Glonatech SA	
2	16786	Glostrup municipality, Natur og miljø	Glostrup municipality, Natur og miljø	
24	11288	GlycoMar Limited	GlycoMar Limited	
21	11289	GMV Aerospace and Defence SA	GMV Aerospace and Defence SA	GMV
19	11290	GMVIS SKYSOFT SA	GMVIS SKYSOFT SA	
21	11291	Gobierno de Canarias	Gobierno de Canarias	
21	17090	Gobierno de Canarias; Consejería de Agricultura, Ganadaria, Pesca y Medio Ambiente	Gobierno de Canarias; Consejería de Agricultura, Ganadaria, Pesca y Medio Ambiente	
21	17120	Gobierno de Canarias; Dirección General de Relaciones con África	Gobierno de Canarias; Dirección General de Relaciones con África	
21	17121	Gobierno de Canarias; Dirección General del Medio Natural	Gobierno de Canarias; Dirección General del Medio Natural	
21	17166	Gobierno de Canarias; Viceconsejería de Medio Ambiente	Gobierno de Canarias; Viceconsejería de Medio Ambiente	
21	17261	Gobierno de Canarias; Viceconsejería de Ordenación Territorial	Gobierno de Canarias; Viceconsejería de Ordenación Territorial	
21	17093	Gobierno de Cantabria; Consejería de Medio Ambiente	Gobierno de Cantabria; Consejería de Medio Ambiente	
21	17164	Gobierno de la Rioja; Consejería de Agricultura Ganadería y Medio Ambiente	Gobierno de la Rioja; Consejería de Agricultura Ganadería y Medio Ambiente	
21	10782	Gobierno Vasco; Departamento de Transportes y Obras Públicas	Gobierno Vasco; Departamento de Transportes y Obras Públicas	
2	11294	GomSpace ApS	GomSpace ApS	
13	11295	Goodbody Stockbrokers	Goodbody Stockbrokers	
46	16860	Goriska Local Energy Agency	Goriska Local Energy Agency	GOLEA
24	16159	Gorton Consultancy Ltd	Gorton Consultancy Ltd	
22	18128	Gothenburg Natural History Museum	Gothenburg Natural History Museum	GNM
22	18090	Gotland Rescue Services	Gotland Rescue Services	
6	16617	Gotse Delchev Municipality	Gotse Delchev Municipality	
12	17361	Goulandris Natural History Museum; Greek Biotope Wetland Centre	Goulandris Natural History Museum; Greek Biotope Wetland Centre	EKBY
52	16526	Gouraya National Park	Gouraya National Park	
40	11296	Governing Council of the University of Toronto	Governing Council of the University of Toronto	
10	17269	Government of Aland	Government of Aland	ÅLR ALR
40	16642	Government of Canada; Department of Fisheries and Oceans	Government of Canada; Department of Fisheries and Oceans	
1	15473	Ghent University; Maritime Institute	Ghent University (UGhent); Maritime Institute	UGhent
1	18301	Ghent University; Laboratory for Chemical Technology	Ghent University (UGhent); Laboratory of Chemical Analysis	UGhent-LCT
2001	17007	Goce Delchev University	Goce Delchev University	UGD
3	11264	German Research Center for Artificial Intelligence	German Research Center for Artificial Intelligence (DFKI)	DFKI
21	17262	Gobierno de Canarias; Viceconsejeria de Pesca	Gobierno de Canarias; Viceconsejería de Pesca	
86	16630	Government of Cape Verde; Direcção Geral da Energia	Government of Cape Verde; Direcção Geral da Energia	DGE
86	16631	Government of Cape Verde; Direcção Geral do Ambiente	Government of Cape Verde; Direcção Geral do Ambiente	
426	11177	Government of French Polynesia	Government of French Polynesia	
2014	18466	Government of Kuwait	Government of Kuwait	
21	17168	Government of Navarra	Government of Navarra	
422	11297	Government of New Caledonia	Government of New Caledonia	
70	18467	Government of Nigeria	Government of Nigeria	
17	17739	Government Service for Land and Water Management	Government Service for Land and Water Management	DLG
15	11298	Graal Tech Srl	Graal Tech Srl	
1062	16585	Gradiška Local Development Agency	Gradiška Local Development Agency	ALORG
2	11301	Gram & Juhl A/S	Gram & Juhl A/S	
21	18468	Granada University	Granada University	UGR
11	15631	Grand Port Maritime de Marseille	Grand Port Maritime de Marseille	
11	11302	Grand Port Maritime de Nantes Saint-Nazaire	Grand Port Maritime de Nantes Saint-Nazaire	
2	11303	Graphic Association of Denmark	Graphic Association of Denmark	GA
24	16160	Gravesham Borough Council	Gravesham Borough Council	
5	16562	Graz University of Technology	Graz University of Technology	TU Graz
5	11304	Graz University of Technology; Institute for Chemistry and Technology of Materials	Graz University of Technology; Institute for Chemistry and Technology of Materials	
22	18092	Greater Stockholm Fire Brigade	Greater Stockholm Fire Brigade	
12	11305	Greek and International Freight Transport Company SA	Greek and International Freight Transport Company SA	
12	11307	Greek Research and Technology Network	Greek Research and Technology Network	GRNET
13	11308	Green Biofuels Ireland Ltd	Green Biofuels Ireland Ltd	GBI
21	11309	Green Power Technologies, SL	Green Power Technologies, SL	GPtech
24	11313	GreenUrban Technologies Ltd	GreenUrban Technologies Ltd	
23	11314	GreenValue SA	GreenValue SA	
5	14139	Gregor Mendel Institute of Molecular Plant Biology	Gregor Mendel Institute of Molecular Plant Biology	GMI
11	1009859	Intermas	Intermas	
11	11315	Grenoble Institute of Technology	Grenoble Institute of Technology	Grenoble INP
25	11316	Grieg Logistics	Grieg Logistics	
15	11317	Grimaldi Compagnia di Navigazione SpA	Grimaldi Compagnia di Navigazione SpA	
17	17741	Groningen Seaports	Groningen Seaports	
2	16787	Grontmij A/S	Grontmij A/S	
17	11319	Grontmij Nederland BV	Grontmij Nederland BV	
17	17851	Groot Salland Water Board	Groot Salland Water Board	WGS
24	16162	Groundwork London	Groundwork London	
12	17365	Group of Chambers of Commerce for the Development of Greek Islands	Group of Chambers of Commerce for the Development of Greek Islands	EOAEN
11	11320	Groupe des Écoles des Télécommunications	Groupe des Écoles des Télécommunications	GET
11	11321	Groupe d'Etudes et de Services pour l'Economie des Ressources	Groupe d'Etudes et de Services pour l'Economie des Ressources	GEYSER
11	15630	Groupe Ornithologique Normand	Groupe Ornithologique Normand	GONm
11	15729	Groupement de Recherche, Eau, Sol, Environnement	Groupement de Recherche, Eau, Sol, Environnement	GRESE
11	15613	Groupement d'intérêt public Ecole Navale	Groupement d'intérêt public Ecole Navale	GIP
11	15628	Groupement d'intérêt public Seine-Aval	Groupement d'intérêt public Seine-Aval	GIP Seine-Aval
11	15629	Groupement d'intérêt Scientifique de la Posidonie	Groupement d'intérêt Scientifique de la Posidonie	GIS POSIDONIE
22	18093	Grums Municipality	Grums Municipality	
18	11322	Grupa LOTOS Spolka Akcyjna	Grupa LOTOS Spolka Akcyjna	
21	11323	Grupo CIE, SL	Grupo CIE, SL	Grupo CIE
75	17953	Grupo Jaragua	Grupo Jaragua	
21	11324	Grupo Mecánica del Vuelo Sistemas SA	Grupo Mecánica del Vuelo Sistemas SA	GMV
15	15196	Gruppo C.S.A. SpA	Gruppo C.S.A. SpA	
15	11325	Gruppo Clas	Gruppo Clas	
15	14059	GT di Trampus Graziella	GT di Trampus Graziella	
21	11326	GTD Sistemas de Información SA	GTD Sistemas de Información SA	GTD
1	11327	G-Tec	G-Tec	
15	15914	GTS General Transport Service Spa	GTS General Transport Service Spa	
21	11328	Guardia Civil	Guardia Civil	
24	11330	Guralp Systems Limited	Guralp Systems Limited	
24	11331	Gurit UK Ltd	Gurit UK Ltd	
15	11332	GVS SpA	GVS SpA	
3	16378	Gymnasium Kirchdorf / Wilhelmsburg	Gymnasium Kirchdorf / Wilhelmsburg	
26	17440	Győr-Sopron-Ebenfurti Railway Corp	Győr-Sopron-Ebenfurti Railway Corp	GYSEV
68	11334	H. T. Harvey & Associates	H. T. Harvey & Associates	
10	17270	Haaga-Helia University of Applied Sciences	Haaga-Helia University of Applied Sciences	HAAGA-HELIA
47	11335	Hacettepe University	Hacettepe University	
3	16379	HaCon Ingenieurgesellschaft mbH	HaCon Ingenieurgesellschaft mbH	HaCon
3	16380	Hafen Hamburg Marketing eV	Hafen Hamburg Marketing eV	
3	16381	HafenCity University Hamburg	HafenCity University Hamburg	HCU
3	16382	HafenCity University Hamburg; Urban Planning and Regional Developmen	HafenCity University Hamburg; Urban Planning and Regional Developmen	HCU
3	16383	Hal över Gesellschaft für innovative Stadttouristik mbH	Hal över Gesellschaft für innovative Stadttouristik mbH	
24	16163	Halcrow	Halcrow	
44	17965	Halcrow	Halcrow	
22	18094	Halland Regional Development Council	Halland Regional Development Council	
22	18079	Halmstad University; School of Business and Engineering	Halmstad University; School of Business and Engineering	SET SBE
9	11337	Hama Investeeringud	Hama Investeeringud	
3	16384	Hamann AG	Hamann AG	
3	16387	Hamburg Chamber of Crafts	Hamburg Chamber of Crafts	
3	11338	Hamburg Port Authority	Hamburg Port Authority	HPA
3	16398	Hamburg Port Training Institute GmbH	Hamburg Port Training Institute GmbH	HPTI
3	11340	Hamburg University of Technology	Hamburg University of Technology	TUHH
3	16385	Hamburg, Ministry for Economic and Labour Affairs	Hamburg, Ministry for Economic and Labour Affairs	
3	16394	Hamburger Hochbahn AG	Hamburger Hochbahn AG	HHA
3	11342	Hamburgische Schiffbau-Versuchsanstalt GmbH Computational Fluid Dynamics	Hamburgische Schiffbau-Versuchsanstalt GmbH Computational Fluid Dynamics	
10	17271	Hamina Town	Hamina Town	
22	11343	Hammarlund Energy Consulting AB	Hammarlund Energy Consulting AB	
22	18095	Hammaro Municipality	Hammaro Municipality	
25	17633	Hammerfest Kommune	Hammerfest Kommune	
24	16164	Hampshire & Wight Trust for Maritime Archaeology	Hampshire & Wight Trust for Maritime Archaeology	
24	16165	Hampshire County Council	Hampshire County Council	
10	17273	Hanko Water and Wastewater Works	Hanko Water and Wastewater Works	
3	16388	Hannover Region; Environment Department	Hannover Region; Environment Department	
17	11344	Hans Brinker BV	Hans Brinker BV	
3	16389	Hanseatic City of Rostock	Hanseatic City of Rostock	
3	16390	Hanseatic Parliament	Hanseatic Parliament	
1	11346	Hansen Transmissions International NV	Hansen Transmissions International NV	
3	16391	Hanse-Wissenschaftskolleg Institute for Advanced Study	Hanse-Wissenschaftskolleg Institute for Advanced Study	HWK
3	11347	Hapag-Lloyd Container Linie GmbH	Hapag-Lloyd Container Linie GmbH	
28	11348	Harbin Engineering University	Harbin Engineering University	
44	17967	Harghita County Council	Harghita County Council	
24	11350	Harland and Wolff Heavy Industries Ltd	Harland and Wolff Heavy Industries Ltd	
17	17742	Harlingen Seaport	Harlingen Seaport	
68	15068	Hart Energy Publishing, LP	Hart Energy Publishing, LP	
68	15524	Harvard University	Harvard University	
80	11351	Hashemite University	Hashemite University	
26	11352	Haskoning Magyarország Tanácsadó Mérnöki Kft	Haskoning Magyarország Tanácsadó Mérnöki Kft	
24	16166	Haskoning UK Ltd	Haskoning UK Ltd	
1	15460	Hasselt University	Hasselt University	Uhasselt
17	17744	Hoogheemraadschap Hollands Noorderkwartier	Hoogheemraadschap Hollands Noorderkwartier	HHNK
41	17583	Haut Commissaire aux Eaux et Forêts et à la Lutte Contre la Désertification	Haut Commissaire aux Eaux et Forêts et à la Lutte Contre la Désertification	
1	14060	Haute École Paul-Henri Spaak	Haute École Paul-Henri Spaak	
23	11354	Haute Ecole-Arc Ingénierie	Haute Ecole-Arc Ingénierie	
24	16151	Haven Gateway Partnership	Haven Gateway Partnership	
68	11357	Hawai'i Institute of Marine Biology	Hawai'i Institute of Marine Biology	HIMB
24	11358	Health and Safety Executive	Health and Safety Executive	HSE
24	11359	Health Protection Agency	Health Protection Agency	HPA
11	11360	HealthGrid	HealthGrid	
17	11362	Heatmaster BV	Heatmaster BV	
3	11363	Heavens-Above GmbH	Heavens-Above GmbH	
14	13227	Hebrew University of Jerusalem; Institute of Earth Science	Hebrew University of Jerusalem; Institute of Earth Science	HUJI
3	14062	Heckmann Maschinenbau und Verfahrenstechnik GmbH	Heckmann Maschinenbau und Verfahrenstechnik GmbH	
25	11364	Hedmark University College	Hedmark University College	
3	12749	Heidelberg University; Glaciology, Terrain Sciences Division; Geological Survey Canada; Institute of Environmental Geochemistry	Heidelberg University; Glaciology, Terrain Sciences Division; Geological Survey Canada; Institute of Environmental Geochemistry	
16	17539	Heifer Baltic Foundation	Heifer Baltic Foundation	HPI
23	18215	HeiQ Materials AG	HeiQ Materials AG	
22	18469	Helge Ax:son Johnsons Foundation	Helge Ax:son Johnsons Foundation	
3	16392	Helgoland	Helgoland	
12	18342	Hellas Energy K. Bouzianas-D. Moschovitis & Co	Hellas Energy K. Bouzianas-D. Moschovitis & Co	
12	11372	Hellenic Center for Marine Research; Hellenic National Oceanographic Data Centre	Hellenic Center for Marine Research; Hellenic National Oceanographic Data Centre	HCMR-HNODC
12	11373	Hellenic Lloyd's SA	Hellenic Lloyd's SA	
12	17385	Hellenic Ministry of Culture and Sports	Hellenic Ministry of Culture and Sports	
12	11374	Hellenic Ministry of Merchant Marine	Hellenic Ministry of Merchant Marine	
12	11375	Hellenic Oceanographers Association	Hellenic Oceanographers Association	
12	11376	Hellenic Open University	Hellenic Open University	
12	17373	Hellenic Ornithological Society	Hellenic Ornithological Society	HOS
12	11377	Hellenic Railways	Hellenic Railways	OSE
12	11378	Hellenic Register of Shipping	Hellenic Register of Shipping	HRS
12	11379	Hellenic Shortsea Shipowners Association	Hellenic Shortsea Shipowners Association	EENMA
12	17374	Hellenic Small Islands Network	Hellenic Small Islands Network	
12	11380	Hellenic Society of Nondestructive Testing	Hellenic Society of Nondestructive Testing	HSNT
3	16393	Helmholtz Association of German Research Centres	Helmholtz Association of German Research Centres	
3	11382	Helmholtz Centre for Infection Research	Helmholtz Centre for Infection Research	HZI
3	16410	Helmholtz-Zentrum Geesthacht Centre for Materials and Coastal Research; Institute of Coastal Research	Helmholtz-Zentrum Geesthacht Centre for Materials and Coastal Research; Institute of Coastal Research	HZG-GKSS
24	14061	Hebridean Seaweed Company Ltd	Hebridean Seaweed Company Limited	
3	11383	Helmholtz Zentrum München – German Research Center for Health and the Environment	Helmholtz Zentrum München	
5	16554	Helogistics Holding GmbH	Helogistics Holding GmbH	
10	17287	Helsinki Metropolia University of Applied Sciences	Helsinki Metropolia University of Applied Sciences	
10	17274	Helsinki Metropolian Area Council	Helsinki Metropolian Area Council	YTV
10	17275	Helsinki Region Environmental Services Authority	Helsinki Region Environmental Services Authority	HSY
10	11385	Helsinki University of Technology	Helsinki University of Technology	TKK
2	14063	Hempel A/S	Hempel A/S	
9	16925	Hendrikson & Ko	Hendrikson & Ko	Hendrikson
11	11388	Henri Poincaré University	Henri Poincaré University	
12	17348	Heraklion Chamber of Commerce and Industry	Heraklion Chamber of Commerce and Industry	TIHC
12	11390	Heraklion Port Authority SA	Heraklion Port Authority SA	
24	11391	Herbert Software Solutions - Europe, Ltd	Herbert Software Solutions - Europe, Ltd	
1	11392	HERBOSCH-KIERE NV	HERBOSCH-KIERE NV	
24	16167	Heriot-Watt University; Sustainable Water Management Research Group	Heriot-Watt University; Sustainable Water Management Research Group	
11	15634	HESPUL	HESPUL	HESPUL
1	11394	Hesse-Noord Natie NV	Hesse-Noord Natie NV	
26	11396	H-EURAqua Kft	H-EURAqua Kft	
22	15128	Hexicon AB	Hexicon AB	
7	11397	Hidrocultivos SA	Hidrocultivos SA	
19	11398	HIDROMOD, Modelação em Engenharia, Lda	HIDROMOD, Modelação em Engenharia, Lda	
21	11399	HIDTMA SL	HIDTMA SL	
11	15635	High Tech Park of Brest	High Tech Park of Brest	
24	16262	Highlands and Islands Transport Partnership	Highlands and Islands Transport Partnership	HITRANS
9	16909	Hiiu Maavalitsus	Hiiu Maavalitsus	
21	11402	Hijos de J. Barreras SA	Hijos de J. Barreras SA	
24	11403	Hitachi Europe Ltd	Hitachi Europe Ltd	
25	17634	Hjelmstad AS	Hjelmstad AS	
2	16788	Hjorring Municipality	Hjorring Municipality	
11	11405	HLP DEVELOPPEMENT	HLP DEVELOPPEMENT	
24	11407	HM Revenue & Customs	HM Revenue & Customs	
37	11409	Ho Chi Minh City Medicine and Pharmacy University	Ho Chi Minh City Medicine and Pharmacy University	
3	16510	Hochschule Bremen University of Applied Sciences	Hochschule Bremen University of Applied Sciences	
2	11411	Hoghoj Dambrug I/S	Hoghoj Dambrug I/S	
17	11414	Holland America Line Westours Inc	Holland America Line Westours Inc	
17	11415	Holland Institute of Traffic Technology BV	Holland Institute of Traffic Technology BV	HITT
17	11416	Holland Marine Projects BV	Holland Marine Projects BV	
15	15917	Holonix Srl	Holonix Srl	
24	11417	Holyhead Towing Co Ltd	Holyhead Towing Co Ltd	
50	18326	Honeycomb Services Ltd	Honeycomb Services Ltd	
11	15636	Honkytonk Films	Honkytonk Films	
11	1009853	Yncréa 	Yncréa 	
12	11418	Horama Marketing & Engineering Services SA	Horama Marketing & Engineering Services SA	
25	17635	Hordaland County Council	Hordaland County Council	
11	11419	HORIBA Jobin Yvon SAS	HORIBA Jobin Yvon SAS	
3	11420	Horst Troitzsch Jurgen	Horst Troitzsch Jurgen	
26	11421	Hortobágyi Halgazdaság Zrt	Hortobágyi Halgazdaság Zrt	
3	16397	House of Logistics & Mobility GmbH	House of Logistics & Mobility GmbH	HOLM
24	11423	HovertecH Ltd	HovertecH Ltd	
23	11424	HOYER (Svizzera) SA	HOYER (Svizzera) SA	
24	11425	HR Wallingford Ltd	HR Wallingford Ltd	
24	11426	HR Wallingford Ltd; Coastal Group	HR Wallingford Ltd; Coastal Group	
17	11428	HRP Thruster Systems BV	HRP Thruster Systems BV	
8	11431	HSF spol. s r.o.	HSF spol. s r.o.	
3	11432	HTS High-pressure Technical Systems GmbH	HTS High-pressure Technical Systems GmbH	
24	16168	Humberside Police	Humberside Police	
3	11886	Humboldt University Berlin; Museum für Naturkunde; Leibniz Research Institute for Evolution and Biodiversity	Humboldt University Berlin; Museum für Naturkunde; Leibniz Research Institute for Evolution and Biodiversity	MfN
26	17430	Hungarian Academy of Sciences; Centre for Ecological Research; Balaton Limnological Institute	Hungarian Academy of Sciences; Centre for Ecological Research; Balaton Limnological Institute	MTA-BLKI
26	11435	Hungarian Academy of Sciences; Computer and Automation Research Institute	Hungarian Academy of Sciences; Computer and Automation Research Institute	MTA-SZTAKI
26	11436	Hungarian Academy of Sciences; Institute of Ecology and Botany	Hungarian Academy of Sciences; Institute of Ecology and Botany	MTA-OBKI
26	11437	Hungarian Academy of Sciences; Institute of Enzymology	Hungarian Academy of Sciences; Institute of Enzymology	MTA-ENZIM
26	17442	Hungarian Business Leaders Forum	Hungarian Business Leaders Forum	HBLF
26	17445	Hungarian Investment and Trade Development Agency	Hungarian Investment and Trade Development Agency	ITDH - ITD
26	17453	Hungarian National Association of Radio Distress-Signalling and Infocommunications	Hungarian National Association of Radio Distress-Signalling and Infocommunications	RSOE
26	11438	Hungarian Natural History Museum	Hungarian Natural History Museum	NHMUS
26	11439	Hungarian Science and Technology Foundation	Hungarian Science and Technology Foundation	TéT TETALAP
2	16790	Hvidovre Forsyning A/S	Hvidovre Forsyning A/S	
3	11440	HYDAC System GmbH	HYDAC System GmbH	
1	17819	Hydrex NV	Hydrex NV	
11	11443	HydrOcean	HydrOcean	
18	11444	Hydro-Eco-Invest sp. z o.o.	Hydro-Eco-Invest sp. z o.o.	
25	17636	Hydrolift AS	Hydrolift AS	
409	17597	Hydrometeorological Institute of Montenegro	Hydrometeorological Institute of Montenegro	HI-M
5	15018	Kössler Gesellschaft m.b.H	Kössler Gesellschaft m.b.H	
48	11430	Croatian Veterinary Institute	Croatian Veterinary Institute	CVI
20	11445	Hydrometeorological Research Centre of Russian Federation	Hydrometeorological Research Centre of Russian Federation	WMC
2001	17019	Hydrometeoroloogical Service of Macedonia	Hydrometeoroloogical Service of Macedonia	HMSM
24	11446	Hypha Discovery Ltd	Hypha Discovery Ltd	
15	11447	I & T Nardoni Institute	I & T Nardoni Institute	
12	17376	I. Dimoulis & CO EE	I. Dimoulis & CO EE	
12	15187	I. PANARETOU - CHAR. KOSTOPOULOS OE	I. PANARETOU - CHAR. KOSTOPOULOS OE	
15	15918	I.CO.P. SpA	I.CO.P. SpA	ICOP
15	15919	I.LOG - Iniziative Logistiche Srl	I.LOG - Iniziative Logistiche Srl	
15	11448	I.SO.TEST Engineering SRL	I.SO.TEST Engineering SRL	
3	11449	i2dm consulting & development GmbH	i2dm consulting & development GmbH	
24	11450	Iain Mackinnon	Iain Mackinnon	
24	11451	Ian Davies Graphics Ltd	Ian Davies Graphics Ltd	
9	11452	IB Foor OÜ	IB Foor OÜ	
9	11453	IB Krates	IB Krates	
21	11454	Iberdrola Engineering & Construction SA	Iberdrola Engineering & Construction SA	IBERDROLA
21	11455	Iberdrola Renovables SA	Iberdrola Renovables SA	IBERDROLA
21	11456	Ibérica de Estudios e Ingeniería, SA	Ibérica de Estudios e Ingeniería, SA	IBERINSA
24	16169	ICAP Shipping Ltd	ICAP Shipping Ltd	
38	11459	Icelandic Maritime Administration	Icelandic Maritime Administration	IMA
38	11460	Icelandic Meteorological Office	Icelandic Meteorological Office	
60	11463	ICICI Lombard General Insurance Company Limited	ICICI Lombard General Insurance Company Limited	ICICI Lombard
39	11465	IDC Information Technologies	IDC Information Technologies	
47	11466	iDeal Technologies Inc	iDeal Technologies Inc	
12	11467	IDEASIS Ltd	IDEASIS Ltd	
21	16960	Identidades, Valores y Estrategias Alternativas para los Empresarios Marítimos y Pesqueros	Identidades, Valores y Estrategias Alternativas para los Empresarios Marítimos y Pesqueros	IVEAEMPA
25	11468	Ideutvikling Torger Tveter	Ideutvikling Torger Tveter	
26	17444	IFKA - Public Benefit Non-Profit Ltd	IFKA - Public Benefit Non-Profit Ltd	IFKA
47	18394	IGEM Akademia International Training Centre	IGEM Akademia International Training Centre	
47	11471	İGEM Danışmanlık Araştırma ve Organizasyon Ltd. Şti	İGEM Danışmanlık Araştırma ve Organizasyon Ltd. Şti	
12	17407	Igoumenitsa Port Authority SA	Igoumenitsa Port Authority SA	
3	16400	IHK Zetis GmbH	IHK Zetis GmbH	
11	15643	IHS Inc	IHS Inc	IHS
21	11472	IKERLAN, S. Coop.	IKERLAN, S. Coop.	IKERLAN
25	11473	IKM Gjerseth Elektro AS	IKM Gjerseth Elektro AS	
12	15184	iKnowHow SA	iKnowHow SA	
67	11474	Ilia State University	Ilia State University	Iliauni
3	11475	Ilmenau University of Technology	Ilmenau University of Technology	
10	11476	ILS Oy	ILS Oy	
3	18365	iMAR GmbH	iMAR GmbH	
13	11477	Imar Survey Ltd	Imar Survey Ltd	
15	15921	ImaVis Srl	ImaVis Srl	
3	11478	IMAWIS Maritime Wirtschafts- und Schiffbauforschung GmbH	IMAWIS Maritime Wirtschafts- und Schiffbauforschung GmbH	
20	17997	Immanuel Kant Baltic Federal University	Immanuel Kant Baltic Federal University	
15	11485	In.C.E. - Segretariato esecutivo	In.C.E. - Segretariato esecutivo	
21	11486	INASMET-Tecnalia Foundation	INASMET-Tecnalia Foundation	
21	18311	INCAPLAS - Ingenieria y Caldereria Plastica, SA	INCAPLAS - Ingenieria y Caldereria Plastica, SA	
24	16172	Inchcape Shipping Services Ltd	Inchcape Shipping Services Ltd	
24	16173	InCrops Enterprise Hub	InCrops Enterprise Hub	InCrops
18	17877	Independent Autonomous Association of Individual Farmers 'Solidarity'	Independent Autonomous Association of Individual Farmers 'Solidarity'	
3	11487	Independent Institute for Environmental Issues	Independent Institute for Environmental Issues	UfU
60	11490	Indian Institute of Technology Madras	Indian Institute of Technology Madras	
60	11491	Indian National Centre for Ocean Information Services	Indian National Centre for Ocean Information Services	INCOIS
60	11492	Indian Register of Shipping	Indian Register of Shipping	IRS
68	15069	Indiana University; Trustees of Indiana University	Indiana University; Trustees of Indiana University	
29	11493	Indonesian Meteorological, Climatological and Geophysical Agency	Indonesian Meteorological, Climatological and Geophysical Agency	BMKG
21	11494	Indra Espacio SA	Indra Espacio SA	
21	11495	Indra Sistemas, SA	Indra Sistemas, SA	Indra
24	14064	Industrial Control Solutions Limited	Industrial Control Solutions Limited	ICS
18	11497	Industrial Research Institute for Automation and Measurements	Industrial Research Institute for Automation and Measurements	PIAP
24	11498	Industrial Systems and Control Ltd	Industrial Systems and Control Ltd	
12	11499	industrial Systems Institute	industrial Systems Institute	ISI
21	14065	Industrial Sedó SL	Industrial Sedó SL	
15	11500	Industriale Srl	Industriale Srl	
21	15067	Industrias Roko SA	Industrias Roko SA	
3	11501	INFERT INNOVATIVE FERTIGUNG GmbH	INFERT INNOVATIVE FERTIGUNG GmbH	
17	17746	InforIT	InforIT	
24	18385	Informa UK Ltd	Informa UK Ltd	
24	11503	Informatics Group, HR Wallingford Ltd	Informatics Group, HR Wallingford Ltd	
18	11504	Information Processing Centre	Information Processing Centre	OPI
3	11505	Infoterra GmbH	Infoterra GmbH	
24	11506	Infoterra Limited	Infoterra Limited	
17	11507	Infram International BV	Infram International BV	
21	17176	Ingemar, SA	Ingemar, SA	
21	11508	Ingeniería y Diseño Europeo SA	Ingeniería y Diseño Europeo SA	IDESA
15	1009805	KtedoGen Srl	KtedoGen Srl	
15	15922	IN Srl Impresa Sociale	IN Srl	
60	11489	Indian Institute of Technology Bombay	Indian Institute of Technology Bombay	IIT
25	1010056	Lyngen Reker AS	Lyngen Reker	
21	11509	Ingeniería y Servicios Aeroespaciales SA	Ingeniería y Servicios Aeroespaciales SA	INSA
3	11510	Ingenieurgesellschaft Auto und Verkehr GmbH	Ingenieurgesellschaft Auto und Verkehr GmbH	IAV
22	18102	IntelliTrans Sweden AB	IntelliTrans Sweden AB	
3	11511	Ingenieurtechnik und Maschinenbau GmbH	Ingenieurtechnik und Maschinenbau GmbH	IMG
2	11512	Ingeniørfirma Eric A Rossen	Ingeniørfirma Eric A Rossen	
15	15923	Ingg. f.&.r. Girardi Costruzioni Civili ed Industriali SpA	Ingg. f.&.r. Girardi Costruzioni Civili ed Industriali SpA	
24	14066	INI-Novation UK Ltd	INI-Novation UK Ltd	
11	18287	Initialité ingénierie et territoire	Initialité ingénierie et territoire	INITIALITE SEM
24	11513	Inlecom Systems Ltd	Inlecom Systems Ltd	
3	15154	INNOMAR Technologie GmbH	INNOMAR Technologie GmbH	
12	15188	Innora SA	Innora SA	
2	11516	Innospexion ApS	Innospexion ApS	
15	11518	Innova	Innova	INNOVA
25	11517	Innova AS	Innova AS	
21	11519	Innovación Logística SL	Innovación Logística SL	cargoXpress
21	11520	Innovación, Desarrollo y Transferencia de Tecnología, SA	Innovación, Desarrollo y Transferencia de Tecnología, SA	iDeTra
38	17471	Innovation Center Iceland	Innovation Center Iceland	
2	16748	Innovation Centre for Bionergy and Environmental Technology	Innovation Centre for Bionergy and Environmental Technology	CBMI
24	11521	Innovative Technology and Science Limited	Innovative Technology and Science Limited	InnoTecUK
22	18100	Innovatum Technology Park	Innovatum Technology Park	
18	11522	Innowacja Polska Sp. z o.o.	Innowacja Polska Sp. z o.o.	
5	16550	Innsbruck Medical University; Department of Medical Statistics; Informatics and Health Economics	Innsbruck Medical University; Department of Medical Statistics; Informatics and Health Economics	MSIG
19	11635	INOV INESC Inovação - Instituto de Novas Tecnologias; Monitorização, Navegação e Controlo	INOV INESC Inovação - Instituto de Novas Tecnologias; Monitorização, Navegação e Controlo	INOV INESC
21	11523	Inova Consultores de Excelencia e Innovación Estratégica, SL	Inova Consultores de Excelencia e Innovación Estratégica, SL	
19	11524	Inovamais - Serviços de Consultadoria em Inovação Tecnológica, Lda	Inovamais - Serviços de Consultadoria em Inovação Tecnológica, Lda	
21	11525	Inplasva SA	Inplasva SA	
11	15637	Institut Atlantique d'Aménagement des Territoires	Institut Atlantique d'Aménagement des Territoires	IAAT
21	17086	Institut Balear del Turisme	Institut Balear del Turisme	IBATUR
11	11528	Institut de Physique du Globe de Paris	Institut de Physique du Globe de Paris	IPGP
11	11529	Institut de Physique du Globe de Paris; Laboratoire de Géosciences Marines	Institut de Physique du Globe de Paris; Laboratoire de Géosciences Marines	IPGP-LGM
11	11530	Institut de Physique du Globe de Paris; Laboratoire de Sismologie	Institut de Physique du Globe de Paris; Laboratoire de Sismologie	IPGP-LS
420	11535	Institut d'Economie Rurale	Institut d'Economie Rurale	IER
11	15070	Institut d'enseignement supérieur et de recherche en alimentation, santé animale, sciences agronomiques et environnement	Institut d'enseignement supérieur et de recherche en alimentation, santé animale, sciences agronomiques et environnement	VETAGRO SUP
11	15646	Institut des Milieux Aquatiques	Institut des Milieux Aquatiques	IMA
11	11539	Institut Francais de Navigation	Institut Francais de Navigation	IFN
5	16555	Institut für Angewandte Umweltbildung	Institut für Angewandte Umweltbildung	IFAU
3	16374	Institut für Film und Bild in Wissenschaft und Unterricht	Institut für Film und Bild in Wissenschaft und Unterricht	FWU
3	11546	Institut für Mikrotechnik Mainz GmbH	Institut für Mikrotechnik Mainz GmbH	IMM
11	15649	Institut Géographique National	Institut Géographique National	IGN DT
11	15650	Institut Langevin, ESPCI ParisTech	Institut Langevin, ESPCI ParisTech	
54	11547	Institut National Agronomique de Tunis	Institut National Agronomique de Tunis	INAT
11	11552	Institut National de Recherche sur les Transports et leur Sécurité	Institut National de Recherche sur les Transports et leur Sécurité	INRETS
52	11553	Institut National des Sciences de la Mer et de l'Amenagement du Littoral	Institut National des Sciences de la Mer et de l'Amenagement du Littoral	ISMAL
54	11554	Institut Pasteur de Tunis	Institut Pasteur de Tunis	IPT
11	11555	Institut Polaire Français Paul Émile Victor	Institut Polaire Français Paul Émile Victor	IPEV
23	11557	Institut Universitaire Kurt Bösch	Institut Universitaire Kurt Bösch	IUKB
7	16651	Institute for Cell Dynamics and Biotechnology	Institute for Cell Dynamics and Biotechnology	ICDB
46	16858	Institute for Comprehensive Development Solutions	Institute for Comprehensive Development Solutions	E-Zavod
3	11561	Institute for Ecological Economy Research	Institute for Ecological Economy Research	IÖW
18	17878	Institute for Ecology of Industrial Areas	Institute for Ecology of Industrial Areas	IETU
44	17969	Institute for Economic Forecasting	Institute for Economic Forecasting	IPE
3	16647	Institute for Energy Economics and the Rational Use of Energy	Institute for Energy Economics and the Rational Use of Energy	IER
39	17501	Institute for Environmental Solutions	Institute for Environmental Solutions	IES VRI
12	11844	Kristen Navigation Inc	Kristen Navigation Inc	
11	11531	Pierre Fabre Research Institute 	Institut de Recherche Pierre Fabre SAS	
9	16910	Institute for Aquatic Environment 	Institute for Aquatic Environment (LIAE)	LIAE
18	11663	Inland Fisheries Institute	Inland Fisheries Institute (INFISH)	INFISH
11	15648	French Institute for the Environment	Institut Français de l'Environnement	IFEN
11	11536	National Institute of Applied Sciences of Toulouse	Institut National des Sciences Appliquées de Toulouse	INSA Toulouse
3	15014	Institute for Energy and Environmental Research	Institute for Energy and Environmental Research (IFEU)	IFEU
44	17968	Institute for Euroregional Studies	Institute for Euroregional Studies	IERS
20	11568	Institute for High Performance Computing and Information Systems	Institute for High Performance Computing and Information Systems	IHPCIS
17	16995	Institute for Marine and Atmospheric Research Utrecht	Institute for Marine and Atmospheric Research Utrecht	IMAU
11	11572	Institute for Maritime and Waterways Studies	Institute for Maritime and Waterways Studies	CETMEF
48	16717	Institute for Medical Research and Occupational Health	Institute for Medical Research and Occupational Health	IMI IMROH
19	15345	Institute for Nature Conservation and Biodiversity	Institute for Nature Conservation and Biodiversity	ICNB
364	18017	Institute for Nature Conservation of Serbia	Institute for Nature Conservation of Serbia	INCS
6	14002	Institute for Nuclear Research and Nuclear Energy 	Institute for Nuclear Research and Nuclear Energy 	INRNE
48	16715	Institute for Nuclear Technology	Institute for Nuclear Technology	INETEC
1	11575	Institute for Reference Materials and Measurements	Institute for Reference Materials and Measurements	IRMM
18	11576	Institute for Renewable Energy	Institute for Renewable Energy	EC BREC
21	18257	Institute for Research in Biomedicine	Institute for Research in Biomedicine	IRB Barcelona
46	11578	Institute for Security Information Society Technologies and e-commerce	Institute for Security Information Society Technologies and e-commerce	
22	18206	Institute for Surface Chemistry	Institute for Surface Chemistry	YKI
24	16170	Institute for Sustainability	Institute for Sustainability	IfS
3	16411	Institute for the Law of the Sea and International Marine Environmental Law	Institute for the Law of the Sea and International Marine Environmental Law	ISRIM
26	11580	Institute for Transport Sciences Non-Profit Ltd	Institute for Transport Sciences Non-Profit Ltd	KTI
3	11581	Institute for Wood Technology Dresden	Institute for Wood Technology Dresden	IHD
12	11582	Institute of Accelerating Systems and Applications	Institute of Accelerating Systems and Applications	IASA-UAT
403	11583	Institute of Agricultural Research for Development	Institute of Agricultural Research for Development	IRAD
48	16718	Institute of Archaeology	Institute of Archaeology	IARH
22	18101	Institute of Archaeology and Ancient History	Institute of Archaeology and Ancient History	
12	11588	Institute of Communication and Computer Systems	Institute of Communication and Computer Systems	ICCS
19	15356	Institute of Electronics and Telematics Engineering of Aveiro	Institute of Electronics and Telematics Engineering of Aveiro	IEETA
3	11589	Institute of Energy and Environmental Technology eV	Institute of Energy and Environmental Technology eV	IUTA
72	16299	Institute of Energy, Water and Environment	Institute of Energy, Water and Environment	IEWE INEWE
6	18334	Institute of Fisheries and Aquaculture - Varna	Institute of Fisheries and Aquaculture - Varna	
6	11591	Institute of Fisheries and Aquaculture - Varna; National Center for Agrarian Sciences	Institute of Fisheries and Aquaculture - Varna; National Center for Agrarian Sciences	
406	10004	Institute of Geography	Institute of Geography	
44	10005	Institute of Geography	Institute of Geography	
368	11597	Institute of Geography named after acad. H.Aliyev; National Academy Sciences of Azerbaijan	Institute of Geography named after acad. H.Aliyev; National Academy Sciences of Azerbaijan	
423	11598	Institute of Geological and Nuclear Sciences	Institute of Geological and Nuclear Sciences	GNS
12	11599	Institute of Geology & Mineral Exploration	Institute of Geology & Mineral Exploration	IGME
12	14134	Institute of Geology & Mineral Exploration; Marine Geology Department	Institute of Geology & Mineral Exploration; Marine Geology Department	MGD/IGME
11	1009855	UniLaSalle	UniLaSalle	
16	11600	Institute of Geology and Geography	Institute of Geology and Geography	
21	11601	Institute of Geomatics	Institute of Geomatics	IG
21	17183	Institute of Health Carlos III	Institute of Health Carlos III	ISCIII
72	16298	Institute of Hydrometeorology	Institute of Hydrometeorology	HI
15	11606	Institute of International Sociology Gorizia	Institute of International Sociology Gorizia	ISIG
11	15638	Institute of International Transport Law	Institute of International Transport Law	IDIT
18	11607	Institute of Logistics and Warehousing	Institute of Logistics and Warehousing	ILIM
68	15508	Institute of Marine and Coastal Sciences	Institute of Marine and Coastal Sciences	IMCS
362	18027	Institute of Marine Biology Dobrota	Institute of Marine Biology Dobrota	IBM
24	16171	Institute of Marine Engineering, Science and Technology	Institute of Marine Engineering, Science and Technology	IMarEST
37	11609	Institute of Marine Environment and Resources	Institute of Marine Environment and Resources	IMER
19	15291	Institute of Marine Research; Center of Ecological Modelling	Institute of Marine Research; Center of Ecological Modelling	CME/IMAR
47	18233	Institute of Marine Sciences and Technology	Institute of Marine Sciences and Technology	Izmir
18	15015	Institute of Meteorology and Water Management	Institute of Meteorology and Water Management	IMGW IMWG PIB
68	11615	Institute of Nautical Archaeology	Institute of Nautical Archaeology	INA
22	18106	Kustfiskelab	Kustfiskelab	
19	15348	Institute of Science and Innovation in Mechanical and Industrial Engineering	Institute of Science and Innovation in Mechanical and Industrial Engineering (INEGI)	INEGI
19	11579	Institute for Systems and Computer Engineering, Technology and Science	Institute for Systems and Computer Engineering, Technology and Science (INESC TEC)	INESC TEC
18	11590	Institute of Environmental Protection	Institute of Environmental Protection	IEP
19	10007	Institute of Marine Research	Institute of Marine Research (IMAR)	IMAR
19	15347	Institute of Marine Research; Marine and Environmental Research Center	Institute of Marine Research; Marine and Environment Research Center	IMAR/MARE
8	17945	Institute of Organic Chemistry and Biochemistry AS CR	Institute of Organic Chemistry and Biochemistry AS CR	IOCB AS CR
46	11621	Institute of Physical Biology	Institute of Physical Biology	IFB
14	11622	Institute of Science	Institute of Science	
3	11623	Institute of Shipping Economics and Logistics	Institute of Shipping Economics and Logistics	ISL
18	17883	Institute of Soil Science and Plant Cultivation	Institute of Soil Science and Plant Cultivation	IUNG
15	11624	Institute of Studies for the Integration of Systems	Institute of Studies for the Integration of Systems	ISIS
18	17884	Institute of Technology and Life Sciences	Institute of Technology and Life Sciences	ITP
11	15645	Institute of the Mediterranean	Institute of the Mediterranean	
46	16863	Institute of Traffic and Transport Ljubljana l.l.c.	Institute of Traffic and Transport Ljubljana l.l.c.	
72	16295	Institute of Transport	Institute of Transport	ITAL INTRA
25	17689	Institute of Transport Economics	Institute of Transport Economics	TØI
408	16574	Institute of Water Modelling	Institute of Water Modelling	IWM
15	11626	Institute on Transport and Logistics Foundation	Institute on Transport and Logistics Foundation	ITL
11	15653	Institution Interdepartementale des Barrages-Reservoirs du Bassin de la Seine	Institution Interdepartementale des Barrages-Reservoirs du Bassin de la Seine	EPTB Seine Grands Lacs
21	18471	Instituto Andaluz de Geofísica	Instituto Andaluz de Geofísica	IAG
4	11629	Instituto Argentino de Oceanografía	Instituto Argentino de Oceanografía	IADO
21	17043	Instituto de Biotecnología de León	Instituto de Biotecnología de León	INBIOTEC
21	17181	Instituto de Ecología Litoral	Instituto de Ecología Litoral	
19	15232	Instituto de Engenharia de Sistemas e Computadores, Microssistemas e Nanotecnologias	Instituto de Engenharia de Sistemas e Computadores, Microssistemas e Nanotecnologias	INESC-MN
49	16595	Instituto de Estudos do Mar Almirante Paulo Moreira	Instituto de Estudos do Mar Almirante Paulo Moreira	IEAPM
21	17170	Instituto de Innovación para el Bienestar Ciudadano	Instituto de Innovación para el Bienestar Ciudadano	I2BC
4	16529	Instituto de Investigaciones Biotecnológicas; Instituto Tecnológico Chascomús	Instituto de Investigaciones Biotecnológicas; Instituto Tecnológico Chascomús	IIB-INTECH CONICET
19	11633	Instituto de Meteorologia, IP	Instituto de Meteorologia, IP	
49	11637	Instituto de Pesquisas Tecnológicas do Estado de São Paulo	Instituto de Pesquisas Tecnológicas do Estado de São Paulo	IPT
19	11638	Instituto de Soldadura e Qualidade	Instituto de Soldadura e Qualidade	ISQ
19	11639	Instituto de Telecomunicações	Instituto de Telecomunicações	IT
19	18472	Instituto Financeiro para o Desenvolvimento Regional	Instituto Financeiro para o Desenvolvimento Regional	
21	17189	Instituto Galego de Promoción Económica	Instituto Galego de Promoción Económica	IGAPE
21	11643	Instituto Geológico y Minero de España	Instituto Geológico y Minero de España	IGME
19	15363	Instituto Gulbenkian de Ciência	Instituto Gulbenkian de Ciência	IGC
21	17190	Instituto Hidrográfico de la Marina	Instituto Hidrográfico de la Marina	IHM
21	17182	Instituto Interuniversitario de Desarrollo Local	Instituto Interuniversitario de Desarrollo Local	IIDL
86	16634	Instituto Marítimo e Portuário	Instituto Marítimo e Portuário	IMP
21	11645	Instituto Marítimo Español, SA	Instituto Marítimo Español, SA	IME
21	17244	Instituto Nacional de Meteorología	Instituto Nacional de Meteorología	INM
86	15016	Instituto Nacional de Meteorologia e Geofísica	Instituto Nacional de Meteorologia e Geofísica	INMG
19	15367	Instituto Portuário e dos Transportes Marítimos, IP	Instituto Portuário e dos Transportes Marítimos, IP	IPTM
19	15368	Instituto Português de Malacologia	Instituto Português de Malacologia	IPM
15	15920	Instituto Statale Istruzione Superiore Politecnico del Mare 'DUCA DEGLI ABRUZZI'	Instituto Statale Istruzione Superiore Politecnico del Mare 'DUCA DEGLI ABRUZZI'	ISIS I.S.I.S.
19	11650	Instituto Superior de Agronomia	Instituto Superior de Agronomia	ISA
1	1009856	Groupe One	Groupe One	
49	11651	Instituto Superior de Educação Santa Cecília	Instituto Superior de Educação Santa Cecília	UNISANTA
19	15370	Instituto Superior de Engenharia de Lisboa	Instituto Superior de Engenharia de Lisboa	ISEL/IPL
19	15415	Instituto Superior de Psicologia Aplicada; Eco-Ethology Research Unit	Instituto Superior de Psicologia Aplicada; Eco-Ethology Research Unit	UIEE-ISPA
19	15273	Instituto Superior Tecnico; Centre for Marine Technology and Engineering	Instituto Superior Tecnico; Centre for Marine Technology and Engineering	CENTEC IST
19	15360	Instituto Superior Tecnico; Institute for Systems and Robotics	Instituto Superior Tecnico; Institute for Systems and Robotics	ISR-Lisbon IST
19	15357	Instituto Superior Tecnico; Institute of Mechanical Engineering	Instituto Superior Tecnico; Institute of Mechanical Engineering	IDMEC IST
19	15371	Instituto Superior Tecnico; Instituto Tecnologico e Nuclear	Instituto Superior Tecnico; Instituto Tecnologico e Nuclear	ITN IST
19	11988	Instituto Superior Tecnico; Marine Environment and Technology Center	Instituto Superior Tecnico; Marine Environment and Technology Center	MARETEC IST
19	11654	Instituto Superior Tecnico; Mechanical Engineering Department	Instituto Superior Tecnico; Mechanical Engineering Department	IST-DEM
19	11655	Instituto Superior Tecnico; Unit of Marine Technology and Engineering	Instituto Superior Tecnico; Unit of Marine Technology and Engineering	IST UETN
21	17192	Instituto Tecnológico de Canarias, SA	Instituto Tecnológico de Canarias, SA	
21	17193	Instituto Tecnológico de la Energía	Instituto Tecnológico de la Energía	ITE
25	12417	Institutt for Fredsforskning Stiftelse	Institutt for Fredsforskning Stiftelse	
11	18474	INSU France	INSU France	
21	11664	INTECSA-INARSA, SA	INTECSA-INARSA, SA	INTECSA-INARSA
24	11666	Integrated Marine Management Ltd	Integrated Marine Management Ltd	IMM
68	15509	Integrated Ocean Drilling Program	Integrated Ocean Drilling Program	IODP
19	15372	INTELI - Inteligência em Inovação - Centro de Inovação	INTELI - Inteligência em Inovação - Centro de Inovação	INTELI
21	11668	Intelmec Ingeniería, SL	Intelmec Ingeniería, SL	
9	11669	Interbalt Maritime Agency	Interbalt Maritime Agency	
19	15373	Intercéltica - Associação Cultural, Desportiva e Turística	Intercéltica - Associação Cultural, Desportiva e Turística	INTERCÉLTICA
53	15422	InterComites of South Africa	InterComites of South Africa	InterComites
5	11670	Interdisciplinary Centre for Comparative Research in the Social Sciences	Interdisciplinary Centre for Comparative Research in the Social Sciences	ICCR
21	11673	Interlab Ingenieria Electronica Y De Control SA	Interlab Ingenieria Electronica Y De Control SA	
48	16719	Intermodal Transport Cluster	Intermodal Transport Cluster	KIP
24	16177	Intermodality Ltd	Intermodality Ltd	
12	17359	Inter-municipal Solid Waste Management Company Chania	Inter-municipal Solid Waste Management Company Chania	DEDISA
17	11674	International Association of Hydraulic Engineering and Research	International Association of Hydraulic Engineering and Research	IAHR
24	11675	International Association of Oil & Gas producers	International Association of Oil & Gas producers	OGP
1	15494	International Association of Public Transport	International Association of Public Transport	UITP
43	18247	International Association of Regional Development Institution	International Association of Regional Development Institution	IARDI
5	11677	International Atomic Energy Agency	International Atomic Energy Agency	IAEA
1	11678	International Bureau for Environmental Studies	International Bureau for Environmental Studies	IBES
81	11679	International Center for Agricultural Research in the Dry Areas	International Center for Agricultural Research in the Dry Areas	ICARDA
15	11680	International Center for Coastal and Ocean Policy Studies	International Center for Coastal and Ocean Policy Studies	ICCOPS
21	13230	International Center for Numerical Methods in Engineering	International Center for Numerical Methods in Engineering	CIMNE
9	11684	International Centre for Defence Studies	International Centre for Defence Studies	
43	11685	International Centre for Policy Studies	International Centre for Policy Studies	ICPS
5	11687	International Commission for the Protection of the Danube River	International Commission for the Protection of the Danube River	ICPDR
11	11688	International Consultants, Environmental Services	International Consultants, Environmental Services	
1	14070	International Container Security Organisation	International Container Security Organisation	ICSO
24	11693	International Harbour Masters'Association	International Harbour Masters'Association	IHMA
23	11695	International Lignin Institute	International Lignin Institute	ILI
1	11696	International Marine and Dredging Consultants	International Marine and Dredging Consultants	IMDC
1	11700	International Polar Foundation	International Polar Foundation	IPF
367	16581	International Public Association of Animal Breeders 'East-West'	International Public Association of Animal Breeders 'East-West'	IPAAB
24	11702	International Trust for Zoological Nomenclature	International Trust for Zoological Nomenclature	ITZN
17	17748	International Union for Conservation of Nature, Dutch National Committee	International Union for Conservation of Nature, Dutch National Committee	IUCN-NL
1	14071	International Union of combined Road-Rail transport companies	International Union of combined Road-Rail transport companies	UIRR
11	15726	International Union of Railways	International Union of Railways	UIC
3	11704	International University Bremen	International University Bremen	
2002	17017	International Water Management Institute	International Water Management Institute	IWMI
24	18273	International Whaling Commission	International Whaling Commission	IWC
15	11705	Interporto Bologna SpA	Interporto Bologna SpA	
15	15932	Interporto Servizio Cargo SpA	Interporto Servizio Cargo SpA	
3	16415	Interscan Schiffahrtsgesellschaft mbH	Interscan Schiffahrtsgesellschaft mbH	
69	11708	Interstate School for Rural Equipment Engineers	Interstate School for Rural Equipment Engineers	EIER
3	16416	InterSus Sustainability Services	InterSus Sustainability Services	
24	10009	INTERTANKO	INTERTANKO	
10	11832	Koneteknologiakeskus Turku Oy	Koneteknologiakeskus Turku Oy	
25	11709	INTERTANKO Safety, Technical and Environmental Committee	INTERTANKO Safety, Technical and Environmental Committee	ISTEC
30	11710	Inter-university Research Institute Corporation Research Organization of Information and Systems	Inter-university Research Institute Corporation Research Organization of Information and Systems	
11	11713	IntuiLab	IntuiLab	
13	15765	Intune Networks	Intune Networks	
3	16417	Investor Center Ostbrandenburg GmbH	Investor Center Ostbrandenburg GmbH	
22	11715	IPS Interproject Service AB	IPS Interproject Service AB	
2	16792	IPU Innovation Factory	IPU Innovation Factory	IPU
3	11716	IQ wireless GmbH	IQ wireless GmbH	
15	11718	IRIS SrL - Informatica Ricerca Innovazione Sviluppo	IRIS SrL - Informatica Ricerca Innovazione Sviluppo	IRIS
15	11719	Iris Vernici Srl	Iris Vernici Srl	
13	15767	Irish Canoe Union	Irish Canoe Union	
13	11721	Irish Exporters Association	Irish Exporters Association	IEA
13	18475	Irish Government	Irish Government	
13	11722	Irish National Meteorological Service	Irish National Meteorological Service	MET EIREANN
13	18476	Irish Research Council for Science, Engineering and Technology	Irish Research Council for Science, Engineering and Technology	IRCSET
13	18477	Irish Research Council for the Humanities and Social Sciences	Irish Research Council for the Humanities and Social Sciences	IRCHSS
24	18478	Islamic Education and Research Academy	Islamic Education and Research Academy	IERA
24	16178	Isle of Wight Council	Isle of Wight Council	
55	16675	Isotech Ltd	Isotech Ltd	
25	1010043	Sagamat AS	Sagamat AS	
4	15047	National Institute of Industrial Technology	Instituto Nacional de Tecnologia Industrial	INTI
14	11727	Israel Aerospace Industries Ltd	Israel Aerospace Industries Ltd	
14	17481	Israel Antiquities Authority	Israel Antiquities Authority	
14	17487	Israel Nature and Parks Authority	Israel Nature and Parks Authority	
3	11732	IST Ingenieurgesellschaft für Strukturanalyse und Tribologie mbH	IST Ingenieurgesellschaft für Strukturanalyse und Tribologie mbH	
47	11737	İstanbul ve Marmara, Ege, Akdeniz, Karadeniz Bölgeleri Gemi Sanayicileri Derneği	İstanbul ve Marmara, Ege, Akdeniz, Karadeniz Bölgeleri Gemi Sanayicileri Derneği	
47	18241	Istanbul's EU Pioneers Association	Istanbul's EU Pioneers Association	
26	17437	Ister-Granum European Grouping for Territorial Co-operation Ltd	Ister-Granum European Grouping for Territorial Co-operation Ltd	EGTC
15	11738	Istituto Affari Internazionali	Istituto Affari Internazionali	IAI
15	11742	Istituto Nazionale per la Fauna Selvatica	Istituto Nazionale per la Fauna Selvatica	INFS
15	11743	Istituto Nazionale per la Ricerca sul Cancro	Istituto Nazionale per la Ricerca sul Cancro	
15	16050	Istituto Superiore sui Sistemi Territoriali per l'Innovazione	Istituto Superiore sui Sistemi Territoriali per l'Innovazione	SiTI
48	16714	Istrian Development Agency	Istrian Development Agency	IDA
15	11748	Italcontainer SpA	Italcontainer SpA	
15	11749	Italia Marittima SpA	Italia Marittima SpA	
15	15805	Italian Agency for Environmental Protection and for Technical Services	Italian Agency for Environmental Protection and for Technical Services	APAT
53	15421	Italian Club of Cape Town	Italian Club of Cape Town	ICCT
15	16033	Italian National Agency for New Technologies, Energy and Sustainable Economic Development; Ocean Modelling Unit	Italian National Agency for New Technologies, Energy and Sustainable Economic Development; Ocean Modelling Unit	ENEA-CNR
15	15899	Italian National Agency for New Technologies, Energy and Sustainable Economic Development; S.Teresa Marine Environment Centre	Italian National Agency for New Technologies, Energy and Sustainable Economic Development; S.Teresa Marine Environment Centre	ENEA-CRAM
15	11751	Italian National Agency for New Technologies, Energy and Sustainable Economic Development; Scientific Technical Unit 'Protection of the Environment'	Italian National Agency for New Technologies, Energy and Sustainable Economic Development; Scientific Technical Unit 'Protection of the Environment'	ENEA-UTS PROT
15	11752	Italian Red Cross	Italian Red Cross	
15	13231	Italian Ship Research Centre	Italian Ship Research Centre	CETENA
15	18343	Italian Shipowners'Research Consortium	Italian Shipowners'Research Consortium	CONSAR
15	11753	Italian Shipowners’Association	Italian Shipowners’Association	CONFITARMA
15	18479	Italian Space Agency	Italian Space Agency	ASI
3	11754	ITI Gesellschaft für ingenieurtechnische Informationsverarbeitung mbH	ITI Gesellschaft für ingenieurtechnische Informationsverarbeitung mbH	ITI
3	16418	IT-Initiative Mecklenburg-Vorpommern	IT-Initiative Mecklenburg-Vorpommern	
18	11755	ITTI sp. z o.o.	ITTI sp. z o.o.	
3	11756	IUS Weibel & Ness GmbH	IUS Weibel & Ness GmbH	
67	11757	Ivane Javakhishvili Tbilisi State University	Ivane Javakhishvili Tbilisi State University	TSU
17	11759	IVR	IVR	
24	16179	iXscient Ltd	iXscient Ltd	
3	16419	Jade University of Applied Sciences	Jade University of Applied Sciences	JADE
3	11761	Jafo Technologie Zweigniederlassung der Blojm + Voss International GMBH	Jafo Technologie Zweigniederlassung der Blojm + Voss International GMBH	
18	14158	Jagiellonian University	Jagiellonian University	UJ
18	11762	Jagiellonian University; Medical College	Jagiellonian University; Medical College	CM-UJ
32	18267	Jan De Nul	Jan De Nul	
17	11764	Jan De Rijk BV	Jan De Rijk BV	
30	17490	Japan Agency for Marine-Earth Science and Technology	Japan Agency for Marine-Earth Science and Technology	JAMSTEC
9	16912	Järve Biopuhastus	Järve Biopuhastus	
21	11765	Jaume I University	Jaume I University	UJI
21	11766	JAVICAN SL	JAVICAN SL	JAVICAN
11	15735	Jean Monnet University	Jean Monnet University	
3	16420	Jeppesen GmbH	Jeppesen GmbH	
11	11768	Jeumont Electric SAS	Jeumont Electric SAS	
17	11769	JJ WELDING VOF	JJ WELDING VOF	
3	11773	Johanna B. Wesnigk	Johanna B. Wesnigk	
3	11774	Johannes Gutenberg University Mainz	Johannes Gutenberg University Mainz	JGU
25	1010614	Lexit Group	Lexit Group	
3	13436	Johannes Gutenberg University Mainz; University Medical Center	Johannes Gutenberg University Mainz; University Medical Center	JGU
5	15017	Johannes Kepler University of Linz	Johannes Kepler University of Linz	JKU
5	16551	Johannes Kepler University of Linz; Energy Institute	Johannes Kepler University of Linz; Energy Institute	JKU
24	18295	John Julian Bates	John Julian Bates	
10	17276	John Nurminen Foundation	John Nurminen Foundation	
24	11776	Johnson Matthey PLC	Johnson Matthey PLC	JM
15	11779	Joint Research Centre; Institute for Environment and Sustainability	Joint Research Centre; Institute for Environment and Sustainability	JRC-IES
22	14138	Jonkoping University; School of Engineering	Jonkoping University; School of Engineering	
3	11783	Jos. L. Meyer GmbH	Jos. L. Meyer GmbH	
11	11784	Joseph Fourier University	Joseph Fourier University	UJF
3	11785	JOWA GERMANY GmbH	JOWA GERMANY GmbH	
46	11787	Jozef Stefan International Postgraduate School	Jozef Stefan International Postgraduate School	
10	11845	Kvaerner Masa-Yards Inc	Kvaerner Masa-Yards Inc	KMY
25	11846	Kvitsoy County	Kvitsoy County	
46	11786	Jožef Stefan Institute	Jožef Stefan Institute	JSI
1	18302	Jan De Nul Group	Jan De Nul Group	DJN
15	11750	Italian National Agency for New Technologies, Energy and Sustainable Economic Development	Italian National Agency for New Technologies, Energy and Sustainable Economic Development (ENEA)	ENEA
47	11735	Istanbul Technical University; Eurasia Institute of Earth Sciences	Istanbul Technical University; Eurasia Institute of Earth Sciences	ITU-EIES
21	17096	Junta de Andalucía; Consejería de Turismo, Comercio y Deporte	Junta de Andalucía; Consejería de Turismo, Comercio y Deporte	
21	17092	Junta de Andalucía; Dirección General de Interior, Emergencias y Protección Civil	Junta de Andalucía; Dirección General de Interior, Emergencias y Protección Civil	
21	17091	Junta de Comunidades de Castilla-La Mancha; Consejería de Industria y Sociedad de la Información	Junta de Comunidades de Castilla-La Mancha; Consejería de Industria y Sociedad de la Información	
39	17503	Jurmala Water	Jurmala Water	
20	17998	Kaliningrad City Municipality	Kaliningrad City Municipality	
12	17378	Kallisto Idiki Naitiki Epikhirisi EPE	Kallisto Idiki Naitiki Epikhirisi EPE	
2	16806	Kalundborg Municipality	Kalundborg Municipality	
24	11791	Kaneb Terminals Limited	Kaneb Terminals Limited	
11	11792	Kannad	Kannad	
10	17294	Karelia University of Applied Sciences	Karelia University of Applied Sciences	
22	18117	Karlshamn Municipality	Karlshamn Municipality	
22	18118	Karlskrona Municipality	Karlskrona Municipality	
3	16306	Karlsruhe TechnologyRegion	Karlsruhe TechnologyRegion	TRK
55	16676	Karnic Powerboats Ltd	Karnic Powerboats Ltd	
1	18337	Katholieke Hogeschool Zuid-West-Vlaanderen	Katholieke Hogeschool Zuid-West-Vlaanderen	KATHO
1	11796	Katholieke Hogeschool Zuid-West-Vlaanderen; Hoger Instituut Verpleegkunde & Biotechnologie	Katholieke Hogeschool Zuid-West-Vlaanderen; Hoger Instituut Verpleegkunde & Biotechnologie	HIVB-KATHO
16	17553	Kaunas District Municipality	Kaunas District Municipality	
16	11797	Kaunas University of Technology	Kaunas University of Technology	KTU
16	18352	Kaunas Water Ltd	Kaunas Water Ltd	
24	11799	Keele University	Keele University	
24	18294	Keele University; Applied Environmental Science	Keele University; Applied Environmental Science	
22	18104	Keep Sweden Tidy	Keep Sweden Tidy	
10	17279	Keep the Archipelago Tidy Association	Keep the Archipelago Tidy Association	
9	16914	Keep the Estonian Sea Tidy	Keep the Estonian Sea Tidy	HEM
15	11800	Kell Srl	Kell Srl	kell
24	11801	Kelvin Hughes Ltd	Kelvin Hughes Ltd	
3	11803	Kemmerich Gummersbbach Elektromotoren	Kemmerich Gummersbbach Elektromotoren	
24	16180	Kent County Council	Kent County Council	
61	11804	Kenya Marine and Fisheries Research Institute	Kenya Marine and Fisheries Research Institute	KMFRI
13	18341	KER Services Ltd	KER Services Ltd	
11	11807	KEZIA	KEZIA	
3	16511	Kiel University of Applied Sciences	Kiel University of Applied Sciences	
22	18105	Kil Municipality	Kil Municipality	
24	18292	Kilbride	Kilbride	
21	17194	Kinetical Business SL	Kinetical Business SL	
20	17999	Kingisepp Municipal District	Kingisepp Municipal District	
25	11812	Kings Bay AS	Kings Bay AS	
24	11815	Kingston Computer Consultancy Ltd	Kingston Computer Consultancy Ltd	KCC
24	16181	Kirklees City Council	Kirklees City Council	
3	15156	Kisters AG	Kisters AG	
23	14137	Kistler Instrumente AG	Kistler Instrumente AG	
25	11817	Kjeller Vindteknikk AS	Kjeller Vindteknikk AS	
2	11818	kk-electronic a/s	kk-electronic a/s	
16	17543	Klaipeda City Municipality	Klaipeda City Municipality	
16	11820	Klaipeda Shipping Research Centre	Klaipeda Shipping Research Centre	NPPE
16	11821	Klaipeda State Seaport Authority	Klaipeda State Seaport Authority	KSSA
2	16795	KMT Nord ApS	KMT Nord ApS	
12	11825	K-Net SA	K-Net SA	
2	16796	Knowledge Centre for Agriculture	Knowledge Centre for Agriculture	
24	18481	Knowledge Transfer Partnership	Knowledge Transfer Partnership	KTP
22	11827	Kockums AB	Kockums AB	
22	11828	Kockums Engineering AB	Kockums Engineering AB	
26	11829	Koezlekedestudomanyi Intezet Koezhasznu Tarsasag	Koezlekedestudomanyi Intezet Koezhasznu Tarsasag	
10	11830	Kokkolan kaupunki	Kokkolan kaupunki	
3	11905	Kolleg für Management und Gestaltung nachhaltiger Entwicklung	Kolleg für Management und Gestaltung nachhaltiger Entwicklung	KMGNE
22	11831	Kolmardens Wildlife Park	Kolmardens Wildlife Park	
22	14163	Koman's Art Association	Koman's Art Association	
22	14162	Koman's Shipbuilder Company	Koman's Shipbuilder Company	
3	16425	Kombiverkehr Deutsche Gesellschaft für Kombinierten Güterverkehr mbH & Co KG	Kombiverkehr Deutsche Gesellschaft für Kombinierten Güterverkehr mbH & Co KG	
25	11834	Kongsberg Norcontrol IT	Kongsberg Norcontrol IT	
25	11835	Kongsberg Satellite Services AS	Kongsberg Satellite Services AS	KSAT
25	11836	Kongsberg Seatex AS	Kongsberg Seatex AS	
25	11837	Kongsberg Spacetec AS	Kongsberg Spacetec AS	
17	11838	Koninklijke Scheepsagentuur Dirkzwager	Koninklijke Scheepsagentuur Dirkzwager	
48	16694	Koprivnica-Krizevci County; Public Institution for the Management of Protected Natural Values	Koprivnica-Krizevci County; Public Institution for the Management of Protected Natural Values	AGNATURE
381	11839	Korea Ocean Research and Development Institute	Korea Ocean Research and Development Institute	KORDI
48	16726	Kornati National Park	Kornati National Park	
24	11840	Kort Propulsion Co Ltd	Kort Propulsion Co Ltd	
10	17280	Kotka Maritime Research Centre	Kotka Maritime Research Centre	MERIKOTKA
25	17638	Kragerø Kommune	Kragerø Kommune	
68	11842	KRATON Polymers LLC	KRATON Polymers LLC	
22	11794	Karolinska Institutet	Karolinska Institutet	KI
60	17461	Karnataka Fisheries Development Corporation	Karnataka Fisheries Development Corporation	KFDC
3	11793	Karlsruhe Institute of Technology	Karlsruhe Institute of Technology (KIT)	KIT
47	18395	Koc University	Koc University (KU)	KU
59	11848	Kwame Nkrumah University of Science and Technology	Kwame Nkrumah University of Science and Technology	
17	11849	KWR Water BV	KWR Water BV	
43	11850	Kyiv State Center for Scientific, Technical and Economic Information	Kyiv State Center for Scientific, Technical and Economic Information	KyivCSTEI
19	11851	KYMANER - Tecnologias Energéticas, Lda	KYMANER - Tecnologias Energéticas, Lda	
10	17281	Kymenlaakso University of Applied Sciences	Kymenlaakso University of Applied Sciences	Kyamk
15	18323	La Mattanza - Cooperative Society	La Mattanza - Cooperative Society	
15	11853	La Spezia Port Authority	La Spezia Port Authority	
15	15944	Labelab Srl	Labelab Srl	
19	11855	Labelec - Estudos, Desenvolvimento e Actividades Laboratoriais, SA	Labelec - Estudos, Desenvolvimento e Actividades Laboratoriais, SA	Labelec
29	17465	LabMath-Indonesia	LabMath-Indonesia	
11	15657	Laboratoire Central des Ponts et Chaussées	Laboratoire Central des Ponts et Chaussées	LCPC
15	11857	Laboratorio di Scienze della Cittadinanza	Laboratorio di Scienze della Cittadinanza	LSC
15	15945	LAG Appennino Genovese	LAG Appennino Genovese	
26	17446	Lake Balaton Development Coordination Agency	Lake Balaton Development Coordination Agency	LBDCA
18	11860	LAMINOPOL SP. Z O.O.	LAMINOPOL SP. Z O.O.	
68	15510	Lamont-Doherty Earth Observatory	Lamont-Doherty Earth Observatory	LDEO
10	11861	Lamor Corporation Ab	Lamor Corporation Ab	
3	16431	Landesforsten Rheinland-Pfalz	Landesforsten Rheinland-Pfalz	
3	16432	Landkreis Oder-Spree	Landkreis Oder-Spree	
3	16480	Landkreis Rügen	Landkreis Rügen	
2	16798	Langelands Museum	Langelands Museum	
17	17749	Lansdchapsbeheer Friesland	Lansdchapsbeheer Friesland	
22	18108	Lantmateriet Geodesy division	Lantmateriet Geodesy division	
10	17310	Lapland Regional Environment Centre	Lapland Regional Environment Centre	
10	17283	Lappeenranta University of Technology	Lappeenranta University of Technology	LUT
10	17282	Lappeenranta University of Technology; Kouvola Unit	Lappeenranta University of Technology; Kouvola Unit	LUT Kouvola
10	17284	Lappeenranta University of Technology; Northern Dimension Research Centre	Lappeenranta University of Technology; Northern Dimension Research Centre	NORDI-LUP
22	11865	Laseroptronix A.B.	Laseroptronix A.B.	
39	14072	Latvian Academy of Sciences	Latvian Academy of Sciences	LAS
39	17505	Latvian Association of Local and Regional Governments	Latvian Association of Local and Regional Governments	LALRG
39	17525	Latvian Chamber of Commerce and Industry	Latvian Chamber of Commerce and Industry	LCCI
39	11867	Latvian Council of Science	Latvian Council of Science	LSC
39	17506	Latvian country tourism association Lauku celotajs	Latvian country tourism association Lauku celotajs	
39	14073	Latvian Environment, Geology and Meteorology Centre	Latvian Environment, Geology and Meteorology Centre	LEGMC
39	18482	Latvian Environmental Protection Fund	Latvian Environmental Protection Fund	
39	17526	Latvian Farmers' Union	Latvian Farmers' Union	
39	17508	Latvian Fund for Nature	Latvian Fund for Nature	
39	11871	Latvian Intelligent Systems Ltd	Latvian Intelligent Systems Ltd	
39	17509	Latvian Logistics Association	Latvian Logistics Association	LLA
39	17510	Latvian Maritime Academy	Latvian Maritime Academy	LMA LJA
39	17512	Latvian Rural Advisory and Training Centre	Latvian Rural Advisory and Training Centre	LLKC
39	11873	Latvian State Institute of Wood Chemistry	Latvian State Institute of Wood Chemistry	LSIWC
10	11874	Laurea University of Applied Sciences	Laurea University of Applied Sciences	UAS
24	14167	LCA Europe Limited	LCA Europe Limited	
11	15713	Le Comptoir des Algues, Le Centre de Découverte des Algues	Le Comptoir des Algues, Le Centre de Découverte des Algues	Thalado
11	11877	Le Havre Développement	Le Havre Développement	
73	17534	Lebanese Association for Energy Saving & for Environment	Lebanese Association for Energy Saving & for Environment	ALMEE
73	17532	Lebanese Customs Administration	Lebanese Customs Administration	
3	16436	Leibniz Centre for Agricultural Landscape Research	Leibniz Centre for Agricultural Landscape Research	ZALF
3	16433	Leibniz Institute for Baltic Sea Research; Biological Oceanography	Leibniz Institute for Baltic Sea Research; Biological Oceanography	IOW
3	16434	Leibniz Institute for Plasma Science and Technology	Leibniz Institute for Plasma Science and Technology	INP Greifswald
3	16438	Leibniz Institute for Regional Development and Structural Planning	Leibniz Institute for Regional Development and Structural Planning	IRS
3	11881	Leibniz Institute for Tropospheric Research	Leibniz Institute for Tropospheric Research	IfT
3	11888	Leibniz Institute of Ecological Urban and Regional Development	Leibniz Institute of Ecological Urban and Regional Development	IOER
17	17822	Leiden University; Leiden University Institute for History	Leiden University; Leiden University Institute for History	
25	11890	Leif Höegh & Co AS	Leif Höegh & Co AS	Höegh
68	14113	Leland Stanford Junior University; Board of Trustees	Leland Stanford Junior University; Board of Trustees	
3	16439	Leuphana University of Luneburg; Institute of Ecology	Leuphana University of Luneburg; Institute of Ecology	LUL-IE
47	11892	Leyal Turizm İnşaat Mobilya Sanayi ve Ticaret Ltd	Leyal Turizm İnşaat Mobilya Sanayi ve Ticaret Ltd	
13	18381	Liam Twomey J	Liam Twomey J	
16	11893	Lietuvos mokslo taryba	Lietuvos mokslo taryba	
19	15377	Liga para a Protecção da Natureza	Liga para a Protecção da Natureza	LPN
17	17750	Lightweight Structures BV	Lightweight Structures BV	
11	13435	Lille 1 University	Lille 1 University	
39	11870	Latvian Institute of Aquatic Ecology	Latvian Institute of Aquatic Ecology	LHEI
15	11856	LABOR Srl	LABOR Srl	
1	15423	Laborelec Group GDF SUEZ	Laborelec Group GDF SUEZ (Laborelec)	Laborelec
3	11879	Leibniz Center for Tropical Marine Research	Leibniz Centre for Marine Tropical Ecology (ZMT)	ZMT
11	15660	Lille Metropolitan Natural Space Office	Lille Metropolitan Natural Space Office	ENLM
11	15740	Lille1 University; Laboratoire d'Automatique, Génie Informatique & Signal	Lille1 University; Laboratoire d'Automatique, Génie Informatique & Signal	USTL LAGIS
3	11896	LimnoMar	LimnoMar	
24	16185	Lincolnshire County Council	Lincolnshire County Council	
3	16440	Linde AG	Linde AG	
22	18484	Linnæus Centre for Evolution and Ecology in Microbial Systems	Linnæus Centre for Evolution and Ecology in Microbial Systems	EEMiS
22	18129	Linnaeus University; School of Natural Sciences	Linnaeus University; School of Natural Sciences	LNU
15	15953	LinseT	LinseT	
3	16441	Lippeverband	Lippeverband	EGLV
19	15381	Lisbon Metropolitan Area	Lisbon Metropolitan Area	AML
19	11899	Lisbon Port Authority	Lisbon Port Authority	APL
19	11900	Lisnave - Estaleiros Navais, SA	Lisnave - Estaleiros Navais, SA	LISNAVE
16	17545	Lithuanian Agricultural Advisory Service	Lithuanian Agricultural Advisory Service	LAAS-LT
16	11901	Lithuanian Builders Association	Lithuanian Builders Association	
16	11902	Lithuanian Geological Survey	Lithuanian Geological Survey	
16	17547	Lithuanian Institute of History	Lithuanian Institute of History	
16	17557	Lithuanian Railways	Lithuanian Railways	
16	17549	Lithuanian Sea Museum	Lithuanian Sea Museum	
16	17551	Lithuanian University of Agriculture	Lithuanian University of Agriculture	
24	11903	Liverpool John Moores University	Liverpool John Moores University	LJMU
24	16186	Liverpool John Moores University; Liverpool Logistics, Offshore and Marine Research Institute	Liverpool John Moores University; Liverpool Logistics, Offshore and Marine Research Institute	LOOM-LJMU
15	11904	Livorno Port Authority	Livorno Port Authority	
3	11906	Lloyd Dynamowerke GmbH & Co. KG	Lloyd Dynamowerke GmbH & Co. KG	
24	11908	Lloyd's Register	Lloyd's Register	
2	11909	Lloyd's Register ODS A/S	Lloyd's Register ODS A/S	
17	11910	Lloyd's Register of Shipping	Lloyd's Register of Shipping	
22	11907	Lloyd's Register; Fairplay Research	Lloyd's Register; Fairplay Research	
2	11912	LM Wind Power A/S	LM Wind Power A/S	
24	11913	LMC International Ltd	LMC International Ltd	
1	15470	LMS International NV	LMS International NV	
15	11914	Lo Studio Associato Gaia snc	Lo Studio Associato Gaia snc	Gaia
25	16797	Local Authorities International Environmental Organisation	Local Authorities International Environmental Organisation	KIMO
2	18373	Local Authorities International Environmental Organisation	Local Authorities International Environmental Organisation	KIMO
3	16442	Local Authority Klutzer Winkel	Local Authority Klutzer Winkel	
50	17011	Local Councils' Association	Local Councils' Association	LCA
15	15797	Local Development Agency Langhe Monferrato Roero	Local Development Agency Langhe Monferrato Roero	La.Mo.Ro. LAMORO
44	17971	Local Development Agency of Bacau	Local Development Agency of Bacau	LDA ADL
46	16856	Local Energy Agency of Podravje	Local Energy Agency of Podravje	
11	15662	Local Energy Agency of the Greater Lyon	Local Energy Agency of the Greater Lyon	ALE LYON
2	16799	Local Government Denmark	Local Government Denmark	LGDK
26	17447	Local Government of Hajdú-Bihar County	Local Government of Hajdú-Bihar County	
24	11915	Loch Duart Ltd	Loch Duart Ltd	
25	11916	Lodic AS	Lodic AS	
3	11917	Lödige Systems GmbH	Lödige Systems GmbH	
18	17887	Lodz Region	Lodz Region	Łódź region
17	17751	Logica Nederland BV	Logica Nederland BV	
15	18383	Logistica Ricerca e Sviluppo SCARL	Logistica Ricerca e Sviluppo SCARL	R&D.LOG
11	15666	Logistique Seine Normandie	Logistique Seine Normandie	LSN
25	11918	Logit Systems AS	Logit Systems AS	
1	15471	Logit Systems BVBA	Logit Systems BVBA	
9	11919	Logitrans Consult	Logitrans Consult	
3	16443	Logos Ingenieurplanungs GmbH	Logos Ingenieurplanungs GmbH	
21	17200	Logrotex, SA	Logrotex, SA	
2	11920	Logstor Ror A/s	Logstor Ror A/s	
15	15955	Lombardy Region	Lombardy Region	
20	11924	Lomonosov Moscow State University; Skobeltsyn Institute of Nuclear Physics	Lomonosov Moscow State University; Skobeltsyn Institute of Nuclear Physics	SINP
24	16187	London Borough of Sutton	London Borough of Sutton	
24	11925	London Marine Consultants Ltd	London Marine Consultants Ltd	LMC
24	11926	London Metropolitan University	London Metropolitan University	LMU
24	11927	London Metropolitan University; Global Policy Institute	London Metropolitan University; Global Policy Institute	LMU
24	11928	London School of Economics and Political Science	London School of Economics and Political Science	LSE
24	11929	London School of Hygiene and Tropical Medicine	London School of Hygiene and Tropical Medicine	LSHTM
24	11930	London South Bank University	London South Bank University	LSBU
21	14160	Long Distance Fleeet Regional Advisory Council	Long Distance Fleeet Regional Advisory Council	LDRAC
11	15664	Lorient Croisières Bretagne Sud	Lorient Croisières Bretagne Sud	
2	16819	North Denmark Region	North Denmark Region	
11	15652	Lorraine Research Laboratory in Computer Science and its Applications	Lorraine Research Laboratory in Computer Science and its Applications	INRIA-LORIA
22	11932	Lotréc AB	Lotréc AB	
24	11933	Loughborough University	Loughborough University	
11	11936	Louis Pasteur University	Louis Pasteur University	ULP
55	15166	Louis Ship Management Ltd	Louis Ship Management Ltd	
5	16556	Lower Austria	Lower Austria	NOE NÖE
20	11922	Lomonosov Moscow State University	Lomonosov Moscow State University	MSU
22	18485	Linnæus University	Linnæus University	
3	16463	Lower Saxon Wadden Sea National Park	Lower Saxon Wadden Sea National Park	NLPV
3	16444	Lower Saxony Institute for Historical Coastal Research	Lower Saxony Institute for Historical Coastal Research	NIHK
3	16445	Lower Saxony Water Management, Coastal Defence and Nature Conservation Agency	Lower Saxony Water Management, Coastal Defence and Nature Conservation Agency	NLWKN
18	17888	Lower Silesia Province	Lower Silesia Province	
23	11938	Lucerne University of Applied Sciences and Arts	Lucerne University of Applied Sciences and Arts	
1	11939	Luciad NV	Luciad NV	
10	11940	LudoCraft Oy	LudoCraft Oy	
3	16333	Ludwig Maximilians University Munich; Centre for Geobiology and Biodiversity Research	Ludwig Maximilians University Munich; Centre for Geobiology and Biodiversity Research	LMU GEOBIO-CENTER
3	16446	Luebeck and Travemunde Tourism	Luebeck and Travemunde Tourism	
3	16447	Luebeck Business Development Corp.	Luebeck Business Development Corp.	
3	16366	Luebeck University of Applied Sciences	Luebeck University of Applied Sciences	LUAS FH Lübeck
20	11944	Lumex-Marketing LLC	Lumex-Marketing LLC	
21	14074	LUNAGUA SL	LUNAGUA SL	
25	11947	Lund, Mohr & Giaever Enger Marin AS	Lund, Mohr & Giaever Enger Marin AS	
32	11949	LUXSPACE Sarl.	LUXSPACE Sarl.	
3	11950	LVPG International GmbH	LVPG International GmbH	
22	18110	Lycksele Municipality	Lycksele Municipality	
21	11951	Lyng Agua SL	Lyng Agua SL	
2	11952	Lyngsø Marine A/S	Lyngsø Marine A/S	
3	11954	M. Jürgensen GmbH & Co KG	M. Jürgensen GmbH & Co KG	
3	11955	M.u.H. von der Linden GmbH	M.u.H. von der Linden GmbH	
17	11957	Maastricht University; International Centre for Integrative Studies	Maastricht University; International Centre for Integrative Studies	ICIS
24	16189	Macaulay Land Use Research Institute	Macaulay Land Use Research Institute	
24	11959	Mach Tech Offshore Ltd	Mach Tech Offshore Ltd	
19	15383	Madeira Interactive Technologies Institute	Madeira Interactive Technologies Institute	Madeira-ITI
19	15379	Madeira Tecnopolo, SA	Madeira Tecnopolo, SA	
23	15130	MADEP SA	MADEP SA	
3	16448	Magistrat der Stadt Bremerhaven	Magistrat der Stadt Bremerhaven	
15	16088	Magistrato alle Acque di Venezia	Magistrato alle Acque di Venezia	
3	11960	MAHLE GmbH	MAHLE GmbH	
22	18111	Malardalen University	Malardalen University	
18	17889	Malopolska Region	Malopolska Region	Małopolska
50	17578	Malta College of Arts Science and Technology	Malta College of Arts Science and Technology	MCAST
50	18486	Malta Council for Science & Technology	Malta Council for Science & Technology	MCST
50	11964	Malta Council for Science and Technology	Malta Council for Science and Technology	MCST
50	17575	Malta Intelligent Energy Management Agency	Malta Intelligent Energy Management Agency	MIEMA
50	17576	Malta Maritime Authority	Malta Maritime Authority	MMA
50	17577	Malta Transport Authority, Civil Protection Department	Malta Transport Authority, Civil Protection Department	
17	11966	MAMMOET Europe BV	MAMMOET Europe BV	
2	11967	MAN B&W Diesel A/S	MAN B&W Diesel A/S	
3	11968	MAN B&W Diesel AG	MAN B&W Diesel AG	
11	11969	MAN Diesel SAS	MAN Diesel SAS	
3	11970	MAN Nutzfahrzeuge AG	MAN Nutzfahrzeuge AG	
24	11972	Manchester Metropolitan University	Manchester Metropolitan University	MMU
21	17205	Mancomunidad Cinco Villas	Mancomunidad Cinco Villas	
21	17206	Mancomunidad del Sureste	Mancomunidad del Sureste	MANSURESTE
21	11973	Mancomunidade da Área Intermunicipal de Vigo	Mancomunidade da Área Intermunicipal de Vigo	MAIV
11	14075	Mapi-Naxis SAS	Mapi-Naxis SAS	
33	15093	MARA University of Technology	MARA University of Technology	UiTM
12	11975	MARAC Electronics SA	MARAC Electronics SA	
15	15889	Marche Polytechnic University; Dipartimento di Scienze del Mare	Marche Polytechnic University; Dipartimento di Scienze del Mare	DiSMar UNIVPM
44	17979	Mare Nostrum	Mare Nostrum	
3	16449	Marena Ltd	Marena Ltd	
15	14076	Mares SpA	Mares SpA	
25	17641	Marex AS	Marex AS	
21	17208	Marexi Marine Technology Co.	Marexi Marine Technology Co.	
46	16869	Maribor Development Agency	Maribor Development Agency	MRA
15	11977	Maribrin Srl	Maribrin Srl	
13	14077	Marigot Ltd	Marigot Ltd	
2	11978	MARIMATECH A/S	MARIMATECH A/S	
24	11981	Marine Accident Investigation Branch	Marine Accident Investigation Branch	MAIB
24	18487	Marine Alliance for Science and Technology Scotland	Marine Alliance for Science and Technology Scotland	MASTS
24	11982	Marine and Remote Sensing Solutions Ltd	Marine and Remote Sensing Solutions Ltd	MARSS
13	11985	Marine Computation Services Ltd	Marine Computation Services Ltd	
43	11986	Marine Engineering Bureau	Marine Engineering Bureau	
34	11987	Marine Environment and Resources Foundation, Inc	Marine Environment and Resources Foundation, Inc	MERF
13	11993	Marine Institute; Ocean Science Services	Marine Institute; Ocean Science Services	OSS MI
3	11948	Lütgens und Reimers GmbH & Co KG	Lütgens und Reimers GmbH & Co KG	ULUND
11	15667	ManRos Therapeutics	ManRos Therapeutics	
18	17937	Marie Curie-Sklodowska University	Marie Curie-Sklodowska University	UMCS
22	18099	Lulea University of Technology	Lulea University of Technology	LTU
17	11995	Marine Mammals Sea Alarm Foundation Emergency Fund	Marine Mammals Sea Alarm Foundation Emergency Fund	
11	15668	Marine Observatory, Public Association of 'Communes' of the Littoral of Maures	Marine Observatory, Public Association of 'Communes' of the Littoral of Maures	
13	11996	Marine Organism Investigations	Marine Organism Investigations	
11	11997	Marine Power Industry Consult	Marine Power Industry Consult	
17	11998	Marine Sampling Holland BV	Marine Sampling Holland BV	
6	12000	Marine Technical Group - Dolphin PLC	Marine Technical Group - Dolphin PLC	
11	12001	Marinelec Technologies	Marinelec Technologies	
3	16451	MarineSoft Entwicklungs- und Logistikgesellschaft mbH	MarineSoft Entwicklungs- und Logistikgesellschaft mbH	
24	12002	Marinetech South Ltd	Marinetech South Ltd	
19	15380	Marinha Portuguesa	Marinha Portuguesa	MDN
22	18113	Marinvest AB	Marinvest AB	
12	12005	Mariolopoulos - Kanaginis Foundation	Mariolopoulos - Kanaginis Foundation	
21	12006	Mariscos Ria De Vigo SL	Mariscos Ria De Vigo SL	
24	12007	Maritime & Supply Chain Solutions Europe Ltd	Maritime & Supply Chain Solutions Europe Ltd	
39	12008	Maritime Administration of Latvia	Maritime Administration of Latvia	
24	12009	Maritime and Coastguard Agency	Maritime and Coastguard Agency	MCA
3	16450	Maritime Competence Centre	Maritime Competence Centre	MARIKO
44	17959	Maritime Danube Ports Administration	Maritime Danube Ports Administration	
2	12010	Maritime Development Center of Europe	Maritime Development Center of Europe	EMUC
3	12011	Maritime Information Technologies Europe GmbH	Maritime Information Technologies Europe GmbH	
55	16679	Maritime Institute of Eastern Mediterranean	Maritime Institute of Eastern Mediterranean	MAR.IN.E.M. MARINEM
17	17766	Maritime Institute Willem Barents	Maritime Institute Willem Barents	
18	17893	Maritime Office in Szczecin	Maritime Office in Szczecin	
24	12013	Maritime Plymouth	Maritime Plymouth	
17	12014	Maritime Research Institute Netherlands	Maritime Research Institute Netherlands	MARIN
17	12015	Maritime Research Institute Netherlands; Department of Ships Powering	Maritime Research Institute Netherlands; Department of Ships Powering	
17	12016	Maritime Research Institute Netherlands; Offshore Department	Maritime Research Institute Netherlands; Offshore Department	
21	12017	Maritime Safety and Rescue Agency	Maritime Safety and Rescue Agency	Maritime Rescue
2	16801	Maritimt Center Danmark	Maritimt Center Danmark	
24	16193	Market & Opinion Research International Ltd	Market & Opinion Research International Ltd	
47	14165	Markom/Leo Burnett A.S.	Markom/Leo Burnett A.S.	
25	12018	Marlo AS	Marlo AS	
3	16452	Marlo Consultants GmbH	Marlo Consultants GmbH	
38	17474	Marorka ehf	Marorka ehf	
41	12019	Marrakech University Cadi Ayyad	Marrakech University Cadi Ayyad	UCAM
18	17894	Marshal Office of the Lubuskie Region	Marshal Office of the Lubuskie Region	
11	12020	Martec Serpe-Iesm	Martec Serpe-Iesm	
15	12021	Martec SpA	Martec SpA	
3	12022	Martechnic GmbH	Martechnic GmbH	
24	15217	Martek Marine Ltd	Martek Marine Ltd	
8	12023	Masaryk University in Brno	Masaryk University in Brno	
3	12024	Maschinenbau Lohse GmbH	Maschinenbau Lohse GmbH	
11	15072	Masson Marine Engineering SAS	Masson Marine Engineering SAS	
24	12025	MAST Carbon International Ltd	MAST Carbon International Ltd	
17	12026	MasterLab BV	MasterLab BV	
15	15962	Matematici Srl	Matematici Srl	
17	12028	Materiaal Metingen Wilson Walton Int. Holding BV	Materiaal Metingen Wilson Walton Int. Holding BV	
3	12034	Max Planck Institute for Chemistry	Max Planck Institute for Chemistry	
3	16454	Max Planck Institute for Meteorology	Max Planck Institute for Meteorology	MPI-M
3	16460	Max Planck Institutes	Max Planck Institutes	MPI MPG
61	17941	Mayfair Holdings Ltd	Mayfair Holdings Ltd	
13	15770	Mayo County Council	Mayo County Council	
3	12040	MC Marketing Consulting Michael Jarowinsky	MC Marketing Consulting Michael Jarowinsky	
40	18397	McMaster University	McMaster University	
21	12041	Mcrit	Mcrit	
24	12042	MDS Transmodal Ltd	MDS Transmodal Ltd	
9	12043	MEC Insenerilahendused	MEC Insenerilahendused	MEC
21	12044	Mecanizados KANTER, SA	Mecanizados KANTER, SA	KANTER
21	12045	Mecanizados Y Montajes Arain SAL	Mecanizados Y Montajes Arain SAL	ARAINSAL
15	12046	MECCANOTECNICA RIESI Srl	MECCANOTECNICA RIESI Srl	
3	16455	Mecklenburger Metallguss GmbH	Mecklenburger Metallguss GmbH	
3	16457	Mecklenburg-Vorpommern; Ministry for Agriculture; Environment and Consumer Protection	Mecklenburg-Vorpommern; Ministry for Agriculture; Environment and Consumer Protection	
3	16458	Mecklenburg-Vorpommern; Ministry for Energy; Infrastructure and Statel Development	Mecklenburg-Vorpommern; Ministry for Energy; Infrastructure and Statel Development	
3	16459	Mecklenburg-Vorpommern; Ministry of Transport; Building and Regional Development	Mecklenburg-Vorpommern; Ministry of Transport; Building and Regional Development	
15	15963	Med Ingegneria Srl	Med Ingegneria Srl	
21	12047	Med Ports Community	Med Ports Community	
22	12048	Medi Metal Aktiebolag	Medi Metal Aktiebolag	
18	17862	Maritime University of Szczecin	Maritime University of Szczecin	MUS
3	12049	MediaLas Laserproducts GmbH	MediaLas Laserproducts GmbH	
11	12051	MEDIAS-France	MEDIAS-France	
11	15181	Mediatools	Mediatools	
15	12052	MediaTouch 2000 srl	MediaTouch 2000 srl	
24	12053	Medical Research Council	Medical Research Council	MRC
18	14078	Medical University of Gdansk	Medical University of Gdansk	GUMed
21	18339	Medicion Ambiental SLNE	Medicion Ambiental SLNE	
22	12054	MediMetal SA	MediMetal SA	
21	10968	Mediterranean Centre	Mediterranean Centre	EUCC
47	12055	Mediterranean Coastal Foundation	Mediterranean Coastal Foundation	
12	17383	Mediterranean Information Office for Environment, Culture and Sustainable Development	Mediterranean Information Office for Environment, Culture and Sustainable Development	MIO-ECSDE
1	15474	Mediterranean Shipping Company	Mediterranean Shipping Company	MSC
12	17384	Mediterranean SOS Network	Mediterranean SOS Network	MEDSOS
24	16195	Medway Council	Medway Council	
48	12057	Megaflex-cijevni sustavi d.o.o.	Megaflex-cijevni sustavi d.o.o.	
25	17643	Melhus Kommune	Melhus Kommune	
43	12059	Melitopol State Pedagogical University	Melitopol State Pedagogical University	
43	14079	Melitopol State Pedagogical University; Azov-Black Sea Ornithological Station	Melitopol State Pedagogical University; Azov-Black Sea Ornithological Station	AZBOS
8	12061	Mendel University in Brno	Mendel University in Brno	
10	12064	Meriteollisuusyhdistys ry	Meriteollisuusyhdistys ry	
24	16196	Merseytravel	Merseytravel	
21	14080	MesoSystem SL	MesoSystem SL	
3	16456	MET Motoren- und Energietechnik GmbH	MET Motoren- und Energietechnik GmbH	
24	12066	Met Office	Met Office	
24	12067	Met Office Hadley Centre for Climate Change	Met Office Hadley Centre for Climate Change	
21	12068	Metalships & Docks SA	Metalships & Docks SA	
48	12069	Meteorological and Hydrological Institute	Meteorological and Hydrological Institute	DHMZ
48	16721	Meteorological and Hydrological Service	Meteorological and Hydrological Service	DHMZ
55	16668	Meteorological Service	Meteorological Service	MOA
20	14081	Meteorological Synthesizing Centre - East	Meteorological Synthesizing Centre - East	MSC-E MSC-East
21	12070	Meteosim SL	Meteosim SL	
23	12071	MeteoSwiss	MeteoSwiss	
18	17895	Metropolitan Association of Upper Silesia	Metropolitan Association of Upper Silesia	
10	17288	Metsähallitus Natural Heritage Services	Metsähallitus Natural Heritage Services	NHS MH
22	12072	Metso Powdermet AB	Metso Powdermet AB	
11	12073	METTLE Groupe SARL	METTLE Groupe SARL	
19	18355	Mexiana - Produção de Mexilhoes, Lda	Mexiana - Produção de Mexilhoes, Lda	
3	12074	Meyer Werft GmbH	Meyer Werft GmbH	
5	12078	MIBA GLEITLAGER GMBH	MIBA GLEITLAGER GMBH	
3	12079	Micro Resist Technology Ges. für Chemische Materialien Spezieller Photoresistsysteme mbH	Micro Resist Technology Ges. für Chemische Materialien Spezieller Photoresistsysteme mbH	
17	12080	Microflown Technologies BV	Microflown Technologies BV	
1	12081	Micromega Dynamics SA	Micromega Dynamics SA	
23	12082	Microsens SA	Microsens SA	
21	17210	Microtest SA	Microtest SA	
22	18362	Mid Sweden University	Mid Sweden University	MIUN
22	12084	Mid Sweden University; Department of Natural and Environmental Sciences	Mid Sweden University; Department of Natural and Environmental Sciences	
47	18234	Middle East Technical University; Institute of Marine Sciences	Middle East Technical University; Institute of Marine Sciences	METU IMS
24	12086	Middlesex University	Middlesex University	MDX
13	15771	Mid-West Regional Authority	Mid-West Regional Authority	MWRA
21	12087	Mifsud, SL	Mifsud, SL	
21	17211	MIK, S Coop	MIK, S Coop	
67	12088	Mikheil Nodia Institute of Geophysics	Mikheil Nodia Institute of Geophysics	
25	12089	Miko Marine AS	Miko Marine AS	
18	12090	Mikroma Sp zoo	Mikroma Sp zoo	
12	12091	Mikron Ltd	Mikron Ltd	
1	18410	Milieu Ltd	Milieu Ltd	
18	17896	Military University of Technology	Military University of Technology	MUT
60	15083	Millennium Exports	Millennium Exports	
368	12093	Milli ve Beynelxalq Arasdirmalar Merkezi Association	Milli ve Beynelxalq Arasdirmalar Merkezi Association	
12	12094	Miltech Hellas SA	Miltech Hellas SA	
13	15772	Mining Heritage Trust of Ireland Limited	Mining Heritage Trust of Ireland Limited	MHTI
11	12095	Minister of Defence	Minister of Defence	
25	12097	Minister of Trade and Industry	Minister of Trade and Industry	
85	17584	Ministère Chargé de l´Environnement et du Developpement Durable	Ministère Chargé de l´Environnement et du Developpement Durable	
11	12099	Ministère de l'Écologie, de l'Énergie, du Développement durable et de la Mer	Ministère de l'Écologie, de l'Énergie, du Développement durable et de la Mer	MEEDDM
11	12100	Ministère de l'Écologie, du Développement durable, des Transports et du Logement	Ministère de l'Écologie, du Développement durable, des Transports et du Logement	
11	12101	Ministère de l'Intérieur, de l'Outre-mer, des Collectivités Territoriales; Direction de la Défense et de la Sécurité Civile	Ministère de l'Intérieur, de l'Outre-mer, des Collectivités Territoriales; Direction de la Défense et de la Sécurité Civile	
85	17585	Ministère du Petrole et del'Energie	Ministère du Petrole et del'Energie	
86	16635	Ministério da Descentralização, Habitação e Ordenamento do Território	Ministério da Descentralização, Habitação e Ordenamento do Território	MDHOT
21	18490	Ministerio de Ciencia e Innovación (Spanish Ministry of Science and Innovation)	Ministerio de Ciencia e Innovación (Spanish Ministry of Science and Innovation)	
66	12105	Ministerio de Educación y Cultura	Ministerio de Educación y Cultura	MEC
21	17118	Ministerio de Medio Ambiente; Dirección General de Costas	Ministerio de Medio Ambiente; Dirección General de Costas	UGR
15	12106	Ministero dell'Ambiente e della Tutela del Territorio e del Mare	Ministero dell'Ambiente e della Tutela del Territorio e del Mare	
15	15967	Ministero dello Sviluppo sostenibile e del Turismo del Montenegro	Ministero dello Sviluppo sostenibile e del Turismo del Montenegro	
15	12108	Ministero per i Beni e le Attività Culturali	Ministero per i Beni e le Attività Culturali	MIBAC
71	17015	Ministre des Energies Renouvelables	Ministre des Energies Renouvelables	
11	12109	Ministry for Ecology, Sustainable Development and Spatial Planning	Ministry for Ecology, Sustainable Development and Spatial Planning	
26	12110	Ministry for Environment and Water Management	Ministry for Environment and Water Management	KVVM
43	18406	Ministry for Environmental Protection and Nuclear Safety	Ministry for Environmental Protection and Nuclear Safety	
10	18492	Ministry for Foreign Affairs	Ministry for Foreign Affairs	
60	15084	Ministry of Agriculture	Ministry of Agriculture	
8	17946	Ministry of Agriculture	Ministry of Agriculture	
46	18493	Ministry of Agriculture	Ministry of Agriculture	
15	18494	Ministry of Agriculture and Forestry With Integrated Special Fund for Research	Ministry of Agriculture and Forestry With Integrated Special Fund for Research	FISR
47	12113	Ministry of Agriculture and Rural Affairs	Ministry of Agriculture and Rural Affairs	
18	17890	Ministry of Agriculture and Rural Development	Ministry of Agriculture and Rural Development	MARD
46	16865	Ministry of Agriculture and the Environment	Ministry of Agriculture and the Environment	MKO
370	12115	Ministry of Agriculture, Animal Industry and Fisheries	Ministry of Agriculture, Animal Industry and Fisheries	MAAIF
16	17554	Ministry of Agriculture; National Land Service	Ministry of Agriculture; National Land Service	
12	12119	Ministry of Citizen Protection	Ministry of Citizen Protection	
55	16680	Ministry of Communications and Works; Department of Public Works	Ministry of Communications and Works; Department of Public Works	
49	16597	Ministry of Defence	Ministry of Defence	
24	18357	Ministry of Defence	Ministry of Defence	
1	18367	Ministry of Defence	Ministry of Defence	
11	18497	Ministry of Ecology, Sustainable Development and Energy	Ministry of Ecology, Sustainable Development and Energy	
15	18500	Ministry of Economy and Finance	Ministry of Economy and Finance	
3	18501	Ministry of Economy, Labour and Transport of Lower Saxony	Ministry of Economy, Labour and Transport of Lower Saxony	
28	18502	Ministry of Education	Ministry of Education	
10	17290	Ministry of Education and Culture	Ministry of Education and Culture	OKM
44	12124	Ministry of Education and Research	Ministry of Education and Research	
9	16917	Ministry of Education and Research	Ministry of Education and Research	
16	12125	Ministry of Education and Science	Ministry of Education and Science	MES SMM
39	17511	Ministry of Education and Science	Ministry of Education and Science	IZM
6	12126	Ministry of Education, Youth and Science	Ministry of Education, Youth and Science	
8	12127	Ministry of Education, Youth and Sports	Ministry of Education, Youth and Sports	MEYS
47	18505	Ministry of Environment and City Planning	Ministry of Environment and City Planning	
61	14082	Ministry of Environment and Mineral Resources	Ministry of Environment and Mineral Resources	
2004	18407	Ministry of Environment and Natural Resources	Ministry of Environment and Natural Resources	
67	18405	Ministry of Environment and Natural Resources Protection	Ministry of Environment and Natural Resources Protection	
15	18506	Ministry of Environment and Natural Resources Protection	Ministry of Environment and Natural Resources Protection	
47	17033	Ministry of Environment and Urbanization	Ministry of Environment and Urbanization	SPO
6	16840	Ministry of Environment and Water	Ministry of Environment and Water	MOeW
6	18507	Ministry of Environment and Water; Enterpise for Management of Environmental Protection Activities	Ministry of Environment and Water; Enterpise for Management of Environmental Protection Activities	EMEPA
12	18508	Ministry of Environment, Energy & Climate Change; General Secretary of Research and Technology	Ministry of Environment, Energy & Climate Change; General Secretary of Research and Technology	
67	12128	Ministry of Environment; Service for Hydrometeorology Provision and Environmental Monitoring	Ministry of Environment; Service for Hydrometeorology Provision and Environmental Monitoring	
16	17550	Ministry of Environment; State service for Protected Areas; Lithuanian State Centre for Pisciculture and Fishery Research	Ministry of Environment; State service for Protected Areas; Lithuanian State Centre for Pisciculture and Fishery Research	
14	11728	Ministry of Environmental Protection	Ministry of Environmental Protection	
67	13212	Ministry of Environmental Protection and Natural Resources; Centre for Monitoring and Prognostication	Ministry of Environmental Protection and Natural Resources; Centre for Monitoring and Prognostication	NEA
67	12129	Ministry of Environmental Protection and Natural Resources; Department of Hydrometeorology	Ministry of Environmental Protection and Natural Resources; Department of Hydrometeorology	MOE
17	12130	Ministry of Finance; Directorate-General for Taxation	Ministry of Finance; Directorate-General for Taxation	
59	12132	Ministry of Food & Agriculture	Ministry of Food & Agriculture	MOFA
6	12134	Ministry of Foreign Affairs	Ministry of Foreign Affairs	
15	18510	Ministry of Foreign Affairs	Ministry of Foreign Affairs	
47	14083	Ministry of Forestry and Water Affairs	Ministry of Forestry and Water Affairs	
21	18499	Center for the Development of Industrial Technology	Ministry of Economy and Competitiveness; Centre for Industrial Technological Development (CDTI)	CDTI
16	17552	Ministry of Agriculture of the Republic of Lithuania	Ministry of Agriculture of the Republic of Lithuania (MOALIT)	MOALIT
11	12135	Ministry of Higher Education and Research	Ministry of Higher Education and Research	MESR
46	16866	Ministry of Higher Education, Science and Technology	Ministry of Higher Education, Science and Technology	MVZT
2007	17010	Ministry of Housing and Environment	Ministry of Housing and Environment	
17	12136	Ministry of Housing, Spatial Planning and the Environment	Ministry of Housing, Spatial Planning and the Environment	VROM
22	18114	Ministry of Industry, Employment and Communications	Ministry of Industry, Employment and Communications	
17	17754	Ministry of Infrastructure and the Environment	Ministry of Infrastructure and the Environment	
17	17797	Ministry of Infrastructure and the Environment, Rijkswaterstaat	Ministry of Infrastructure and the Environment, Rijkswaterstaat	RIKZ
17	11231	Municipality of Amsterdam	Municipality of Amsterdam	
17	12147	Ministry of Infrastructure and the Environment; AVV Transport Research Centre	Ministry of Infrastructure and the Environment; AVV Transport Research Centre	
17	12148	Ministry of Infrastructure and the Environment; Centre for Water Management	Ministry of Infrastructure and the Environment; Centre for Water Management	
12	17386	Ministry of Infrastructure, Transport and Networks	Ministry of Infrastructure, Transport and Networks	MITN-GR
48	16722	Ministry of Maritime Affairs, Transport and Infrastructure	Ministry of Maritime Affairs, Transport and Infrastructure	
12	12137	Ministry of National Defense	Ministry of National Defense	
14	12138	Ministry of National Infrastructures	Ministry of National Infrastructures	MNI
421	12139	Ministry of Public Health and Social Development	Ministry of Public Health and Social Development	VSO-MINA
18	17897	Ministry of Regional Development	Ministry of Regional Development	
39	17515	Ministry of Regional Development and Local Government	Ministry of Regional Development and Local Government	
6	16621	Ministry of Regional Development and Public Works	Ministry of Regional Development and Public Works	MRDPW
26	12140	Ministry of Rural Development	Ministry of Rural Development	
18	18513	Ministry of Science and Higher Education; Institute of Meteorology and Water Management	Ministry of Science and Higher Education; Institute of Meteorology and Water Management	
21	18514	Ministry of Science and Technology	Ministry of Science and Technology	
14	12143	Ministry of Science, Culture & Sport	Ministry of Science, Culture & Sport	
14	17483	Ministry of Science, Technology and Space	Ministry of Science, Technology and Space	MOST
409	17598	Ministry of Sustainable Development and Tourism	Ministry of Sustainable Development and Tourism	MRT
10	16986	Ministry of the Environment	Ministry of the Environment	YM
9	16915	Ministry of the Environment of Estonia	Ministry of the Environment of Estonia	MoE-Est
2	18280	Ministry of the Environment; Agency for Spatial and Environmental Planning	Ministry of the Environment; Agency for Spatial and Environmental Planning	
1	12102	Ministry of the Flemish Community; Waterways and Sea Canal Agency	Ministry of the Flemish Community; Waterways and Sea Canal Agency	
409	18030	Ministry of Tourism	Ministry of Tourism	
46	16867	Ministry of Transport	Ministry of Transport	
10	12145	Ministry of Transport and Communications	Ministry of Transport and Communications	
16	17548	Ministry of Transport and Communications; Lithuanian Road Administration	Ministry of Transport and Communications; Lithuanian Road Administration	
409	17599	Ministry of Transport and Maritime Affairs	Ministry of Transport and Maritime Affairs	MoTMA
51	16843	Ministry of Transport, Construction and Regional Development of the Slovak Republic	Ministry of Transport, Construction and Regional Development of the Slovak Republic	MTCRD
362	18028	Ministry of Transport, Maritime Affairs and Telecommunications	Ministry of Transport, Maritime Affairs and Telecommunications	
17	12146	Ministry of Transport, Public Works and Water Management	Ministry of Transport, Public Works and Water Management	
2	16771	Ministry of Transport; Danish Road Directorate	Ministry of Transport; Danish Road Directorate	
3	16317	Ministry of Urban Development and Environment of Hamburg	Ministry of Urban Development and Environment of Hamburg	BSU
44	18517	Minitry of National Education	Minitry of National Education	
12	12149	Minoan Lines Shipping SA	Minoan Lines Shipping SA	
11	12151	Missions Publiques	Missions Publiques	
68	12152	Missouri Botanical Garden	Missouri Botanical Garden	
12	17387	Miyama Composites	Miyama Composites	
24	12153	MJC2 Limited	MJC2 Limited	
3	12154	MKmetric Gesellschaft für Systemplanung mbH	MKmetric Gesellschaft für Systemplanung mbH	
3	12155	MMC Multimedia Consulting GmbH	MMC Multimedia Consulting GmbH	
10	12156	Mobisoft Oy	Mobisoft Oy	
17	12157	Mobycon BV	Mobycon BV	
15	12158	Modelway Srl	Modelway Srl	
3	12159	Moeller GmbH	Moeller GmbH	
41	12160	Mohamed Premier University	Mohamed Premier University	UMP
41	12161	Mohammed V University	Mohammed V University	
61	12162	Moi University	Moi University	
25	17644	Molde University College	Molde University College	
23	18218	Molinari Rail AG	Molinari Rail AG	
427	17594	Monaco Scientific Center	Monaco Scientific Center	CSM
56	12163	Monash University; Water Studies Centre	Monash University; Water Studies Centre	
11	12164	Mondeca SA	Mondeca SA	
2	16802	Møns and South Zealand Tourism Association	Møns and South Zealand Tourism Association	
68	14084	Montana State University	Montana State University	MSU
47	15133	Moravia Manioğlu Boya Ve Kimya Sanayi Ticaret Ltd STI	Moravia Manioğlu Boya Ve Kimya Sanayi Ticaret Ltd STI	
25	17645	Møregruppen AS	Møregruppen AS	
10	17291	Morenia Oy	Morenia Oy	
11	12168	Morpho	Morpho	
11	18256	Montpellier Institute of Evolutionary Sciences	Montpellier Institute of Evolutionary Sciences (ISEM)	ISEM
46	16868	Ministry of the Environment and Spatial Planning	Ministry of the Environment and Spatial Planning (MOP)	MOP
20	12169	Moscow State Technical University	Moscow State Technical University	
20	18000	Moscow State University	Moscow State University	MSU
18	12170	Mostostal Warszawa SA	Mostostal Warszawa SA	
18	17886	Motor Transport Institute	Motor Transport Institute	
24	18409	Mott MacDonald Ltd	Mott MacDonald Ltd	
79	12174	Mubarak City for Scientific Research & Technology Applications	Mubarak City for Scientific Research & Technology Applications	MuCSAT
19	12176	Mundo Aquático - Parques Oceanográficos de Entretenimento Educativo SA	Mundo Aquático - Parques Oceanográficos de Entretenimento Educativo SA	zoomarine
3	12177	Munich University of Applied Sciences	Munich University of Applied Sciences	HM
12	17388	Municipal Enterprise for Planning and Development of Patras SA	Municipal Enterprise for Planning and Development of Patras SA	
10	17292	Municipal Federation of Savonia University of Applied Sciences	Municipal Federation of Savonia University of Applied Sciences	
12	17391	Municipality of Andros	Municipality of Andros	
12	17392	Municipality of Apollonia	Municipality of Apollonia	
17	17735	Municipality of Coevorden	Municipality of Coevorden	
12	17393	Municipality of Corfu	Municipality of Corfu	
26	17435	Municipality of Debrecen	Municipality of Debrecen	
17	17736	Municipality of Dordrecht	Municipality of Dordrecht	
48	16723	Municipality of Dugi Rat	Municipality of Dugi Rat	
17	17737	Municipality of Emmen	Municipality of Emmen	
18	17899	Municipality of Gdansk	Municipality of Gdansk	
18	17900	Municipality of Gdynia	Municipality of Gdynia	
12	17394	Municipality of Igoumenitsa	Municipality of Igoumenitsa	
12	17395	Municipality of Kalamaria	Municipality of Kalamaria	
17	17738	Municipality of Langedijk	Municipality of Langedijk	
12	17389	Municipality of Marathon	Municipality of Marathon	
17	17757	Municipality of Meppel	Municipality of Meppel	
12	17390	Municipality of Nigrita	Municipality of Nigrita	
19	12178	Municipality of Peniche	Municipality of Peniche	
364	18021	Municipality of Pirot	Municipality of Pirot	
12	17417	Municipality of Samothraki	Municipality of Samothraki	
17	17758	Municipality of Schouwen-Duiveland	Municipality of Schouwen-Duiveland	
48	16724	Municipality of Sestanovac	Municipality of Sestanovac	
18	17901	Municipality of Sopot	Municipality of Sopot	
18	17902	Municipality of Swinoujscie	Municipality of Swinoujscie	
38	17479	Municipality of Vik	Municipality of Vik	
17	17760	Municipality of Zaanstad	Municipality of Zaanstad	
48	16725	Municipality of Zadvarje	Municipality of Zadvarje	
15	15982	Muse, Museo delle Scienze di Trento	Muse, Museo delle Scienze di Trento	MUSE
19	15388	Museu Bocage	Museu Bocage	MBFCUL
25	17646	Museum of Cultural History	Museum of Cultural History	KHN
21	17215	Mutrikuko Institutua	Mutrikuko Institutua	
19	15390	Mútua dos Pescadores	Mútua dos Pescadores	
44	17973	Muzeul de Istorie Nationala si Arheologie Constanta	Muzeul de Istorie Nationala si Arheologie Constanta	
12	12182	Naftosol SA	Naftosol SA	
12	12183	Naftosol SA; Technical Department	Naftosol SA; Technical Department	
3	12186	NanotecMARIN GmbH	NanotecMARIN GmbH	
25	12190	Nansen Environmental and Remote Sensing Center Foundation; G.C. Rieber Climate Institute	Nansen Environmental and Remote Sensing Center Foundation; G.C. Rieber Climate Institute	
25	12191	Nansen Environmental and Remote Sensing Center Foundation; Polar Environment Remote Sensing Department	Nansen Environmental and Remote Sensing Center Foundation; Polar Environment Remote Sensing Department	
20	12188	Nansen Environmental and Remote Sensing Center; Climate Group	Nansen Environmental and Remote Sensing Center; Climate Group	
60	15179	Nansen Environmental Research Centre India	Nansen Environmental Research Centre India	NERCI
11	12579	Nantes Saint-Nazaire Port	Nantes Saint-Nazaire Port	
10	12192	NAPA Ltd	NAPA Ltd	
15	16085	Naples Eastern University	Naples Eastern University	UNIOR
9	16919	Narva Business Advisory Services Foundation	Narva Business Advisory Services Foundation	NBAS
1	15035	Nationaal Multiple Sclerose Centrum VZW	Nationaal Multiple Sclerose Centrum VZW	
367	12193	National Academy of Sciences of Belarus	National Academy of Sciences of Belarus	NASB
367	12194	National Academy of Sciences of Belarus; B. I. Stepanov Institute of Physics	National Academy of Sciences of Belarus; B. I. Stepanov Institute of Physics	
367	16582	National Academy of Sciences of Belarus; Scientific and Practical Center on Animal Husbandry	National Academy of Sciences of Belarus; Scientific and Practical Center on Animal Husbandry	
367	12195	National Academy of Sciences of Belarus; United Institute of Informatics Problems	National Academy of Sciences of Belarus; United Institute of Informatics Problems	UIIP NASB
43	12197	National Academy of Sciences of Ukraine; Institute of Geological Sciences	National Academy of Sciences of Ukraine; Institute of Geological Sciences	NASU
18	17903	National Institute of Telecommunications	National Institute of Telecommunications	
43	12198	National Academy of Sciences of Ukraine; Institute of Industrial Economics	National Academy of Sciences of Ukraine; Institute of Industrial Economics	NASU
43	12199	National Academy of Sciences of Ukraine; Marine Hydrophysical Institute	National Academy of Sciences of Ukraine; Marine Hydrophysical Institute	MHI-NASU
43	12200	National Academy of Sciences of Ukraine; Marine Hydrophysical Institute; Department of Marine Information Systems and Technologies	National Academy of Sciences of Ukraine; Marine Hydrophysical Institute; Department of Marine Information Systems and Technologies	MIST NASU
28	16657	Nanjing University	Nanjing University	NJU
43	12201	National Academy of Sciences of Ukraine; State Museum of Natural History	National Academy of Sciences of Ukraine; State Museum of Natural History	NASU
369	12206	National Applied Research Laboratories	National Applied Research Laboratories	
9	16920	National Archives of Estonia	National Archives of Estonia	
79	12207	National Authority for Remote Sensing And Space Sciences	National Authority for Remote Sensing And Space Sciences	NARSS
44	17974	National Authority for Scientific Research	National Authority for Scientific Research	NASR
82	12208	National Autonomous University of Mexico	National Autonomous University of Mexico	UNAM
82	17591	National Autonomous University of Mexico; Laboratory of Aquatic Zoology	National Autonomous University of Mexico; Laboratory of Aquatic Zoology	UNAM
1	12212	National Botanic Garden of Belgium	National Botanic Garden of Belgium	
68	15511	National Center for Atmospheric Research	National Center for Atmospheric Research	NCAR
41	18430	National Center for Energy Sciences and Nuclear Techniques	National Center for Energy Sciences and Nuclear Techniques	CNESTEN
11	10542	National Center for Scientific Research; Centre d'Études Biologiques de Chizé	National Center for Scientific Research; Centre d'Études Biologiques de Chizé	CNRS-CEBC
11	15570	National Center for Scientific Research; Délégation Aquitaine	National Center for Scientific Research; Délégation Aquitaine	CNRS-DR15
11	10546	National Center for Scientific Research; Délégation Languedoc-Roussillon; Laboratoire d'Océanographie Biologique de Banyuls	National Center for Scientific Research; Délégation Languedoc-Roussillon; Laboratoire d'Océanographie Biologique de Banyuls	CNRS-LOBB
11	15569	National Center for Scientific Research; Délégation Midi Pyrénées	National Center for Scientific Research; Délégation Midi Pyrénées	CNRS-DR14
11	10548	National Center for Scientific Research; Délégation Normandie	National Center for Scientific Research; Délégation Normandie	CNRS-DR19
11	15722	National Center for Scientific Research; Environmental Geography Laboratory	National Center for Scientific Research; Environmental Geography Laboratory	CNRS-GEODE
11	10551	National Center for Scientific Research; Institut National des Sciences de L'Univers	National Center for Scientific Research; Institut National des Sciences de L'Univers	CNRS-INSU
11	10552	National Center for Scientific Research; Institut Pierre Simon Laplace	National Center for Scientific Research; Institut Pierre Simon Laplace	CNRS-IPSL
11	15604	National Center for Scientific Research; Insular Research Center and Environment Observatory	National Center for Scientific Research; Insular Research Center and Environment Observatory	CRIOBE CNRS
11	18288	National Center for Scientific Research; Jean-Michel Lamet Laboratoire	National Center for Scientific Research; Jean-Michel Lamet Laboratoire	CNRS EM2C
11	10554	National Center for Scientific Research; Laboratoire d’Océanographie Physique et Biogéochimique	National Center for Scientific Research; Laboratoire d’Océanographie Physique et Biogéochimique	CNRS-LOPB
11	15661	National Center for Scientific Research; Laboratoire de Météorologie Dynamique	National Center for Scientific Research; Laboratoire de Météorologie Dynamique	CNRS-LMD
11	15655	National Center for Scientific Research; Laboratoire d'Ecologie Alpine	National Center for Scientific Research; Laboratoire d'Ecologie Alpine	CNRS-LECA
11	15654	National Center for Scientific Research; Laboratoire des Sciences du Climat et de l'Environnement	National Center for Scientific Research; Laboratoire des Sciences du Climat et de l'Environnement	CNRS-LSCE CEA
11	10557	National Center for Scientific Research; Laboratoire Diversité, Évolution et Écologie Fonctionnelle Marine	National Center for Scientific Research; Laboratoire Diversité, Évolution et Écologie Fonctionnelle Marine	CNRS-DIMAR
11	15663	National Center for Scientific Research; Laboratoire d'Océanologie et de Géosciences	National Center for Scientific Research; Laboratoire d'Océanologie et de Géosciences	CNRS UMR 8187 LOG
24	16206	North Devon +	North Devon +	
11	15723	National Center for Scientific Research; Laboratoire Morphodynamique Continentale et Côtière	National Center for Scientific Research; Laboratoire Morphodynamique Continentale et Côtière	CNRS-M2C
11	15656	National Center for Scientific Research; Laboratory for Studies in Geophysics and Spatial Oceanography	National Center for Scientific Research; Laboratory for Studies in Geophysics and Spatial Oceanography	CNRS-LEGOS CNES
19	15313	National Laboratory for Energy and Geology; Department of Marine Geology	National Laboratory for Energy and Geology; Department of Marine Geology	LNEG UMG
410	16692	Instituto Nacional de Biodiversidad	Instituto Nacional de Biodiversidad (INBio)	INBio
11	10553	Lagoon Ecosystems Laboratory ( UMR 5119 ) in Montpellier	National Center for Scientific Research; Institut de Biologie Structurale	CNRS-IBS
11	15677	National Center for Scientific Research; Institut National des Sciences de L'Univers; Observatoire Océanologique de Villefranche-sur-Mer	National Center for Scientific Research; Institut National des Sciences de L'Univers; Observatoire Océanologique de Villefranche-sur-Mer	CNRS-IMEV
11	10549	National Center for Scientific Research; Délégation Provence	National Center for Scientific Research (CNRS); Délégation Provence	CNRS
11	10555	National Center for Scientific Research; Laboratoire Dandapos	National Center for Scientific Research (CNRS); Laboratoire Dandapos	CNRS
11	10556	National Center for Scientific Research; Laboratoire des Sciences du Climat et de l'Environnement; Laboratoire de Glaciologie et de Géophysique de l'Environnement	National Center for Scientific Research (CNRS); Laboratoire des Sciences du Climat et de l'Environnement; Laboratoire de Glaciologie et de Géophysique de l'Environnement	CNRS
11	12541	National Center for Scientific Research; Laboratory of Oceanography and Climate, Experiments and Numerical Approaches	National Center for Scientific Research; Laboratory of Oceanography and Climate, Experiments and Numerical Approaches	CNRS-LOCEAN
11	15647	National Center for Scientific Research; Littoral, Environnement and Societies	National Center for Scientific Research; Littoral, Environnement and Societies	CNRS UMR 6250 LIENSs ILE
11	15651	National Center for Scientific Research; Mediterranean Institute of Oceanography	National Center for Scientific Research; Mediterranean Institute of Oceanography	CNRS-MIO
11	10550	National Center for Scientific Research; National Institute of Nuclear and Particle Physics	National Center for Scientific Research; National Institute of Nuclear and Particle Physics	CNRS-IN2P3
11	15576	National Center for Scientific Research; Station Biologique Roscoff	National Center for Scientific Research; Station Biologique Roscoff	CNRS ROSCOFF
11	15707	National Center for Scientific Research; Station Marine d'Arcachon	National Center for Scientific Research; Station Marine d'Arcachon	CNRS EPOC
13	15773	National Centre for Geocomputation	National Centre for Geocomputation	NCG
41	18519	National Centre for Scientific and Technical Research	National Centre for Scientific and Technical Research	CNRST
12	12215	National Centre of Scientific Research 'DEMOKRITOS'	National Centre of Scientific Research 'DEMOKRITOS'	NCSR Demokritos
369	12216	National Cheng Kung University	National Cheng Kung University	NCKU
44	17975	National Company Maritime Ports Administration	National Company Maritime Ports Administration	
21	18313	National Distance Education University	National Distance Education University	UNED
54	12221	National Engineering School of Gabes	National Engineering School of Gabes	ENIG
63	12222	National Environment Management Council	National Environment Management Council	NEMC
67	15077	National Environmental Agency	National Environmental Agency	NEA
44	17983	National Forest Administration Romsilva	National Forest Administration Romsilva	ROMSILVA
1	15463	National Geographic Institute of Belgium	National Geographic Institute of Belgium	IGN/NGI
24	18520	National Geographic Society	National Geographic Society	NGS
24	16215	Pantrak Transportation Ltd	Pantrak Transportation Ltd	
12	12219	National Hellenic Research Foundation; National Documentation Centre	National Hellenic Research Foundation; National Documentation Centre	EKT
17	12224	National Herbarium of the Netherlands	National Herbarium of the Netherlands	NHN
9	16900	National Heritage Board of Estonia	National Heritage Board of Estonia	
44	17977	National Heritage Institute	National Heritage Institute	NIH
21	12225	National Institute for Aerospace Technology	National Institute for Aerospace Technology	INTA
17	12226	National Institute for Coastal and Marine Management	National Institute for Coastal and Marine Management	RIKZ
44	12259	National Institute for Laser, Plasma and Radiation Physics	National Institute for Laser, Plasma and Radiation Physics	INFLPR
44	17976	National Institute for Research and Development in Optoelectronics	National Institute for Research and Development in Optoelectronics	INOE 2000
11	12228	National Institute for Research in Computer Science and Control	National Institute for Research in Computer Science and Control	INRIA
11	12229	National Institute for Research in Computer Science and Control; Administrative and Financial Departement	National Institute for Research in Computer Science and Control; Administrative and Financial Departement	INRIA
49	15164	National Institute for Space Research	National Institute for Space Research	INPE
13	15774	National Institute for Transport and Logistics	National Institute for Transport and Logistics	NITL
9	12233	National Institute of Chemical Physics and Biophysics	National Institute of Chemical Physics and Biophysics	NICPB
19	12234	National Institute of Engineering, Technology and Innovation	National Institute of Engineering, Technology and Innovation	INETI
26	12235	National Institute of Environmental Health	National Institute of Environmental Health	NIE
15	15929	National Institute of Geophysics and Volcanology; Catania Branch; Etna Observatory	National Institute of Geophysics and Volcanology; Catania Branch; Etna Observatory	INGV Catania
15	15988	National Institute of Geophysics and Volcanology; Naples Branch; Vesuvius Observatory	National Institute of Geophysics and Volcanology; Naples Branch; Vesuvius Observatory	INGV OV
11	12236	National Institute of Health and Medical Research	National Institute of Health and Medical Research	INSERM
44	12237	National Institute of Hydrology and Water Management	National Institute of Hydrology and Water Management	NIHWM
15	12241	National Institute of Nuclear Physics	National Institute of Nuclear Physics	INFN
60	12243	National Institute of Ocean Technology	National Institute of Ocean Technology	NIOT
14	11730	National Institute of Oceanography; Israel Oceanographic and Limnological Research; National Center for Mariculture	National Institute of Oceanography; Israel Oceanographic and Limnological Research; National Center for Mariculture	NIO-IOLR-NCM
423	17700	National Institute of Water and Atmospheric Research	National Institute of Water and Atmospheric Research	NIWA
15	12248	National Interuniversity Consortium for Telecommunications	National Interuniversity Consortium for Telecommunications	CNIT
19	12249	National Laboratory for Civil Engineering	National Laboratory for Civil Engineering	LNEC
12	12337	Neuron SA	Neuron SA	
15	11741	Istituto Internazionale di Vulcanologia; Bologna Branch	Istituto Internazionale di Vulcanologia (INGV); Bologna Branch	INGV
19	15364	National Institute for Agrarian and Veterinary Research, IP	National Institute of Agriculture and Veterinary Research, IP	INIAV IP
19	15412	National Laboratory for Energy and Geology; Marine Geology Unit	National Laboratory for Energy and Geology; Marine Geology Unit	UGM LNEG
13	15775	National Maritime College of Ireland	National Maritime College of Ireland	NMCI
30	12252	National Maritime Research Institute	National Maritime Research Institute	NMRI
44	12253	National Meteorological Administration	National Meteorological Administration	
2	12254	National Museum	National Museum	
1062	16588	National Museum of Bosnia and Herzegovina	National Museum of Bosnia and Herzegovina	
6	10014	National Museum of Natural History	National Museum of Natural History	NMNHS
12	12255	National Observatory of Athens	National Observatory of Athens	NOA
12	14087	National Observatory of Athens; Institute of Geodynamics	National Observatory of Athens; Institute of Geodynamics	NOA-GEIN
24	16211	National Physical Laboratory	National Physical Laboratory	NPL
19	15336	National Railway Museum Foundation Armando Ginestal Machado	National Railway Museum Foundation Armando Ginestal Machado	FMNF
24	12258	National Renewable Energy Centre	National Renewable Energy Centre	NAREC
21	17072	National Renewable Energy Centre	National Renewable Energy Centre	CENER
28	12261	National Research Center of Geoanalysis	National Research Center of Geoanalysis	
79	16839	National Research Centre	National Research Centre	NRC
40	12267	National Research Council Canada	National Research Council Canada	NRC
15	15854	National Research Council; Department of Life Sciences	National Research Council; Department of Life Sciences	CNR LIFE
15	15852	National Research Council; Institute for the Dynamics of Environmental Processes	National Research Council; Institute for the Dynamics of Environmental Processes	CNR IDPA
15	15849	National Research Council; Institute of Atmospheric Sciences and Climate; Grupo di Oceanografia da Satelitte	National Research Council; Institute of Atmospheric Sciences and Climate; Grupo di Oceanografia da Satelitte	CNR-GOS
15	15851	National Research Council; Institute of Environmental Geology and Geoengineering	National Research Council; Institute of Environmental Geology and Geoengineering	CNR IGAG
11	15071	National Research Institute of Science and Technology for Environment and Agriculture	National Research Institute of Science and Technology for Environment and Agriculture	Irstea
13	15776	National Roads Authority	National Roads Authority	NRA
68	15516	National Science Foundation	National Science Foundation	NSF
6	12268	National Science Fund of Bulgaria	National Science Fund of Bulgaria	
4	14114	National Scientific and Technical Research Council	National Scientific and Technical Research Council	COCINET
60	12269	National Ship Design and Research Centre	National Ship Design and Research Centre	NSDRC
2	16807	National Survey and Cadastre	National Survey and Cadastre	
48	16730	Port of Ploce Authority	Port of Ploce Authority	
369	12270	National Taiwan University; Institute of Fisheries Science	National Taiwan University; Institute of Fisheries Science	
46	16870	National Tourist Association	National Tourist Association	NTZ-NTA
24	16200	National Trust	National Trust	
15	15985	National Union of Mountain Towns and Communities	National Union of Mountain Towns and Communities	UNCEM
13	15758	National University of Ireland, Galway; College of Science	National University of Ireland, Galway; College of Science	NUI Galway
13	15778	National University of Ireland, Galway; School of Physics	National University of Ireland, Galway; School of Physics	NUI Galway
13	15779	National University of Ireland, Maynooth	National University of Ireland, Maynooth	NUI Maynooth
42	12280	National University of San Marcos	National University of San Marcos	UNMSM
4	12283	National University of the Center of the Buenos Aires Province	National University of the Center of the Buenos Aires Province	UNICEN
24	12287	Natural Environment Research Council; Biological Records Centre	Natural Environment Research Council; Biological Records Centre	BRC NERC
15	15928	National Research Council; Institute of Sciences of Food Production	National Research Council; Institute of Sciences of Food Production	CNR-ISPA
15	15853	National Research Council; Water Research Institute	National Research Council; Water Research Institute	CNR-IRSA
24	12288	Natural Environment Research Council; British Geological Survey	Natural Environment Research Council; British Geological Survey	BGS NERC
24	12289	Natural Environment Research Council; Challenger Division for Seafloor Processes	Natural Environment Research Council; Challenger Division for Seafloor Processes	NERC
24	16223	Natural Environment Research Council; National Oceanography Centre; Proudman Oceanographic Laboratory	Natural Environment Research Council; National Oceanography Centre; Proudman Oceanographic Laboratory	NERC
21	12291	Natural Gas/Biomethane Vehicle Association Europe	Natural Gas/Biomethane Vehicle Association Europe	NGVA Europe
24	12292	Natural History Museum	Natural History Museum	NHM
35	12281	National University of Singapore	National University of Singapore	NUS
68	15513	National Oceanic and Atmospheric Administration	National Oceanic and Atmospheric Administration (NOAA)	NOAA
12	12273	National Technical University of Athens; Ship Design Laboratory	National Technical University of Athens; Ship Design Laboratory	NTUA-SDL
24	16199	National Non-Food Crops Centre	National Non-Food Crop Centre (NNFCC)	NNFCC
24	13235	Natural Power Consultants Ltd	Natural Power Consultants Ltd	
17	17761	Naturalis Biodiversity Center	Naturalis Biodiversity Center	Naturalis
17	12297	Naturalis, National Museum of Natural History	Naturalis, National Museum of Natural History	
39	17517	Nature Conservation Agency	Nature Conservation Agency	NCA DABA
16	14089	Nature Research Centre	Nature Research Centre	
16	17555	Nature Research Centre; Institute of Ecology	Nature Research Centre; Institute of Ecology	
16	14068	Nature Research Centre; Institute of Geology and Geography	Nature Research Centre; Institute of Geology and Geography	
24	15119	NatureBureau Ltd	NatureBureau Ltd	
19	15321	Nautical College Infante D. Henrique	Nautical College Infante D. Henrique	ENIDH
13	12298	Nautical Enterprise Centre Ltd	Nautical Enterprise Centre Ltd	
24	12299	Nautical Institute	Nautical Institute	
24	12300	Nautilus Associates Ltd	Nautilus Associates Ltd	
11	15671	Nautisme en Bretagne	Nautisme en Bretagne	
11	15672	Nautisme en Finistère	Nautisme en Finistère	
24	15218	Nautricity Ltd	Nautricity Ltd	
68	18317	Naval Postgraduate School	Naval Postgraduate School	NPS
68	15512	Naval Research Laboratory	Naval Research Laboratory	NRL
18	12301	Naval Shipyard Gdynia SA	Naval Shipyard Gdynia SA	
15	12302	Navalimpianti spa	Navalimpianti spa	
19	15391	NAVALRIA - Docas, Construções e Reparações Navais, SA	NAVALRIA - Docas, Construções e Reparações Navais, SA	NAVALRIA
21	12303	Navantia, SA	Navantia, SA	Navantia
21	17069	Navarran European Business Innovation Centre	Navarran European Business Innovation Centre	CEIN
10	12304	Navdata Oy	Navdata Oy	
2	12305	NAVICON AS	NAVICON AS	
15	12306	Navigate Consortium	Navigate Consortium	
6	12307	Navigation Maritime Bulgare PLC	Navigation Maritime Bulgare PLC	
25	12309	Navion AS	Navion AS	
12	17397	Navios Shipmanagement Inc	Navios Shipmanagement Inc	
2005	18379	Navios ShipManagement Inc	Navios ShipManagement Inc	
44	17984	Navrom Shipyard SRL	Navrom Shipyard SRL	
25	12310	Naxis AS	Naxis AS	
12	17398	NCC Ltd	NCC Ltd	
24	12311	NDT Consultants Ltd	NDT Consultants Ltd	
19	12312	Necton - Companhia Portuguesa de Culturas Marinhas, SA	Necton - Companhia Portuguesa de Culturas Marinhas, SA	NECTON
11	12313	NENUPHAR SARL	NENUPHAR SARL	
3	16465	Neoplas GmbH	Neoplas GmbH	
19	15392	NERSANT - Associação Empresarial da Região de Santarém	NERSANT - Associação Empresarial da Região de Santarém	NERSANT
11	15673	Nestear SARL	Nestear SARL	NESTEAR
23	12316	Nestec SA	Nestec SA	
12	15189	NET TECHNOLOGIES EPE	NET TECHNOLOGIES EPE	
24	12317	NetComposites Limited	NetComposites Limited	
17	17763	Netherlands Bioinformatics Centre	Netherlands Bioinformatics Centre	NBIC
17	12318	Netherlands Centre for Biodiversity	Netherlands Centre for Biodiversity	NBC
17	12319	Netherlands Environmental Assessment Agency	Netherlands Environmental Assessment Agency	PBL
17	17764	Netherlands Genomics Initiative	Netherlands Genomics Initiative	
17	12327	Netherlands Institute for Sea Research; Centre for Estuarine and Marine Ecology; Department of Spatial Ecology	Netherlands Institute for Sea Research; Centre for Estuarine and Marine Ecology; Department of Spatial Ecology	
17	12323	Netherlands Institute for Space Research	Netherlands Institute for Space Research	SRON
24	16207	North York Moors National Park Authority	North York Moors National Park Authority	
10	17311	Northern Institute for Environmental and Minority Law	Northern Institute for Environmental and Minority Law	NIEM
17	12331	Netherlands Organization for Applied Scientific Research; Building and Construction Research; Centre for Maritime Constructions	Netherlands Organization for Applied Scientific Research; Building and Construction Research; Centre for Maritime Constructions	
17	14116	Netherlands Organization for Applied Scientific Research; Geological Survey of the Netherlands	Netherlands Organization for Applied Scientific Research; Geological Survey of the Netherlands	TNO
17	17821	Netherlands Organization for Applied Scientific Research; Physics and Electronics Laboratory	Netherlands Organization for Applied Scientific Research; Physics and Electronics Laboratory	TNO
17	17712	Netherlands Organization for Scientific Research; Centrum Wiskunde & Informatica	Netherlands Organization for Scientific Research; Centrum Wiskunde & Informatica	CWI-NWO
17	12333	Netherlands' Shipbuilding Industry Association	Netherlands'Shipbuilding Industry Association	VNSI
22	18131	NetPort.Karlshamn AB	NetPort.Karlshamn AB	
24	12334	Network Models R&D Ltd	Network Models R&D Ltd	NM
12	17416	Network of the Insular ICC of the European Union	Network of the Insular ICC of the European Union	
3	12336	Neubelt & Krueger Yacht Projekt GmbH	Neubelt & Krueger Yacht Projekt GmbH	
17	12325	Royal Netherlands Institute for Sea Research; Centre for Estuarine and Marine Ecology	Netherlands Institute for Sea Research; Centre for Estuarine and Marine Ecology	NIOZ CEME
1	15475	New Opera, Inc	New Opera, Inc	
18	12339	New Szczecin Shipyard	New Szczecin Shipyard	
19	15296	New University of Lisbon; Centre for Microbial Resources	New University of Lisbon; Centre for Microbial Resources	CREM FCT UNL
19	15287	New University of Lisbon; Centre for Research on Science and Geological Engineering	New University of Lisbon; Centre for Research on Science and Geological Engineering	CICEGe UNL
24	16202	Newcastle College	Newcastle College	NCL-COLL
24	12340	Newcastle Primary Care Trust	Newcastle Primary Care Trust	
3	12341	NEW-LOGISTICS GmbH	NEW-LOGISTICS GmbH	
3	12342	Nexans Deutschland GmbH	Nexans Deutschland GmbH	
11	12343	Nexans France SAS	Nexans France SAS	
15	12344	Next Technology Tecnotessile, Società Nazionale di Ricerca Srl	Next Technology Tecnotessile, Società Nazionale di Ricerca Srl	
6	12345	NEXUS Engineering Ltd	NEXUS Engineering Ltd	
24	16204	NHS Western Isles	NHS Western Isles	
68	12346	Niabi Zoological Society	Niabi Zoological Society	
18	17904	Nicolaus Copernicus University	Nicolaus Copernicus University	UMK
3	12348	Niederelbe Schiffahrtsgesellschaft mbH Co KG	Niederelbe Schiffahrtsgesellschaft mbH Co KG	
3	12349	Nielsen und Partner Unternehmensberater GmbH	Nielsen und Partner Unternehmensberater GmbH	
17	12350	Niestern-Sander Reparatie BV	Niestern-Sander Reparatie BV	
18	12351	NILU Polska Ltd	NILU Polska Ltd	
28	12353	Ningbo University	Ningbo University	
24	12354	Nippon Kaiji Kyoka	Nippon Kaiji Kyoka	
2	12355	NIRAS Consulting Engineers and Planners A/S	NIRAS Consulting Engineers and Planners A/S	
9	16923	Noarootsi Rahvaselts MTÜ	Noarootsi Rahvaselts MTÜ	
24	12358	Noble Denton Consultants Ltd	Noble Denton Consultants Ltd	
17	12359	Noctiluca Marien-wetenschappelijk adviesbureau	Noctiluca Marien-wetenschappelijk adviesbureau	
21	18312	Nodosa SL	Nodosa SL	
18	12360	Noe Enterprise Sp z oo	Noe Enterprise Sp z oo	
14	15030	Nokia Siemens Networks - Technologies Israel 1990 Ltd	Nokia Siemens Networks - Technologies Israel 1990 Ltd	
37	17023	Nong Lam University	Nong Lam University	
25	15204	Norbit ODM AS	Norbit ODM AS	
3	12363	Norddeutsche Seekabelwerke GmbH	Norddeutsche Seekabelwerke GmbH	NSW
2	16809	Norddjurs Municipality	Norddjurs Municipality	
22	12364	Nordeconsult Sweden AB	Nordeconsult Sweden AB	
2	15060	Nordic Bulk Carriers A/S	Nordic Bulk Carriers A/S	
22	18133	Nordic Centre for Spatial Development	Nordic Centre for Spatial Development	NORDREGIO
1	12365	Nordion SA	Nordion SA	
22	12366	Nordisk Dykentreprenad AB	Nordisk Dykentreprenad AB	
25	17648	Nordland County Council	Nordland County Council	
22	18134	Norduppland Rescue Services	Norduppland Rescue Services	
24	16205	Norfolk County Council	Norfolk County Council	
25	12368	Norges Veterninaerhogskole	Norges Veterninaerhogskole	
25	12369	NorLense AS	NorLense AS	
25	12371	Norpump AS	Norpump AS	
22	18135	Norrkoping Municipality	Norrkoping Municipality	
22	18136	Norrkopning Rescue Services	Norrkopning Rescue Services	
22	18137	Norrtag Economic Association	Norrtag Economic Association	
22	18138	Norrtalje Municipality	Norrtalje Municipality	
22	18139	Norrtalje Nature Conservation Foundation	Norrtalje Nature Conservation Foundation	
22	18140	Norrtalje Rescue Services	Norrtalje Rescue Services	
19	12372	Norsistemas - Sistemas Informáticos de Gestão, Lda	Norsistemas - Sistemas Informáticos de Gestão, Lda	
22	18119	Norsjo Municipality	Norsjo Municipality	
25	12373	Norsk Hummer AS	Norsk Hummer AS	
25	12379	Norske Skogindustrier ASA	Norske Skogindustrier ASA	Norske Skog
25	14090	Nor-Tek Teknologisenter AS	Nor-Tek Teknologisenter AS	NOR-TEK
15	15986	North Atlantic Treaty Organization; Centre for Maritime Research and Experimentation	North Atlantic Treaty Organization; Centre for Maritime Research and Experimentation	CMRE-NATO
15	12285	North Atlantic Treaty Organization; Undersea Research Centre	North Atlantic Treaty Organization; Undersea Research Centre	NURC-NATO
68	15514	North Carolina State University	North Carolina State University	NCSU
28	12381	North China Sea Branch of the State Oceanic Administration	North China Sea Branch of the State Oceanic Administration	
25	17652	North Energy ASA	North Energy ASA	
2	16810	North Sea Science Park	North Sea Science Park	
3	12385	North Sea Terminal Bremerhaven GmbH & Co	North Sea Terminal Bremerhaven GmbH & Co	NTB
20	18001	North Western Russia Logistics Development and Information Centre	North Western Russia Logistics Development and Information Centre	ILOT
24	16208	Northern Ireland Business Innovation Centre	Northern Ireland Business Innovation Centre	NORIBIC
10	17295	Northern Ostrobothnia Hospital District; Division of Surgery and Intensive Care	Northern Ostrobothnia Hospital District; Division of Surgery and Intensive Care	
20	12386	Northern Water Problems Institute	Northern Water Problems Institute	
24	16209	Northumberland College	Northumberland College	
19	15325	New University of Lisbon	New University of Lisbon; Faculty of Science and Technology	NOVA
24	16210	Northwest Regional Development Agency	Northwest Regional Development Agency	NWDA
44	17978	North-West Regional Development Agency	North-West Regional Development Agency	
68	15515	Northwestern University	Northwestern University	
25	17687	Norwegian Barents Secretariat	Norwegian Barents Secretariat	
25	17656	Norwegian Coastal Administration	Norwegian Coastal Administration	NCA
25	12387	Norwegian Defence Research Establishment	Norwegian Defence Research Establishment	FFI
25	12390	Norwegian Geotechnical Institute	Norwegian Geotechnical Institute	NGI
25	17658	Norwegian Hydrographic Service	Norwegian Hydrographic Service	
25	17647	Norwegian Institute for Urban and Regional Research	Norwegian Institute for Urban and Regional Research	NIBR
25	17659	Norwegian Mapping and Cadastre Authority	Norwegian Mapping and Cadastre Authority	
25	12400	Norwegian National Coastal Administration	Norwegian National Coastal Administration	NCA
25	12405	Norwegian Shipowners'Association	Norwegian Shipowners'Association	NSF
25	17661	Norwegian Water Resources and Energy Directorate	Norwegian Water Resources and Energy Directorate	NVE
25	17607	Norwegian Water Technology Centre	Norwegian Water Technology Centre	AQUATEAM
3	12410	Noske Kaeser GmbH	Noske Kaeser GmbH	
49	90006	Not available	Not available	
86	90009	Not available	Not available	
7	90010	Not available	Not available	
57	90012	Not available	Not available	
58	90023	Not available	Not available	
67	90026	Not available	Not available	
2010	90031	Not available	Not available	
29	90035	Not available	Not available	
80	90041	Not available	Not available	
61	90042	Not available	Not available	
32	90047	Not available	Not available	
2011	90048	Not available	Not available	
2012	90050	Not available	Not available	
83	90055	Not available	Not available	
1081	90059	Not available	Not available	
1063	90060	Not available	Not available	
364	90065	Not available	Not available	
362	90066	Not available	Not available	
401	90067	Not available	Not available	
53	90071	Not available	Not available	
381	90072	Not available	Not available	
2013	90082	Not available	Not available	
66	90085	Not available	Not available	
73	12411	Notre Dame University; Water, Energy and Environment Research Center	Notre Dame University; Water, Energy and Environment Research Center	WEERC
24	12412	Nottingham Trent University	Nottingham Trent University	NTU
11	12413	Novacom Services	Novacom Services	
15	16006	Novara Province	Novara Province	
11	12415	Noveltis SAS	Noveltis SAS	
22	18141	N-Research AB	N-Research AB	
3	12418	NuCellSys GmbH	NuCellSys GmbH	
49	16596	Nuclear and Energy Research Institute	Nuclear and Energy Research Institute	IPEN
24	12419	Nuclear Engineering Services Limited	Nuclear Engineering Services Limited	NES
44	12420	Nuclear NDT Research & Services SRL	Nuclear NDT Research & Services SRL	
8	17947	Nuclear Research Institute	Nuclear Research Institute	ÚJV Řež, a. s.
1	15476	Numerical Mechanics Applications International	Numerical Mechanics Applications International	NUMECA
1	15477	nv De Scheepvaart	nv De Scheepvaart	
15	12424	O.M.T. Officine Meccaniche Torino SpA	O.M.T. Officine Meccaniche Torino SpA	
21	18413	OARSOALDEA, S.A. Agencia de Desarrollo Comarcal	OARSOALDEA, S.A. Agencia de Desarrollo Comarcal	
15	15987	Oasi Lago Salso	Oasi Lago Salso	
3	12425	OASYS GmbH	OASYS GmbH	
3	12426	Oberflächen und Materialtechnologie GmbH	Oberflächen und Materialtechnologie GmbH	OMT
11	15676	Observatoire Océanologique de Banyuls sur mer	Observatoire Océanologique de Banyuls sur mer	
15	15992	Observatory on Tourism in the European Islands	Observatory on Tourism in the European Islands	OTIE
13	12428	Ocean Energy Ltd	Ocean Energy Ltd	
24	12430	Ocean Numerics Ltd	Ocean Numerics Ltd	
24	12431	Ocean Power Delivery Ltd	Ocean Power Delivery Ltd	
68	12432	Ocean Power Technologies, Inc	Ocean Power Technologies, Inc	OPT
24	12433	Ocean Resource Ltd	Ocean Resource Ltd	
24	12435	Ocean Scientific International Ltd	Ocean Scientific International Ltd	OSIL
24	12437	Ocean Wave Engineering Ltd	Ocean Wave Engineering Ltd	
13	15780	Oceanfuel Ltd	Oceanfuel Ltd	
25	11192	Oceanographic Company of Norway	Oceanographic Company of Norway	FUGRO OCEANOR
39	17518	Oceanology and Earth Sciences Laboratory	Oceanology and Earth Sciences Laboratory	
24	16213	Oceanopolis	Oceanopolis	
11	15678	Océanopolis	Océanopolis	
25	12440	OceanSaver AS	OceanSaver AS	
19	12441	OceanScan - Marine Systems & Technology Lda	OceanScan - Marine Systems & Technology Lda	
3	12442	OceanWaveS GmbH	OceanWaveS GmbH	
17	12443	Oce-Technologies BV	Oce-Technologies BV	
11	12444	Octave SAS	Octave SAS	
2	16811	Odense Municipality	Odense Municipality	
2	12445	Odense Steel Shipyard Ltd	Odense Steel Shipyard Ltd	
43	12446	Odessa I.I. Mechnnikov National University	Odessa I.I. Mechnnikov National University	
26	17451	Pannon Business Network Association	Pannon Business Network Association	PBN
17	17769	Panteia BV	Panteia BV	
28	12436	Ocean University of China	Ocean University of China	OUC
10	17300	Port of Pori	Port of Pori	
25	12389	Norwegian Food Research Institute	Norwegian Institute for Food Research (MATFORSK)	MATFORSK
25	12393	Norwegian Institute for Air Research; Polar Environmental Centre	Norwegian Institute for Air Research (NILU); Polar Environmental Centre	NILU
43	18246	Odessa Regional State Administration; General Department of Foreign Economic Activity and European Integration	Odessa Regional State Administration; General Department of Foreign Economic Activity and European Integration	GDFEAEI
43	15210	Odessa State Environmental University	Odessa State Environmental University	OSENO
15	15989	Odisseus Liguria Innovation Technologies SCRL	Odisseus Liguria Innovation Technologies SCRL	
18	12447	ODYS Shipyard	ODYS Shipyard	
3	12448	OELCHECK GmbH	OELCHECK GmbH	
3	12449	Oel-Wärme Institut GmbH	Oel-Wärme Institut GmbH	OWI
5	12450	OESTERREICHISCHER LLOYD SHIPMANAGEMENT GMBH	OESTERREICHISCHER LLOYD SHIPMANAGEMENT GMBH	
73	17531	Office exploitation of Port of Tripoli	Office exploitation of Port of Tripoli	OEPT
41	12451	Office National de l'Electricite	Office National de l'Electricite	ONE
41	12452	Office National des Hydrocarbures et des Mines	Office National des Hydrocarbures et des Mines	ONHYM
11	12453	Office National d'Etudes et de Recherches Aérospatiales	Office National d'Etudes et de Recherches Aérospatiales	ONERA
5	16545	Office of the Carinthian Government; Dept. 20-Spatial Planning and Development; Dept. for Nature Conservation	Office of the Carinthian Government; Dept. 20-Spatial Planning and Development; Dept. for Nature Conservation	
18	17905	Office of the Marshal of the Pomorskie Voivodeship	Office of the Marshal of the Pomorskie Voivodeship	
18	17906	Office of the Marshal of the Warmińsko-Mazurskie Voivodeship	Office of the Marshal of the Warmińsko-Mazurskie Voivodeship	
50	17579	Office of the Prime Minister	Office of the Prime Minister	OPM
41	12454	Office Régional de Mise en Valeur Agricole du Haouz à Marrakech	Office Régional de Mise en Valeur Agricole du Haouz à Marrakech	ORMVAH
15	15197	Officine Meccaniche Navali E Fonderie San Giorgio Del Porto Spa	Officine Meccaniche Navali E Fonderie San Giorgio Del Porto Spa	
55	15167	Offshore Monitoring Ltd	Offshore Monitoring Ltd	O.M.
19	15237	Oficina da Inovação - Empreendedorismo e Inovação Empresarial, SA	Oficina da Inovação - Empreendedorismo e Inovação Empresarial, SA	BICMINHO
3	12456	OHB Teledata GmbH	OHB Teledata GmbH	
24	12458	OHMEX Ltd	OHMEX Ltd	
2001	17018	Ohrid Municipality	Ohrid Municipality	
24	12459	Oil Pollution Environmental Control Ltd	Oil Pollution Environmental Control Ltd	OPEC
26	17450	Olajgép-Tec Kft	Olajgép-Tec Kft	
24	12461	Oldbaum Services Limited	Oldbaum Services Limited	
25	12463	Olex AS	Olex AS	Olex
13	12465	OMC Europe	OMC Europe	
12	17401	Omikron Ltd	Omikron Ltd	
23	18219	Omya Development AG	Omya Development AG	
3	16467	ONVIDA GmbH	ONVIDA GmbH	
24	14115	Open University	Open University	
24	12469	Open University Geological Society	Open University Geological Society	OUGS
18	17917	Opole University	Opole University	
18	12633	Optel sp. z o.o.	Optel sp. z o.o.	
24	12471	Optical Products Ltd	Optical Products Ltd	
428	12472	Optics Balzers AG	Optics Balzers AG	
3	12473	Optimal Planen - & Umwelttechnik GmbH	Optimal Planen - & Umwelttechnik GmbH	
3	12474	Optimare Sensorsysteme AG	Optimare Sensorsysteme AG	
25	12475	OptiMarin AS	OptiMarin AS	
3	12476	OPUS MARINE GmbH	OPUS MARINE GmbH	
22	18142	Orebro Regional Development Council	Orebro Regional Development Council	
22	18097	Orebro University; School of Humanities, Education and Social Sciences	Orebro University; School of Humanities, Education and Social Sciences	
68	15517	Oregon Institute of Marine Biology	Oregon Institute of Marine Biology	OIMB
2	12478	Oresund University; Oresund Logistics	Oresund University; Oresund Logistics	
1	15478	Organic Waste Systems NV	Organic Waste Systems NV	OWS
2004	17593	Organisation for Small and Medium Enterprises Development	Organisation for Small and Medium Enterprises Development	ODIMM
44	15225	Organizaţia Neguvernamentală Ecologistă. Mare Nostrum	Organizaţia Neguvernamentală Ecologistă. Mare Nostrum	Mare Nostrum
12	17402	Organization of Planning and Environmental Protection of Thessaloniki	Organization of Planning and Environmental Protection of Thessaloniki	ORTH
11	15680	Orme SARL	Orme SARL	
24	18358	OSG Ship Management Ltd	OSG Ship Management Ltd	OSG
22	18120	Oskarshamn Municipality	Oskarshamn Municipality	
25	17688	Oslofjord Outdoor Recreation Council	Oslofjord Outdoor Recreation Council	OF
14	14092	OSM-Dan Ltd	OSM-Dan Ltd	
15	15991	Osservatorio per l'Alto Adriatico; Polo Regionale Veneto	Osservatorio per l'Alto Adriatico; Polo Regionale Veneto	
22	18143	Osthammar Municipality	Osthammar Municipality	
22	18144	Ostsam Regional Development Council	Ostsam Regional Development Council	
40	12484	Ottawa University	Ottawa University	OU
3	15044	Overspeed GmbH & Co KG	Overspeed GmbH & Co KG	
44	12488	Ovidius University of Constanta; Center for Advanced Engineering Sciences	Ovidius University of Constanta; Center for Advanced Engineering Sciences	
1	15479	Ovizio Imaging Systems	Ovizio Imaging Systems	Ovizio
24	12489	Oxford Brookes University	Oxford Brookes University	
24	12490	Oxford Innovation Ltd	Oxford Innovation Ltd	
24	12491	Oxford Metrics Group PLC	Oxford Metrics Group PLC	OMG
24	12492	Oxford Sensor Technology Ltd	Oxford Sensor Technology Ltd	
10	12494	Oy AJAT Ltd	Oy AJAT Ltd	
55	16682	P. Nicolaides & Associates Ltd	P. Nicolaides & Associates Ltd	
15	12498	Padova Container Service Srl	Padova Container Service Srl	PCS
407	12499	Pakistan Space and Upper Atmosphere Research Commission	Pakistan Space and Upper Atmosphere Research Commission	SUPARCO
8	17948	Palacky University Olomouc	Palacky University Olomouc	UPOL
425	12500	Palestinian Hydrology Group for Water & Environmental Resources Development	Palestinian Hydrology Group for Water & Environmental Resources Development	PHG
44	12487	Ovidius University of Constanta	Ovidius University of Constanta	UOC
50	17580	Paragon Europe Ltd	Paragon Europe Ltd	
11	15683	Parc Naturel Régional de Camargue	Parc Naturel Régional de Camargue	
11	15684	Parc Naturel Régional de Corse	Parc Naturel Régional de Corse	
15	15995	Parco Naturale Regionale delle Serre	Parco Naturale Regionale delle Serre	
15	15994	Parco Nazionale dell'Asinara	Parco Nazionale dell'Asinara	
15	15998	Parco Scientifico e Tecnologico d'Abruzzo	Parco Scientifico e Tecnologico d'Abruzzo	
11	12507	Paris Diderot University	Paris Diderot University	
11	12509	Paris-Sud 11 University	Paris-Sud 11 University	
21	17197	Parque Nacional del Archipiélago de Cabrera	Parque Nacional del Archipiélago de Cabrera	
23	12510	Past Global Changes	Past Global Changes	PAGES
12	17404	Patras Science Park	Patras Science Park	PSP
21	17220	Patronato de Turismo de Gran Canaria	Patronato de Turismo de Gran Canaria	
21	17221	Patronato Municipal del Parque Zoológico de Jerez	Patronato Municipal del Parque Zoológico de Jerez	
11	12511	Paul Sabatier University	Paul Sabatier University	UPS
23	12512	Paul Scherrer Institute	Paul Scherrer Institute	PSI
24	16216	Paul Watkiss Associates Ltd	Paul Watkiss Associates Ltd	
11	12513	PAULSTRA	PAULSTRA	
8	12514	PBS Turbo SRO Velka Bites	PBS Turbo SRO Velka Bites	
17	12516	PCRaster Environmental Software V.O.F.	PCRaster Environmental Software V.O.F.	
24	16217	Peel Land and Property (Ports) Ltd	Peel Land and Property (Ports) Ltd	
15	12517	Pegaso Systems Srl	Pegaso Systems Srl	
28	12519	Peking University	Peking University	
24	12520	Pelamis Wave Power Ltd	Pelamis Wave Power Ltd	
11	12521	Pemar RD	Pemar RD	
24	16218	Pembrokeshire County Council	Pembrokeshire County Council	
68	15519	Pennsylvania State University	Pennsylvania State University	PSU
6	14093	Pensoft Publishers Ltd	Pensoft Publishers Ltd	
3	16468	Pentos AG	Pentos AG	
24	16219	People United Against Crime	People United Against Crime	
9	12523	Per Scitum	Per Scitum	
47	12525	Permanent Secretariat of the Commission on the Protection of the Black Sea Against Pollution	Permanent Secretariat of the Commission on the Protection of the Black Sea Against Pollution	BSC PS
22	15034	Permobil AB	Permobil AB	
15	12526	Perseveranza Spa di Navigazione	Perseveranza Spa di Navigazione	
17	18347	PES Consultancy BV	PES Consultancy BV	
24	12528	Peter Brotherhood Ltd	Peter Brotherhood Ltd	
3	12529	Peter Döhle Schiffahrts-KG	Peter Döhle Schiffahrts-KG	
49	12530	Petróleo Brasileiro SA	Petróleo Brasileiro SA	PETROBRAS
13	12534	Philip Lee Solicitors	Philip Lee Solicitors	
11	12535	Philippe Saugier International Educational Projects	Philippe Saugier International Educational Projects	
8	12536	Photon Systems Instruments, spol. s r.o.	Photon Systems Instruments, spol. s r.o.	
36	12537	Phuket Marine Biological Center	Phuket Marine Biological Center	PMBC
19	15397	Picos de Aventura - Animação e Lazer, Lda	Picos de Aventura - Animação e Lazer, Lda	
10	17296	Pielinen Karelia Development Center Ltd	Pielinen Karelia Development Center Ltd	PIKES Nurmes
11	13422	Pierre-and-Marie-Curie University; Laboratoire Jacques-Louis Lions	Pierre-and-Marie-Curie University; Laboratoire Jacques-Louis Lions	
9	16927	Pihtla Municipality	Pihtla Municipality	
11	15558	Pilotage de Brest	Pilotage de Brest	
21	12542	Pinmar SL	Pinmar SL	PINMAR
12	12543	Piraeus Port Authority SA	Piraeus Port Authority SA	PPA OLP
11	12544	Piscival-Les-Sources SARL	Piscival-Les-Sources SARL	
9	12545	PKL	PKL	
11	12547	Plan Bleu pour l'Environnement et le Développement en Méditerranée	Plan Bleu pour l'Environnement et le Développement en Méditerranée	
24	16220	Plant Integrity Ltd	Plant Integrity Ltd	
3	12550	Planung Transport Verkehr AG	Planung Transport Verkehr AG	PTV
21	15137	Plásticos Karey S. A.	Plásticos Karey S. A.	
17	12552	Platform Brokers V.O.F.	Platform Brokers V.O.F.	
26	17452	Plimsoll Szolgáltató Kft	Plimsoll Szolgáltató Kft	
24	12554	Plymouth Marine Laboratory; Optics and Remote Sensing Departments	Plymouth Marine Laboratory; Optics and Remote Sensing Departments	PML
24	16284	Plymouth University Enterprise Ltd	Plymouth University Enterprise Ltd	UoPEL
12	17340	Port Authority; Department of Limena Hersonissos	Port Authority; Department of Limena Hersonissos	
71	17016	Port Autonome de Dakar	Port Autonome de Dakar	
24	16191	University of Plymouth; Marine Institute	University of Plymouth; Marine Institute	UoP-MI
24	15219	PML Applications Ltd	PML Applications Ltd	
28	12556	Polar Research Institute of China	Polar Research Institute of China	PRIC
11	15691	Pôle Éco-industries Poitou Charentes	Pôle Éco-industries Poitou Charentes	
18	11389	Polish Academy of Science; Henryk Niewodniczański Institute of Nuclear Physics	Polish Academy of Science; Henryk Niewodniczański Institute of Nuclear Physics	PAN-IFJ
18	15109	Polish Academy of Sciences; Center of Polymer and Carbon Materials	Polish Academy of Sciences; Center of Polymer and Carbon Materials	PAN-CMPW
18	11585	Polish Academy of Sciences; Institute of Bioorganic Chemistry	Polish Academy of Sciences; Institute of Bioorganic Chemistry	PAN-IBCH
18	17880	Polish Academy of Sciences; Institute of Fluid-Flow Machinery	Polish Academy of Sciences; Institute of Fluid-Flow Machinery	PAN IMP GDA
18	11662	Polish Academy of Sciences; Institute of Fundamental Technological Research	Polish Academy of Sciences; Institute of Fundamental Technological Research	PAN-IPPT
25	12531	Petroleum Safety Authority Norway	Petroleum Safety Authority Norway	PSA
1	15051	Plastics Europe	Plastics Europe	
11	12557	Pôle Mer Bretagne Atlantique	Pôle Mer Bretagne	
18	17881	Polish Academy of Sciences; Institute of Geological Sciences	Polish Academy of Sciences; Institute of Geological Sciences	PAN-ING
48	16731	Port of Rijeka Authority	Port of Rijeka Authority	PRA
18	11602	Polish Academy of Sciences; Institute of Geophysics	Polish Academy of Sciences; Institute of Geophysics	PAN-IGFPAS
18	11604	Polish Academy of Sciences; Institute of Hydroengineering	Polish Academy of Sciences; Institute of Hydroengineering	PAN-IBW
18	17882	Polish Academy of Sciences; Institute of Paleobiology	Polish Academy of Sciences; Institute of Paleobiology	PAN-PALEO
18	12180	Polish Academy of Sciences; Museum and Institute of Zoology	Polish Academy of Sciences; Museum and Institute of Zoology	PAN-MIIZ
18	12690	Polish Academy of Sciences; Research Centre for Agricultural and Forest Environment	Polish Academy of Sciences; Research Centre for Agricultural and Forest Environment	PAN-ISRL
18	12987	Polish Academy of Sciences; Space Research Centre	Polish Academy of Sciences; Space Research Centre	PAN-CBK
18	13852	Polish Academy of Sciences; Wladyslaw Szafer Institute of Botany	Polish Academy of Sciences; Wladyslaw Szafer Institute of Botany	PAN-IB
18	17908	Polish Ecological Club in Krakow; City of Gliwice Chapter	Polish Ecological Club in Krakow; City of Gliwice Chapter	
18	12560	Polish Geological Institute National Research Institute	Polish Geological Institute National Research Institute	PGI
18	14135	Polish Geological Institute National Research Institute; Branch of Marine Geology	Polish Geological Institute National Research Institute; Branch of Marine Geology	PGI BMG
18	18531	Polish Government	Polish Government	
18	12565	Polish Oil & Gas Company	Polish Oil & Gas Company	PGNiC
18	12561	Polish Register of Shipping SA	Polish Register of Shipping SA	PRS
18	12562	Polish Shipowners' Association	Polish Shipowners' Association	
15	16001	Politecnico di Bari	Politecnico di Bari	POLIBA
15	12563	Politecnico di Torino	Politecnico di Torino	
19	15398	Pólo de Inovação em Engenharia de Polímeros	Pólo de Inovação em Engenharia de Polímeros	PIEP
19	15343	Polytechnic Institute of Leiria; Marine Resources Research Group	Polytechnic Institute of Leiria; Marine Resources Research Group	GIRM
19	15366	Polytechnic Institute of Porto	Polytechnic Institute of Porto	IPP
19	15320	Polytechnic Institute of Porto; Escola Superior de Tecnologia da Saúde do Porto	Polytechnic Institute of Porto; Escola Superior de Tecnologia da Saúde do Porto	ESTSP IPP
19	15365	Polytechnic Institute of Setúbal	Polytechnic Institute of Setúbal	IPS
72	12568	Polytechnic University of Tirana	Polytechnic University of Tirana	UPT
3	12569	POLZUG Intermodal GmbH	POLZUG Intermodal GmbH	
18	17909	Pomeranian Agricultural Advisory Center in Gdansk	Pomeranian Agricultural Advisory Center in Gdansk	PODR
18	17910	Pomeranian University in Slupsk	Pomeranian University in Slupsk	
15	12570	Ponte Di Archimede Nello Stretto Di Messina SpA	Ponte Di Archimede Nello Stretto Di Messina SpA	
7	12571	Pontificia Universidad Católica de Chile	Pontificia Universidad Católica de Chile	UC
7	10581	Pontificia Universidad Católica de Valparaíso; Centro de Transferencia Tecnológica	Pontificia Universidad Católica de Valparaíso; Centro de Transferencia Tecnológica	
57	16690	Pontificia Universidad Javeriana	Pontificia Universidad Javeriana	
24	16225	Poole Harbour	Poole Harbour	
6	16622	Popovo Municipality	Popovo Municipality	
12	17336	Port Authority of Alexandroupolis, OLA SA	Port Authority of Alexandroupolis, OLA SA	AP ALEK
21	16967	Port Authority of Algeciras Bay	Port Authority of Algeciras Bay	APBA
21	16963	Port Authority of Cadiz Bay	Port Authority of Cadiz Bay	
21	12574	Port Authority of Gijón	Port Authority of Gijón	APG
11	12575	Port Authority of Le Havre	Port Authority of Le Havre	GPMH
15	16000	Port Authority of Piombino and Elba	Port Authority of Piombino and Elba	APP
48	16729	Port Authority of Pula	Port Authority of Pula	
21	12576	Port Authority of Valencia	Port Authority of Valencia	PAV
48	12578	Port Authority Vukovar	Port Authority Vukovar	
85	17588	Port Autonome de Nouadhibou	Port Autonome de Nouadhibou	
85	17589	Port Autonome de Noukchott	Port Autonome de Noukchott	PANPA
11	15694	Port Autonome de Strasbourg	Port Autonome de Strasbourg	
17	12580	Port Infolink BV	Port Infolink BV	
17	17771	Port of Amsterdam	Port of Amsterdam	
1	15482	Port of Antwerp	Port of Antwerp	
26	17429	Port of Baja	Port of Baja	
409	13237	Port of Bar	Port of Bar	BarHCPA
362	18029	Port of Bar	Port of Bar	
25	17664	Port of Bergen Authority	Port of Bergen Authority	
25	17665	Port of Bodø	Port of Bodø	
1	15461	Port of Brussels	Port of Brussels	
13	12581	Port of Cork	Port of Cork	
25	17666	Port of Drammen	Port of Drammen	
2	16812	Port of Esbjerg	Port of Esbjerg	
22	18145	Port of Gavle	Port of Gavle	
18	12582	Port of Gdynia Authority SA	Port of Gdynia Authority SA	
22	12583	Port of Gothenburg AB	Port of Gothenburg AB	
3	12584	Port of Hamburg	Port of Hamburg	
10	17297	Port of HaminaKotka	Port of HaminaKotka	HaminaKotka Satama Oy
22	18146	Port of Helsingborg	Port of Helsingborg	
15	14094	Politecnico di Milano	Politecnico di Milano	POLIMI
18	17863	Polish Naval Academy	Polish Naval Academy	PNA
10	17298	Port of Helsinki	Port of Helsinki	
2	16814	Port of Kalundborg	Port of Kalundborg	
22	18147	Port of Karlshamn	Port of Karlshamn	
3	16469	Port of Kiel	Port of Kiel	
2	16824	Port of Koege; Scandinavian Transport Centre	Port of Koege; Scandinavian Transport Centre	
10	17299	Port of Kokkola	Port of Kokkola	Kokkolan Satama
46	11942	Port of Koper - Port and Logistics System	Port of Koper - Port and Logistics System	
25	17667	Port of Kristiansund and Nordmøre	Port of Kristiansund and Nordmøre	
25	17668	Port of Mosjøen	Port of Mosjøen	
25	17669	Port of Narvik	Port of Narvik	
2	16815	Port of Odense	Port of Odense	
1	15424	Port of Oostende	Port of Oostende	
25	17670	Port of Oslo	Port of Oslo	
24	12677	Regs4ships Ltd	Regs4ships Ltd	
17	12585	Port of Rotterdam Authority	Port of Rotterdam Authority	
3	16470	Port of Sassnitz	Port of Sassnitz	
9	12586	Port of Tallinn	Port of Tallinn	
22	12587	Port of Trelleborg	Port of Trelleborg	
10	12588	Port of Turku	Port of Turku	
72	16302	Port of Vlore	Port of Vlore	
1	15483	Port of Zeebrugge	Port of Zeebrugge	
17	17772	Portbase BV	Portbase BV	
21	12589	Portel Servicios Telematicos, SA	Portel Servicios Telematicos, SA	PORTEL
19	12590	Portline -Transportes Marítimos Internacionais, SA.	Portline -Transportes Marítimos Internacionais, SA.	
22	18148	Ports of Stockholm	Ports of Stockholm	
24	16222	Portsmouth Commercial Port	Portsmouth Commercial Port	
19	12591	Portuguese Air Force	Portuguese Air Force	PoAF FAP
15	15198	Posidonia SRL	Posidonia SRL	
3	12592	Potsdam Institute for Climate Impact Research	Potsdam Institute for Climate Impact Research	PIK
15	12593	Power Ventures	Power Ventures	PV
40	12594	Powertech Labs Inc	Powertech Labs Inc	
18	17919	Poznan University of Life Sciences	Poznan University of Life Sciences	
18	12595	Poznan University of Technology	Poznan University of Technology	PUT
17	12596	PPG Coatings Europe BV	PPG Coatings Europe BV	
21	12597	Praesentis SL	Praesentis SL	
44	17980	Prahova County Council	Prahova County Council	
3	12598	Praxair Surface Technologies GmbH	Praxair Surface Technologies GmbH	
17	12599	PRé Consultants BV	PRé Consultants BV	
11	15695	Préfecture de la région d'Aquitaine	Préfecture de la région d'Aquitaine	
11	15696	Préfecture maritime Atlantique	Préfecture maritime Atlantique	
11	15697	Préfecture maritime de la Méditerranée	Préfecture maritime de la Méditerranée	PREMAR
12	17368	Prefecture of Evros; Civil Protection Department	Prefecture of Evros; Civil Protection Department	
12	17409	Prefecture of Preveza	Prefecture of Preveza	
12	17408	Prefecture of the Dodecanese Islands	Prefecture of the Dodecanese Islands	
55	16683	Premium Consulting	Premium Consulting	
15	12600	Premuda SpA	Premuda SpA	Premuda
25	12601	Preplast Industrier A/S	Preplast Industrier A/S	
15	12603	Presidenza del Consiglio dei Ministri; Dipartimento della Protezione Civile	Presidenza del Consiglio dei Ministri; Dipartimento della Protezione Civile	
25	17671	Prevas Development AS	Prevas Development AS	
48	16727	Primorje-Gorski Kotar County	Primorje-Gorski Kotar County	PGZ
68	12607	Princeton University	Princeton University	
68	13311	Princeton University; Trustees of Princeton University	Princeton University; Trustees of Princeton University	
11	12608	PRINCIPIA Marine SA	PRINCIPIA Marine SA	
11	12609	PRINCIPIA Recherche Developpement SA	PRINCIPIA Recherche Developpement SA	
48	12610	Priority Actions Programme	Priority Actions Programme	PAP
24	12612	Prism Testing and Inspection Limited	Prism Testing and Inspection Limited	
11	12614	PRO DOMO SAS	PRO DOMO SAS	
44	17981	Pro Optica SA	Pro Optica SA	
3	12615	Probiodrug AG	Probiodrug AG	
15	12616	PROCOAT Consorzio per la promozione dei prodotti vernicianti e ricopenti	PROCOAT Consorzio per la promozione dei prodotti vernicianti e ricopenti	PROCOAT
23	12497	Procter & Gamble	Procter & Gamble	P&G
1	12617	Procter & Gamble Eurocor NV	Procter & Gamble Eurocor NV	P&G
1	12618	Procter & Gamble Eurocor NV; Central Product Safety	Procter & Gamble Eurocor NV; Central Product Safety	P&G
23	12620	Procter & Gamble International Operations SA	Procter & Gamble International Operations SA	
15	12619	Procter & Gamble Italia SpA	Procter & Gamble Italia SpA	
21	17222	Prodevelop, SL	Prodevelop, SL	
12	17405	Professional Chamber of Thessaloniki	Professional Chamber of Thessaloniki	PCTH
15	12624	Progeco Srl	Progeco Srl	Progeco
3	12627	promeos GmbH	promeos GmbH	
15	16004	ProMinent Italiana Srl	ProMinent Italiana Srl	
1	15480	Promoting Operational Links with Integrated Services	Promoting Operational Links with Integrated Services	POLIS
17	17774	ProSea Foundation	ProSea Foundation	
1	12629	Prospex BVBA	Prospex BVBA	
3	15033	ProTec Carrier Systems GmbH	ProTec Carrier Systems GmbH	
54	17031	Protection and Planning Agency	Protection and Planning Agency	APAL
11	12630	Proteus SA	Proteus SA	
20	18002	Protey, Non-profit Training and Research Center of Adult Education	Protey, Non-profit Training and Research Center of Adult Education	
15	15846	Protezione Civile	Protezione Civile	
3	16471	Proton Motor Fuel Cell GmbH	Proton Motor Fuel Cell GmbH	
17	17783	Province of Drenthe	Province of Drenthe	
1	15486	Province of East Flanders	Province of East Flanders	
17	17776	Province of Flevoland	Province of Flevoland	
17	17777	Province of Fryslân	Province of Fryslân	
17	17778	Province of Groningen	Province of Groningen	
1	15487	Province of Limburg	Province of Limburg	
17	17784	Province of Limburg	Province of Limburg	
17	17780	Province of Noord-Brabant	Province of Noord-Brabant	
17	17779	Province of Noord-Holland	Province of Noord-Holland	
1	15485	Province of West Flanders	Province of West Flanders	
17	17782	Province of Zeeland	Province of Zeeland	
17	17781	Province of Zuid-Holland	Province of Zuid-Holland	
15	15876	Provincia autonoma di Bolzano-Alto Adige; Ripartizione Protezione antincendi e civile	Provincia autonoma di Bolzano-Alto Adige; Ripartizione Protezione antincendi e civile	BZ-CP
15	15999	Provincia autonoma di Trento	Provincia autonoma di Trento	PAT
15	16008	Provincia di Alessandria	Provincia di Alessandria	
15	16016	Provincia di Ancona	Provincia di Ancona	
15	16009	Provincia di Bologna; Settore Sviluppo Economico	Provincia di Bologna; Settore Sviluppo Economico	
15	12631	Provincia di Ferrara	Provincia di Ferrara	
15	16010	Provincia di Forlì-Cesena	Provincia di Forlì-Cesena	
15	16011	Provincia di Genova	Provincia di Genova	
15	16005	Provincia di Genova; Ambiente e Territorio	Provincia di Genova; Ambiente e Territorio	
15	16017	Provincia di Pesaro e Urbino	Provincia di Pesaro e Urbino	
15	16003	Provincia di Ravenna	Provincia di Ravenna	PRA
15	16012	Provincia di Rieti	Provincia di Rieti	
15	16013	Provincia di Rimini	Provincia di Rimini	
15	16014	Provincia di Taranto	Provincia di Taranto	
15	15199	Provincia di Teramo	Provincia di Teramo	
15	16015	Provincia di Varese	Provincia di Varese	
15	16007	Provincia di Vercelli	Provincia di Vercelli	
5	16559	Provincial Governement of Styria; Department of Spatial Planning	Provincial Governement of Styria; Department of Spatial Planning	
21	12632	Proyectos e Instalaciones de Desalinización SA	Proyectos e Instalaciones de Desalinización SA	Pridesa
21	17223	Prysma	Prysma	
19	12635	PSA Sines - Terminais de Contentores, SA	PSA Sines - Terminais de Contentores, SA	PSA SINES
3	16472	PTV Planung Transport Verkehr AG	PTV Planung Transport Verkehr AG	
46	12636	Public Agency for Technology of the Republic of Slovenia	Public Agency for Technology of the Republic of Slovenia	TIA
24	16224	Public Health England	Public Health England	
48	16738	Public Institute for Spatial Planning of the Koprivnica-Križevci County	Public Institute for Spatial Planning of the Koprivnica-Križevci County	ZAVOD
46	16862	Public Institute Landscape Park Strunjan	Public Institute Landscape Park Strunjan	KPS
12	14095	Public Power Corporation SA	Public Power Corporation SA	
32	17003	Public Research Center Henri Tudor	Public Research Center Henri Tudor	CRP Henri Tudor
21	17253	Public University of Navarre	Public University of Navarre	
46	16871	PUH - Torrent and Erosion Control Service	PUH - Torrent and Erosion Control Service	PUH
24	12638	Pulse Tidal Ltd	Pulse Tidal Ltd	
24	16226	Pure Energy Centre	Pure Energy Centre	
33	12639	Putra University	Putra University	UPM
61	15112	Pwani University College	Pwani University College	
12	12640	PyroGenesis SA	PyroGenesis SA	
24	12641	QinetiQ Ltd	QinetiQ Ltd	
21	17225	Qualitas Instruments	Qualitas Instruments	
23	18390	Quantis SARL	Quantis SARL	
56	12643	Queensland Museum	Queensland Museum	QM
56	16534	Queensland University of Technology	Queensland University of Technology	QUT
11	15698	Quiet-Oceans SAS	Quiet-Oceans SAS	
24	12645	Quintec Associates Limited	Quintec Associates Limited	
24	14096	Quintessa Limited	Quintessa Limited	
18	17911	Rafako SA	Rafako SA	
8	12648	Railway Research Institute	Railway Research Institute	VUZ
2	12649	RAMBOLL DANMARK A/S - Energy & Oil/gas, Market Trade and Management	RAMBOLL DANMARK A/S - Energy & Oil/gas, Market Trade and Management	
10	12650	Ramboll Finland Oy	Ramboll Finland Oy	
21	17260	Ramon Llull University	Ramon Llull University	URL
39	17521	Riga Water Ltd	Riga Water Ltd	
21	17127	Ramon Llull University; ESADE Business School	Ramon Llull University; ESADE Business School	URL
2	16817	Randers Municipality	Randers Municipality	
2	16818	Rapidis ApS	Rapidis ApS	
23	18220	Rapp Trans AG	Rapp Trans AG	
19	12651	RARI- Metal Constructions, Engineering, Projects and Industrial Solutions, SA.	RARI- Metal Constructions, Engineering, Projects and Industrial Solutions, SA.	
10	17293	Raseborg Municipality	Raseborg Municipality	
22	12652	Raw Materials Group AB	Raw Materials Group AB	RNG
24	12653	RBG Limited	RBG Limited	
8	12654	RCD Radiokomunikace Spol sr o	RCD Radiokomunikace Spol sr o	
39	17519	Rebir	Rebir	
21	17228	Reciclauto Navarra SL	Reciclauto Navarra SL	
24	12656	Reconnaissance International Ltd	Reconnaissance International Ltd	
17	17806	Recreatietoer-vaart Nederland	Recreatietoer-vaart Nederland	SRN
21	12657	Red Eléctrica de España, SA	Red Eléctrica de España, SA	Red Eléctrica
14	12658	Red Sea Corals Ltd	Red Sea Corals Ltd	
19	15402	Rede Ferroviária Nacional - REFER, EPE	Rede Ferroviária Nacional - REFER, EPE	REFER
17	17787	Rederij Doeksen	Rederij Doeksen	
17	12659	REDstack BV	REDstack BV	
17	17768	Radboud University Nijmegen; Nijmegen Centre for Molecular Life Sciences	Radboud University Nijmegen; Nijmegen Centre for Molecular Life Sciences	RU-NCMLS
17	12646	Radboud University Nijmegen; Stichting Katholieke Universiteit	Radboud University Nijmegen; Stichting Katholieke Universiteit	RU-SKU
18	17912	Reederei Strahlmann Branch Office Szczecin Sp z oo	Reederei Strahlmann Branch Office Szczecin Sp z oo	
22	18149	Region Blekinge	Region Blekinge	
21	17122	Región de Murcia; Dirección General de Medio Ambiente	Región de Murcia; Dirección General de Medio Ambiente	
22	18152	Region Gavleborg	Region Gavleborg	
22	18150	Region Gotland	Region Gotland	
22	18151	Region Halland	Region Halland	
11	15644	Région Île-de-France	Région Île-de-France	
11	15674	Région Nord-Pas de Calais	Région Nord-Pas de Calais	
12	17410	Region of Central Macedonia	Region of Central Macedonia	
12	17412	Region of East Macedonia and Thrace	Region of East Macedonia and Thrace	REMTH
72	16304	Region of Shkodra	Region of Shkodra	
2	16821	Region of Southern Denmark	Region of Southern Denmark	
11	15686	Région Pays de la Loire	Région Pays de la Loire	
22	18154	Region Skane	Region Skane	
22	18155	Region Vasterbotten	Region Vasterbotten	
22	18156	Region Vastra Gotaland	Region Vastra Gotaland	
2	16820	Region Zealand	Region Zealand	
6	16615	Regional administration of Varna	Regional administration of Varna	
364	18010	Regional Agency for Development of Small and Medium size Enterprises	Regional Agency for Development of Small and Medium size Enterprises	ALMA MONS
362	18031	Regional Agency for Development of Small and Medium size Enterprises	Regional Agency for Development of Small and Medium size Enterprises	ALMA MONS
6	16624	Regional Agency for Entrepreneurship and Innovations	Regional Agency for Entrepreneurship and Innovations	RAPIV
3	16474	Regional Authority FrankfurtRheinMain	Regional Authority FrankfurtRheinMain	
362	18025	Regional Chamber of Commerce and Industry Leskovac	Regional Chamber of Commerce and Industry Leskovac	
22	18157	Regional Council in Kalmar County	Regional Council in Kalmar County	
11	12666	Regional Council of Guadeloupe	Regional Council of Guadeloupe	
11	12667	Regional Council of Guyane	Regional Council of Guyane	
10	17277	Regional Council of Kainuu	Regional Council of Kainuu	
11	18335	Regional Council of La Reunion	Regional Council of La Reunion	
11	12668	Regional Council of La Reunion; Head of Research Office	Regional Council of La Reunion; Head of Research Office	
11	12669	Regional Council of Martinique	Regional Council of Martinique	
10	17302	Regional Council of North Karelia	Regional Council of North Karelia	
1062	16590	Regional Development Agency	Regional Development Agency	REZ
46	16872	Regional Development Agency of Northern Primorska Ltd	Regional Development Agency of Northern Primorska Ltd	RRA-RDA
48	12670	Regional Development Agency Porin	Regional Development Agency Porin	
72	16303	Regional Directorate of National Culture	Regional Directorate of National Culture	RDNC
9	16928	Regional Environmental Center for Central and Eastern Europe - Estonia	Regional Environmental Center for Central and Eastern Europe - Estonia	REC Estonia
26	12671	Regional Environmental Center for Central and Eastern Europe - Hungary	Regional Environmental Center for Central and Eastern Europe - Hungary	REC Hungary
51	16844	Regional Environmental Center for Central and Eastern Europe - Slovakia	Regional Environmental Center for Central and Eastern Europe - Slovakia	REC Slovakia
46	16873	Regional Environmental Center for Central and Eastern Europe - Slovenia	Regional Environmental Center for Central and Eastern Europe - Slovenia	REC Slovenia
8	12672	Regional Environmental Center, Czech Republic, o.p.s.	Regional Environmental Center, Czech Republic, o.p.s.	REC
15	18532	Regional Environmental Protection Agency	Regional Environmental Protection Agency	
5	16541	Regional Government of Land Burgenland	Regional Government of Land Burgenland	BGLD
19	12665	Regional Government of Madeira; Regional Agency for Energy and Environment	Regional Government of Madeira; Regional Agency for Energy and Environment	AREAM
19	15403	Regional Government of Madeira; Regional Diretoracte of Fisheries	Regional Government of Madeira; Regional Diretoracte of Fisheries	DRP
19	15406	Regional Government of Madeira; Secretaria Regional do Equipamento Social	Regional Government of Madeira; Secretaria Regional do Equipamento Social	
21	18533	Regional government of the Murcia Region	Regional government of the Murcia Region	
15	15996	Regional Park of the Po Delta of the Emilia Romagna region	Regional Park of the Po Delta of the Emilia Romagna region	
18	17913	Regional Pomeranian Chamber of Commerce	Regional Pomeranian Chamber of Commerce	
10	17303	Regional Rescue Services of Oulu-Koillismaa	Regional Rescue Services of Oulu-Koillismaa	
19	18534	Regional Secretariat for Science, Technology and Infrastructures	Regional Secretariat for Science, Technology and Infrastructures	SRCTE
12	17414	Regional Unit of Corfu	Regional Unit of Corfu	
17	17788	Regional Water Authority Hunze en Aa's	Regional Water Authority Hunze en Aa's	
17	17789	Regional Water Authority Noorderzijlvest	Regional Water Authority Noorderzijlvest	NZV
17	17790	Regional Water Authority Waternet	Regional Water Authority Waternet	
5	16560	Regionalmanagement Burgenland GmbH	Regionalmanagement Burgenland GmbH	RMB
15	15817	Regione Autonoma della Sardegna	Regione Autonoma della Sardegna	
15	16026	Regione Basilicata; Dipartimento Ambiente, Territorio, Politiche della Sostenibilità	Regione Basilicata; Dipartimento Ambiente, Territorio, Politiche della Sostenibilità	
15	15897	Regione Emilia-Romagna; Servizio Politiche Energetiche	Regione Emilia-Romagna; Servizio Politiche Energetiche	
15	16020	Regione Lazio; Dipartimento Territorio	Regione Lazio; Dipartimento Territorio	
15	16029	Regione Lazio; Direzione Regionale Ambiente e Cooperazione tra i popoli	Regione Lazio; Direzione Regionale Ambiente e Cooperazione tra i popoli	
15	16030	Regione Lazio; Mobilitá e Trasporto Pubblico Locale	Regione Lazio; Mobilitá e Trasporto Pubblico Locale	
48	16732	Regional Development Agency of Split-Dalmatia	Regional Development Agency of Split-Dalmatia (RERA)	RERA SD
10	17285	Regional Council of Southwest Finland	Regional Council of Southwest Finland	
15	15948	Regione Lazio; Protezione Civile	Regione Lazio; Protezione Civile	
15	15952	Regione Liguria; Dipartimento Ambiente	Regione Liguria; Dipartimento Ambiente	
15	16021	Regione Liguria; Dipartimento Programmi regionali, Porti, Trasporti, Lavori pubblici ed Edilizia	Regione Liguria; Dipartimento Programmi regionali, Porti, Trasporti, Lavori pubblici ed Edilizia	
15	15961	Regione Marche; Servizio Mobilità e Trasporti	Regione Marche; Servizio Mobilità e Trasporti	
15	15960	Regione Marche; Territorio e Ambiente	Regione Marche; Territorio e Ambiente	
15	16022	Regione Puglia; Assessorato ai Trasporti e Vie di Comunicazione	Regione Puglia; Assessorato ai Trasporti e Vie di Comunicazione	
15	16031	Regione Puglia; Assessorato all'Ecologia	Regione Puglia; Assessorato all'Ecologia	
15	16018	Regione Puglia; Assessorato Infrastrutture, Mobilità e Lavori Pubblici	Regione Puglia; Assessorato Infrastrutture, Mobilità e Lavori Pubblici	
15	16032	Regione Puglia; Ispettorato Ripartimentale delle Foreste di Foggia	Regione Puglia; Ispettorato Ripartimentale delle Foreste di Foggia	
15	16023	Regione Siciliana; Dipartimento Regionale delle Infrastrutture, della Mobilità e dei Trasporti	Regione Siciliana; Dipartimento Regionale delle Infrastrutture, della Mobilità e dei Trasporti	
15	16024	Regione Siciliana; Dipartimento Regionale Trasporti e Comunicazioni	Regione Siciliana; Dipartimento Regionale Trasporti e Comunicazioni	
15	16034	Regione Toscana; Direzione Generale Politiche Territoriali e Ambientali; Settore Tutela del Territorio e della Costa	Regione Toscana; Direzione Generale Politiche Territoriali e Ambientali; Settore Tutela del Territorio e della Costa	
15	12680	RELEX Italia Srl	RELEX Italia Srl	
3	12681	Relex Software Continental Europe GmbH	Relex Software Continental Europe GmbH	
9	12682	Reneko AS	Reneko AS	
24	15121	Renewable Energy Systems Ltd	Renewable Energy Systems Ltd	RES Group
3	12683	REpower Systems	REpower Systems	
21	17232	Repsol SA	Repsol SA	
1062	16591	Republic Hydro-meteorological Service of Republic of Srpska	Republic Hydro-meteorological Service of Republic of Srpska	RHMZ RS
364	18022	Republic Hydrometeorological Service of Serbia	Republic Hydrometeorological Service of Serbia	RHMSS
21	12685	Research and Development Center in Transport & Energy Foundation	Research and Development Center in Transport & Energy Foundation	CIDAUT Foundation
12	12686	Research and Innovation Center in Information, Communication and Knowledge Technologies	Research and Innovation Center in Information, Communication and Knowledge Technologies	Athena
20	12687	Research and Production Association 'Typhoon'	Research and Production Association 'Typhoon'	
3	14097	Research Association for Combined Transport	Research Association for Combined Transport	SGKV
20	12689	Research Centre Dynamics of the Nearshore Zone	Research Centre Dynamics of the Nearshore Zone	
16	14098	Research Council of Lithuania	Research Council of Lithuania	
5	12696	RESEARCH STUDIOS AUSTRIA	RESEARCH STUDIOS AUSTRIA	RSA
11	15724	Réseau Interdisciplinaire pour l'Aménagement du Territoire Européen	Réseau Interdisciplinaire pour l'Aménagement du Territoire Européen	RIATE
15	16036	Resin Sistem Srl	Resin Sistem Srl	
15	16037	Rete Autostrade Mediterranee SpA	Rete Autostrade Mediterranee SpA	RAM
15	16038	Rete Ferroviaria Italiana	Rete Ferroviaria Italiana	RFI
25	14099	Retura Norge AS	Retura Norge AS	
3	15031	Reutlingen University	Reutlingen University	
21	17254	Rey Juan Carlos University	Rey Juan Carlos University	URJC
38	17475	Reykjavik University	Reykjavik University	
24	12697	RFD Beaufort Limited	RFD Beaufort Limited	
17	12698	Rhebergen Composites BV i.o	Rhebergen Composites BV i.o	
3	12767	Rheinisch-Westfaelische Technische Hochschule Aachen University	Rheinisch-Westfaelische Technische Hochschule Aachen University	RWTH
3	12699	Rheinisch-Westfälisches Institut für Wasserforschung gemeinnützige GmbH	Rheinisch-Westfälisches Institut für Wasserforschung gemeinnützige GmbH	IWW
3	16512	Rhine-Neckar Metropolitan Region	Rhine-Neckar Metropolitan Region	VRRN
39	17520	Riga International School of Economics and Business Administration	Riga International School of Economics and Business Administration	RISEBA
39	12700	Riga Technical University	Riga Technical University	RTU
39	12701	Riga Technical University; Institute of Materials and Structures	Riga Technical University; Institute of Materials and Structures	
15	12702	Rigel Engineering Srl	Rigel Engineering Srl	
15	16040	Rigel Impianti Srl	Rigel Impianti Srl	
15	12705	RINA SpA	RINA SpA	
19	12707	RINAVE - Registo Internacional Naval, SA	RINAVE - Registo Internacional Naval, SA	
2	12708	Ringkjoebing Amt	Ringkjoebing Amt	
15	15812	Riserva Naturale Marina di Miramare	Riserva Naturale Marina di Miramare	RNMM
11	15702	RIVAGE Salses-Leucate	RIVAGE Salses-Leucate	
15	16041	Rivalta terminal Europa SpA	Rivalta terminal Europa SpA	
24	16228	Rivers And Fisheries Trusts of Scotland	Rivers And Fisheries Trusts of Scotland	RAFTS
24	16264	Rivers Trust	Rivers Trust	
24	12711	Robert Gordon University	Robert Gordon University	RGU
1	12710	Robert Ross Templeton Tinch	Robert Ross Templeton Tinch	
11	12712	Robosoft	Robosoft	
15	12713	RoboTech srl	RoboTech srl	
19	15375	Robotics and Systems in Engineering and Science Laboratory	Robotics and Systems in Engineering and Science Laboratory	LARSyS
21	17233	Robotnik Automation, SLL	Robotnik Automation, SLL	
17	17799	ROC Zeeland	ROC Zeeland	
11	12714	Rockwell Collins France	Rockwell Collins France	
47	12715	Roder Ro-Ro Vessel Operators & Combined Transporters' Association	Roder Ro-Ro Vessel Operators & Combined Transporters' Association	
15	12716	Rodriquez Cantieri Navali	Rodriquez Cantieri Navali	
15	16019	Apulia Region	Apuglia Region	
15	15971	Molise Region	Molise Region	
25	17672	Rogaland County Council	Rogaland County Council	
22	12718	Rolls-Royce AB	Rolls-Royce AB	
25	12719	Rolls-Royce Marine AS	Rolls-Royce Marine AS	
24	12720	Rolls-Royce Marine Electrical Systems Limited	Rolls-Royce Marine Electrical Systems Limited	
24	12721	Rolls-Royce PLC	Rolls-Royce PLC	
24	12722	Rolls-Royce Power Engineering PLC	Rolls-Royce Power Engineering PLC	
44	17982	Romanian Municipalities Association	Romanian Municipalities Association	AMR
44	18537	Romanian Water Basin Administration	Romanian Water Basin Administration	
24	16229	Romax Technology Ltd	Romax Technology Ltd	
8	14100	ROmiLL, spol. s r.o.	ROmiLL, spol. s r.o.	
21	12724	Ronautica SA	Ronautica SA	Ronáutica
22	18121	Ronneby Municipality	Ronneby Municipality	
11	12725	Roquette Freres SA	Roquette Freres SA	
22	18389	Rosemount Tank Radar AB	Rosemount Tank Radar AB	
3	16479	Rostock Port	Rostock Port	
24	16230	Rotherham Metropolitan Borough Council	Rotherham Metropolitan Borough Council	
17	18348	Rotterdam Municipal Port Management	Rotterdam Municipal Port Management	
17	17743	Rotterdam University of Applied Science	Rotterdam University of Applied Science	
24	12731	Royal Botanic Garden Edinburgh	Royal Botanic Garden Edinburgh	RBGE
24	12732	Royal Botanic Gardens, Kew	Royal Botanic Gardens, Kew	
24	12733	Royal Caribbean cruise line	Royal Caribbean cruise line	
17	17800	Royal Dutch National Angling Organisation	Royal Dutch National Angling Organisation	SNL
17	12735	Royal Dutch Shipowners Association	Royal Dutch Shipowners Association	KVNR KNRV
24	12737	Royal Holloway, University of London	Royal Holloway, University of London	
26	17443	Royal Hungarian Central Institute of Meteorology and Earth Magnetism	Royal Hungarian Central Institute of Meteorology and Earth Magnetism	HMS OMSZ
25	15099	Royal Ministry of Fisheries and Coastal Affairs	Royal Ministry of Fisheries and Coastal Affairs	
1	12739	Royal Museum for Central Africa	Royal Museum for Central Africa	RMCA
17	11210	Royal Netherlands Academy of Arts and Sciences; Fungal Biodiversiry Centre	Royal Netherlands Academy of Arts and Sciences; Fungal Biodiversiry Centre	CBS-KNAW
17	12328	Royal Netherlands Academy of Arts and Sciences; Netherlands Institute of Ecology; Ecosystem Studies Department	Royal Netherlands Academy of Arts and Sciences; Netherlands Institute of Ecology; Ecosystem Studies Department	NIOO-KNAW
17	12742	Royal Netherlands Meteorological Institute	Royal Netherlands Meteorological Institute	KNMI
1	15489	Royal Observatory of Belgium	Royal Observatory of Belgium	OMA
17	12743	Royal Rotterdam Zoological Garden Foundation	Royal Rotterdam Zoological Garden Foundation	
36	12745	Royal Thai Navy	Royal Thai Navy	
24	16232	Royston Ltd	Royston Ltd	
55	15168	RTD Talos Ltd	RTD Talos Ltd	
11	12747	RTE EDF Transport SA	RTE EDF Transport SA	
3	12748	RTSB GmbH Rail Transportation Service Broker	RTSB GmbH Rail Transportation Service Broker	
48	16699	Rudjer Boskovic Institute; Centre for Marine Research	Rudjer Boskovic Institute; Centre for Marine Research	RBI-CMR
3	16475	Ruhr region	Ruhr region	
3	16405	Ruhr University Bochum, Institute for Geology, Mineralogy & Geophysics	Ruhr University Bochum, Institute for Geology, Mineralogy & Geophysics	RUB
14	17484	Runcom Technologies Ltd	Runcom Technologies Ltd	
9	16929	Rural Development Foundation	Rural Development Foundation	mes
1	12750	Rural Economy Center	Rural Economy Center	
20	12751	Russian Academy of Sciences; A.N.Severtsov Institute of Ecology and Evolution	Russian Academy of Sciences; A.N.Severtsov Institute of Ecology and Evolution	RAS
20	11584	Russian Academy of Sciences; Institute of Applied Physics	Russian Academy of Sciences; Institute of Applied Physics	IAP RAS
20	12752	Russian Academy of Sciences; Institute of Geoecology	Russian Academy of Sciences; Institute of Geoecology	RAS
20	12757	Russian Academy of Sciences; Institute of Limnology	Russian Academy of Sciences; Institute of Limnology	RAS
20	12758	Russian Academy of Sciences; Institute of Numerical Mathematics	Russian Academy of Sciences; Institute of Numerical Mathematics	INM RAS
20	12555	Russian Academy of Sciences; Kola Science Centre; Polar Geophysical Institute	Russian Academy of Sciences; Kola Science Centre; Polar Geophysical Institute	RAS
20	12759	Russian Academy of Sciences; Komarov Botanical Institute	Russian Academy of Sciences; Komarov Botanical Institute	RAS
23	12932	SMARTEC SA	SMARTEC SA	
20	12754	Russian Academy of Sciences; P.P. Shirshov Institute of Oceanology; Atlantic Branch	Russian Academy of Sciences; P.P. Shirshov Institute of Oceanology; Atlantic Branch	ABIORAS RAS
20	12755	Russian Academy of Sciences; P.P. Shirshov Institute of Oceanology; Laboratory of Seismology and Geodynamics	Russian Academy of Sciences; P.P. Shirshov Institute of Oceanology; Laboratory of Seismology and Geodynamics	RAS
20	12760	Russian Academy of Sciences; Southern Scientific Center	Russian Academy of Sciences; Southern Scientific Center	SSC RAS
20	12756	Russian Academy of Sciences; Space Research Institute	Russian Academy of Sciences; Space Research Institute	IKI RAS
20	12761	Russian Academy of Sciences; V.B. Sochava Institute of Geography	Russian Academy of Sciences; V.B. Sochava Institute of Geography	SB RAS
20	12762	Russian Academy of Sciences; Zoological Institute	Russian Academy of Sciences; Zoological Institute	ZIN RAS
20	18005	Russian Economic Developers Association	Russian Economic Developers Association	ASSET
20	12764	Russian Foundation for Basic Research	Russian Foundation for Basic Research	RFBR
20	12765	Russian Maritime Register of Shipping	Russian Maritime Register of Shipping	RS
3	16482	RWE Innogy GmbH	RWE Innogy GmbH	
24	16233	RWE npower	RWE npower	
3	14101	RWE Power AG	RWE Power AG	
3	12768	RWTÜV Fahrzeug GmbH	RWTÜV Fahrzeug GmbH	
25	17674	Ryfylke IKS	Ryfylke IKS	
15	18345	Roma Tre University	University of Roma Tre	UNIROMA3
24	16265	Royal Society of Chemistry	Royal Society of Chemistry (RSC)	RSC
44	12769	S.C. Navalink ROM SRL	S.C. Navalink ROM SRL	
15	12770	S.G.I. Società Generale Di Ingegneria SpA	S.G.I. Società Generale Di Ingegneria SpA	
3	16481	S.M.I.L.E.-FEM GmbH	S.M.I.L.E.-FEM GmbH	
15	16058	S.T.A. Soluzioni Tecnologiche Avanzate Srl	S.T.A. Soluzioni Tecnologiche Avanzate Srl	STA
22	12771	SAAB Aktiebolag	SAAB Aktiebolag	
9	16930	Saare Paat	Saare Paat	
9	16931	Saaremaa County	Saaremaa County	
47	12772	Sabanci University	Sabanci University	SU
3	12773	Sächsische Binnenhäfen Oberelbe GmbH	Sächsische Binnenhäfen Oberelbe GmbH	
15	15200	Safe Marine Srl	Safe Marine Srl	
24	12775	Safety at Sea Ltd	Safety at Sea Ltd	
17	17844	Safety Region South Holland South	Safety Region South Holland South	VRZHZ
8	14102	SAFIBRA, SRO	SAFIBRA, SRO	
24	12776	Safinah Ltd	Safinah Ltd	
11	12777	SAFT SA	SAFT SA	
11	12779	Sagem Défense Sécurité	Sagem Défense Sécurité	
73	10879	Saint Joseph University; Higher Institute for Engineering in Beirut	Saint Joseph University; Higher Institute for Engineering in Beirut	USJ-ESIB
11	12783	SAIRP Composites SA	SAIRP Composites SA	
11	12784	SAITEC SA	SAITEC SA	
39	17516	Sakas Novada Municipality	Sakas Novada Municipality	
3	12788	SAM Electronics GmbH	SAM Electronics GmbH	
17	12789	Samskip BV	Samskip BV	
24	12790	Samui Design & Management Ltd	Samui Design & Management Ltd	
68	15521	San Diego State University	San Diego State University	SDSU
8	17949	Sanborn	Sanborn	
22	12792	Sandvik Powdermet AB	Sandvik Powdermet AB	
15	12793	SANITRADE Srl	SANITRADE Srl	
21	16965	Santa Cruz de Tenerife Port Authority	Santa Cruz de Tenerife Port Authority	
10	17305	Särkänniemi Adventure Park	Särkänniemi Adventure Park	
54	15229	SAROST SA	SAROST SA	
2	12799	Satcom1 ApS	Satcom1 ApS	
24	12800	Satellite Observing Systems Ltd	Satellite Observing Systems Ltd	
12	12802	Satways	Satways	
15	16043	SC Sviluppo chimica SpA	SC Sviluppo chimica SpA	
22	12803	SCA Transforest AB	SCA Transforest AB	
1	12804	Scaldis Salvage and Marine Contractors NV	Scaldis Salvage and Marine Contractors NV	
25	17675	Scana Zamech, Scana Industrier ASA	Scana Zamech, Scana Industrier ASA	
22	12807	Scandinavian Gts Ab	Scandinavian Gts Ab	
22	12808	Scarab Development AB	Scarab Development AB	
24	12810	Scensive Technologies Ltd	Scensive Technologies Ltd	
17	12811	Scheepswerf Hoebée BV	Scheepswerf Hoebée BV	
17	12812	Scheepswerf Joh. van Duijvendijk BV	Scheepswerf Joh. van Duijvendijk BV	
3	16484	Scheid AG & Co KG	Scheid AG & Co KG	
17	12813	Schelde Marinebouw BV	Schelde Marinebouw BV	
17	17801	Scheldepoort BV	Scheldepoort BV	
22	12814	Schenker AB	Schenker AB	
3	12815	Schenker AG	Schenker AG	
3	16464	Schleswig-Holstein Wadden Sea National Park	Schleswig-Holstein Wadden Sea National Park	
3	16430	Schleswig-Holstein; Government-Owned Company for Coastal Protection; National Parks and Ocean Protection	Schleswig-Holstein; Government-Owned Company for Coastal Protection; National Parks and Ocean Protection	LKN
3	16428	Schleswig-Holstein; State Agency for Agriculture; Environment and Rural Areas	Schleswig-Holstein; State Agency for Agriculture; Environment and Rural Areas	LLUR
19	15289	School of Economics and Management; Research Centre in Economic and Organizational Sociology	School of Economics and Management; Research Centre in Economic and Organizational Sociology	SOCIUS ISEG
24	18538	School of Marine Science and Technology	School of Marine Science and Technology	
3	12817	Schweißtechnische Lehr- und Versuchsanstalt SLV Mecklenburg-Vorpommern GmbH	Schweißtechnische Lehr- und Versuchsanstalt SLV Mecklenburg-Vorpommern GmbH	SLV
6	12818	SCIANT LTD	SCIANT LTD	
17	15207	Science and Technology BV	Science and Technology BV	
12	17399	Science Center and Technology Museum 'NOESIS'	Science Center and Technology Museum 'NOESIS'	NOESIS
13	18539	Science Foundation Ireland	Science Foundation Ireland	SFI
5	16561	ScienceCenter-Network	ScienceCenter-Network	SCN
6	12819	Scientific and Technical Unions - Varna	Scientific and Technical Unions - Varna	
367	16584	Scientific and Technological Park	Scientific and Technological Park	
44	17985	Scientific and Technological Transfer Platform for Operational Oceanography; Vector for Security Increase in Western Black Sea	Scientific and Technological Transfer Platform for Operational Oceanography; Vector for Security Increase in Western Black Sea	SOCOP
67	12822	Scientific-Industrial Center of Research and Governance of Coastal Formation Processes	Scientific-Industrial Center of Research and Governance of Coastal Formation Processes	SAKNAPIRDATSVA
15	12823	SCIROIDEA SpA	SCIROIDEA SpA	
24	12824	SCITEK Consultants Ltd	SCITEK Consultants Ltd	
24	12825	Scott Bader Co Ltd	Scott Bader Co Ltd	
24	12826	Scottish Agricultural College	Scottish Agricultural College	SAC
24	12888	Sheffield Hallam University	Sheffield Hallam University	SHU
24	13000	Spree Engineering Ltd	Spree Engineering Ltd	
15	12798	Research Agency of Sardinia	Sardinia Research Agency (AGRIS)	AGRIS
24	18315	Scottish Crofting Federation	Scottish Crofting Federation	
24	12831	Scottish Enterprise	Scottish Enterprise	
24	16238	Scottish European Green Energy Centre	Scottish European Green Energy Centre	SEGEC
24	12832	Scottish Executive	Scottish Executive	
24	16237	Scottish Natural Heritage	Scottish Natural Heritage	SNH
24	16240	Scrabster Harbour Trust	Scrabster Harbour Trust	
15	12794	Scuola Superiore Sant'Anna	Scuola Superiore Sant'Anna	
3	12837	SDC Ship Design & Consult GmbH	SDC Ship Design & Consult GmbH	
21	18329	SE	SE	
1	12839	Sea Alarm Foundation	Sea Alarm Foundation	
15	12840	Sea and Shipping Museums Institution	Sea and Shipping Museums Institution	Mu.MA
13	12841	Sea and Shore Safety Services Ltd	Sea and Shore Safety Services Ltd	
24	12842	SEA Environmental Decisions Ltd	SEA Environmental Decisions Ltd	
11	15689	Sea Innovation & Business Cluster - Toulon Var Technologies	Sea Innovation & Business Cluster - Toulon Var Technologies	PMP-TVT
17	17802	Sea Mammal Research Company	Sea Mammal Research Company	SEAMARCO
2	18297	Sea Surveillance Cooperation Baltic Sea	Sea Surveillance Cooperation Baltic Sea	SUCBAS
24	15220	Seabed Scour Control Systems Ltd	Seabed Scour Control Systems Ltd	SSC Systems
25	12846	SeaBird Technologies AS	SeaBird Technologies AS	
17	12847	Seacon Venlo Expeditie BV	Seacon Venlo Expeditie BV	
22	18159	Seaflex AB	Seaflex AB	
24	13241	Seafood Restaurant - Padstow Ltd	Seafood Restaurant - Padstow Ltd	
35	18540	Seagate Technology Singapore Science Park R&D Center	Seagate Technology Singapore Science Park R&D Center	
14	12850	SeaOr Marine Enterprises Ltd	SeaOr Marine Enterprises Ltd	
11	15703	SeaWeb	SeaWeb	
24	16242	SeaZone Solutions	SeaZone Solutions	
15	16045	Seconda Università degli Studi di Napoli	Seconda Università degli Studi di Napoli	SUN
21	17235	Secretaría de Estado de I+D+i	Secretaría de Estado de I+D+i	
21	18541	Secretaría de Estado de Universidades e Investigación	Secretaría de Estado de Universidades e Investigación	
21	18542	Secretaría De Estado De Universidades E Investigación; Dirección General de Investigación Científica y Técnica ; Subdirección General de Proyectos de Investigación	Secretaría De Estado De Universidades E Investigación; Dirección General de Investigación Científica y Técnica ; Subdirección General de Proyectos de Investigación	
21	18543	Secretaría General de Política Científica y Tecnológica	Secretaría General de Política Científica y Tecnológica	
24	12923	SKF (U.K.) Limited	SKF (U.K.) Limited	
19	18544	Secretaria Regional da Ciência, Tecnologia e Equipamentos	Secretaria Regional da Ciência, Tecnologia e Equipamentos	SRCTE
19	12854	Secretaria Regional do Ambiente e Recursos Naturais; Direcção Regional do ambiente	Secretaria Regional do Ambiente e Recursos Naturais; Direcção Regional do ambiente	
22	12855	Securitas AB	Securitas AB	
24	12856	SeeByte Ltd	SeeByte Ltd	
3	16487	Seeconsult GmbH	Seeconsult GmbH	
47	15134	Seferihisar Municipality	Seferihisar Municipality	
24	16243	Sefton Council	Sefton Council	
24	16244	Sefton Metropolitan Borough Council	Sefton Metropolitan Borough Council	
11	15607	Seine Maritime County Council	Seine Maritime County Council	SMCC
15	16046	Selex Elsag SpA	Selex Elsag SpA	
15	12858	Selex Galileo SpA	Selex Galileo SpA	
15	12859	Selex Sistemi Integrati SpA	Selex Sistemi Integrati SpA	
15	10019	SEMA2 Srl	SEMA2 Srl	
35	18546	SembCorp Marine	SembCorp Marine	
3	16325	Senatorin für Bildung und Wissenschaft	Senatorin für Bildung und Wissenschaft	
3	12865	Senckenberg Nature Research Society	Senckenberg Nature Research Society	SNG
3	12866	SEND Off-Shore Electronics GmbH	SEND Off-Shore Electronics GmbH	
3	12867	SEND Signal Elektronik GmbH	SEND Signal Elektronik GmbH	
21	12868	SENER Ingenería y Sistemas SA	SENER Ingenería y Sistemas SA	SENER
17	12869	Senter	Senter	
15	12870	Sequoia Automation Srl	Sequoia Automation Srl	
1	12871	Sequoyah International Restructuring NV	Sequoyah International Restructuring NV	
11	12872	Sercel SA	Sercel SA	
15	12874	Service and Documentation Centre for International Economic Cooperation	Service and Documentation Centre for International Economic Cooperation	Informest
1	18368	SpaceTec Partners SPRL	SpaceTec Partners SPRL	SPACE-TEC
15	12876	Services for Maritime Management Srl	Services for Maritime Management Srl	
7	12877	Servicio Hidrográfico y Oceanográfico de la Armada	Servicio Hidrográfico y Oceanográfico de la Armada	SHOA
21	17237	Servicios de Emergencia de Cantabria, SA	Servicios de Emergencia de Cantabria, SA	
19	12878	Serviço Português de Contentores	Serviço Português de Contentores	SPC
15	12940	Servizi Operativi Anfibi SRL	Servizi Operativi Anfibi SRL	SOA
32	12880	SES ASTRA TechCom SA	SES ASTRA TechCom SA	
404	12881	SEV	SEV	
43	12882	Sevastopol Marine Aquarium	Sevastopol Marine Aquarium	SMA
3	12883	Seven Cs GmbH & Co. KG	Seven Cs GmbH & Co. KG	
21	17203	Sevilla Ciudad	Sevilla Ciudad	
3	16488	Sewage Management Facilities Lubeck	Sewage Management Facilities Lubeck	
2	12884	SeWave ApS	SeWave ApS	
10	12886	SF-Control OY	SF-Control OY	
15	16047	SGI Studio Galli Ingegneria Spa	SGI Studio Galli Ingegneria Spa	SGI
28	12887	Shanghai Ocean University	Shanghai Ocean University	
13	15782	Shannon Regional Fisheries Board	Shannon Regional Fisheries Board	SRFB
24	16246	Sheffield City Council	Sheffield City Council	
11	12875	Naval Hydrographic and Oceanographic Service	Service hydrographique et océanographique de la marine (SHOM)	SHOM
17	12889	Shell International Exploration and Production BV; EP Projects	Shell International Exploration and Production BV; EP Projects	
24	16247	Shetland Islands Council	Shetland Islands Council	
18	12891	Ship Design and Research Centre; Research and Development Department	Ship Design and Research Centre; Research and Development Department	CTO
44	12892	Ship Design Group	Ship Design Group	SDG
24	12893	Ship Stability Research Centre	Ship Stability Research Centre	SSRC
11	15074	Ship Studio SARL	Ship Studio SARL	
24	12894	Shipbuilders & Shiprepairers Association	Shipbuilders & Shiprepairers Association	SSA
3	12895	Shipbuilding and Marine Technology Standards Committee	Shipbuilding and Marine Technology Standards Committee	NSMT
55	16685	ShipCon Limassol Ltd	ShipCon Limassol Ltd	
15	12896	Ship-owners Research Consortium	Ship-owners Research Consortium	CONS.A.R
1	12897	Shipping & Signalling Services NV	Shipping & Signalling Services NV	
24	16249	ShipServ Ltd	ShipServ Ltd	
67	12899	Shota Rustaveli National Science Foundation	Shota Rustaveli National Science Foundation	SRNSF
15	18548	Sicilian Regional Authority; Department for Family and Emigration	Sicilian Regional Authority; Department for Family and Emigration	
15	18551	Sicilian Regional Authority; Department of Planning	Sicilian Regional Authority; Department of Planning	
3	12901	Sick Maihak GmbH	Sick Maihak GmbH	
3	12902	Siemens AG	Siemens AG	
24	18552	Siemens Transmission and Distribution Ltd	Siemens Transmission and Distribution Ltd	
2	12903	Siemens Wind Power	Siemens Wind Power	
11	15704	Sigma Aldrich Chimie SARL	Sigma Aldrich Chimie SARL	
55	15169	SignalGeneriX Ltd	SignalGeneriX Ltd	
18	17873	Silesian University of Technology; Institute of Physics; GADAM Centre of Excellence	Silesian University of Technology; Institute of Physics; GADAM Centre of Excellence	
17	15106	Silt BV	Silt BV	
24	12907	Silt Uk Ltd	Silt Uk Ltd	
3	15045	SIMA-tec GmbH	SIMA-tec GmbH	
25	17676	Simon Møkster Shipping	Simon Møkster Shipping	
22	18122	Simrishamn Municipality	Simrishamn Municipality	
15	12908	Sincrotrone Trieste SCpA	Sincrotrone Trieste SCpA	
35	18553	Singapore Economic Development Board	Singapore Economic Development Board	EDB
23	18222	Single Buoy Moorings Inc	Single Buoy Moorings Inc	
25	12911	SINTEF Petroleum Research AS	SINTEF Petroleum Research AS	
11	12915	SIRADEL	SIRADEL	
15	16049	Sirci Gresintex SpA	Sirci Gresintex SpA	
3	12916	SiS Sensoren Instrumente Systeme GmbH	SiS Sensoren Instrumente Systeme GmbH	
21	14103	Sistemas Genómicos SL 	Sistemas Genómicos SL 	
15	12918	Sistematica SpA	Sistematica SpA	
15	12919	Sistemi e Telematica SpA	Sistemi e Telematica SpA	SeT
68	17238	Skidaway Institute of Oceanography	Skidaway Institute of Oceanography	SkIO
3	16489	SkySails GmbH	SkySails GmbH	
13	12925	Skytek Ltd	Skytek Ltd	
20	18006	Slantsy Municipal District	Slantsy Municipal District	
39	17523	Slītere National Park	Slītere National Park	
51	12926	Slovak Academy of Sciences; Institute of Botany	Slovak Academy of Sciences; Institute of Botany	
51	12927	Slovak Academy of Sciences; Institute of Landscape Ecology	Slovak Academy of Sciences; Institute of Landscape Ecology	
51	16842	Slovak Centre for Advancement Complexity and Creative Thinking	Slovak Centre for Advancement Complexity and Creative Thinking	SCHOLA LUDUS
51	12928	Slovak Medical University	Slovak Medical University	
51	16845	Slovak Shipping and Ports	Slovak Shipping and Ports	SPaP LOD
46	18554	Slovenian Environment Agency	Slovenian Environment Agency	
46	12930	Slovenian Forestry Institute	Slovenian Forestry Institute	GIS
46	16874	Slovenske železnice d.o.o.	Slovenske železnice d.o.o.	SZ
13	12931	SLR Environmental Consulting Ltd	SLR Environmental Consulting Ltd	
44	17986	Small and Medium Enterprises Association of Constanta	Small and Medium Enterprises Association of Constanta	
3	16490	Smart Material GmbH	Smart Material GmbH	
11	12933	SMECMA - Space Engines Division Large Business Development	SMECMA - Space Engines Division Large Business Development	
3	16491	Smile consult GmbH	Smile consult GmbH	
17	12934	Smit Salvage BV	Smit Salvage BV	
68	12935	Smithsonian Institution	Smithsonian Institution	
17	12936	SMST Designers and Constructors BV	SMST Designers and Constructors BV	
44	12937	SNC Ship Design SRL	SNC Ship Design SRL	
15	12938	SNCF Fret Italia	SNCF Fret Italia	
11	12939	Snecma Moteurs SA	Snecma Moteurs SA	
15	16051	So.Ge.Mar. Societá Generale Magazzini Raccordati Interporto SpA	So.Ge.Mar. Societá Generale Magazzini Raccordati Interporto SpA	SOGEMAR
15	16052	So.Pro.Mar. SpA	So.Pro.Mar. SpA	SOPROMAR
24	12941	Social Change Online	Social Change Online	
21	17241	Sociedad de Salvamento y Seguridad Marítima	Sociedad de Salvamento y Seguridad Marítima	SASEMAR
21	17234	Sociedad Española de Estudios para la Comunicación Fija a través del Estrecho de Gibraltar, SA	Sociedad Española de Estudios para la Comunicación Fija a través del Estrecho de Gibraltar, SA	SECEGSA
21	17239	Sociedad para el Desarrollo de Cantabria	Sociedad para el Desarrollo de Cantabria	SODERCAN
21	17240	Sociedad para el Estudio de los Cetáceos en el Archipiélago Canario	Sociedad para el Estudio de los Cetáceos en el Archipiélago Canario	SECAC
11	12945	Société Civile Synchrotron SOLEIL	Société Civile Synchrotron SOLEIL	
47	12468	Sinop University	Sinop University	SNU-FF
364	18015	Singidunum University	Singidunum University	UPIS
11	15075	Société de Gestion de Terminaux Informatiques	Société de Gestion de Terminaux Informatiques	SOGET
11	12946	Société de Mathématiques Appliquées et de Sciences Humaines	Société de Mathématiques Appliquées et de Sciences Humaines	
11	12947	Société d'Etudes et Réalisations Nucléaires	Société d'Etudes et Réalisations Nucléaires	SODERN
11	15182	Société d'Exploitation du Centre National de la Mer	Société d'Exploitation du Centre National de la Mer	SAEM
11	12948	Societe d'Ingenierie, de Recherches et d'Etudes en Hydrodynamique Navale SA	Societe d'Ingenierie, de Recherches et d'Etudes en Hydrodynamique Navale SA	SIREHNA
11	12950	Societe Marine de Service et d'Equipement Naval	Societe Marine de Service et d'Equipement Naval	
11	15705	Société Publique Régionale des Pays de la Loire	Société Publique Régionale des Pays de la Loire	
1	12951	Société wallonne de Photogrammétrie	Société wallonne de Photogrammétrie	WALPHOT
13	12953	Society for the Management of Electronic Biodiversity Data Ltd	Society for the Management of Electronic Biodiversity Data Ltd	SMEBD
1	12955	Society of Environmental Toxicology and Chemistry Europe	Society of Environmental Toxicology and Chemistry Europe	SETAC
24	12956	Society of Maritime Industries Ltd	Society of Maritime Industries Ltd	
22	18123	Soderhamn Municipality; Culture and development department	Soderhamn Municipality; Culture and development department	
22	18161	Soderkoping Municipality	Soderkoping Municipality	
22	18163	Sodertalje Municipality	Sodertalje Municipality	
22	18164	Sodertorn Fire and Rescue Service	Sodertorn Fire and Rescue Service	
22	18166	Sodertorn University; Costal Management Research Centre	Sodertorn University; Costal Management Research Centre	
22	18130	Sodertorn University; Scientific Research	Sodertorn University; Scientific Research	
11	15706	Sofchem SARL	Sofchem SARL	
6	13003	Sofia University 'St. Kliment Ohridski'	Sofia University 'St. Kliment Ohridski'	
11	12958	SOFRESUD	SOFRESUD	
15	16055	Sogesid SpA	Sogesid SpA	
25	17678	Sogn og Fjordane County	Sogn og Fjordane County	
25	17679	Sogn og Fjordane Science Park	Sogn og Fjordane Science Park	
25	17680	Sogn og Fjordane University College	Sogn og Fjordane University College	HiSF
11	12959	SOGREAH	SOGREAH	
11	12960	SOGREAH Consultants SAS	SOGREAH Consultants SAS	
3	12961	SolarSpring GmbH	SolarSpring GmbH	
15	12962	Solbian SRL	Solbian SRL	
21	12964	SOLINTEL M&P SL	SOLINTEL M&P SL	
24	12965	Sonatest Ltd	Sonatest Ltd	
24	12966	Sonatest NDE PLC	Sonatest NDE PLC	
16	12967	Sonex Kompiuteriai	Sonex Kompiuteriai	
24	16250	Sonomatic Ltd	Sonomatic Ltd	
11	12968	Sopab Brest SA	Sopab Brest SA	
25	12969	SorbWater Technology AS	SorbWater Technology AS	
1	12970	Soresma NV	Soresma NV	
22	12971	Sotholms Bruk AB	Sotholms Bruk AB	
15	16056	Sottoregione Mare Adriatico	Sottoregione Mare Adriatico	
12	17420	South Aegean Region	South Aegean Region	
53	12972	South African Association for Marine Biological Research	South African Association for Marine Biological Research	SAAMBR
53	12973	South African Institute for Aquatic Biodiversity	South African Institute for Aquatic Biodiversity	SAIAB
53	12974	South African National Energy Research Institute Pty Ltd	South African National Energy Research Institute Pty Ltd	Saneri
53	14104	South African Weather Service	South African Weather Service	SAWS
2	16825	South Denmark European Office	South Denmark European Office	
24	12976	South East England Development Agency	South East England Development Agency	SEEDA
12	12977	South East European Transport Forum	South East European Transport Forum	
24	16245	South East Scotland Transport Partnerhsip	South East Scotland Transport Partnerhsip	SEStran
364	18023	South Environment and Weather Agency	South Environment and Weather Agency	SEWA
58	12979	South Pacific Applied Geoscience Commission	South Pacific Applied Geoscience Commission	SOPAC
24	12980	South Tyneside College	South Tyneside College	
24	16251	South West College	South West College	
24	16256	South West Food & Drink	South West Food & Drink	SWFD
24	16252	Southampton City Council	Southampton City Council	
24	12982	Southampton Solent University	Southampton Solent University	
20	17995	Sovetsk City Administration	Sovetsk City Administration	
1	12984	Space Applications Services NV	Space Applications Services NV	
15	12985	Space Engineering SpA	Space Engineering SpA	
12	12986	Space Hellas SA	Space Hellas SA	
21	17046	Spanish Byoenergy Association	Spanish Byoenergy Association	AVEBIOM
21	12989	Spanish Depot Service, SA	Spanish Depot Service, SA	SDS
21	18556	Spanish Government	Spanish Government	
21	18557	Spanish Ministry of Economy and Competitiveness	Spanish Ministry of Economy and Competitiveness	
21	10660	Spanish National Research Council; Centro de Investigación y Desarrollo 'Josep Pascual Vila'	Spanish National Research Council; Centro de Investigación y Desarrollo 'Josep Pascual Vila'	CSIC-CID
21	12993	Spanish National Research Council; Department of Metabolism and Nutrition	Spanish National Research Council; Department of Metabolism and Nutrition	CSIC-DMN
21	10661	Spanish National Research Council; Institut de Investigacions Químicas i Ambientals de Barcelona	Spanish National Research Council; Institut de Investigacions Químicas i Ambientals de Barcelona	CSIC-IIQAB
21	18558	Spanish National Research Council; Mediterranean Institute for Advanced Studies	Spanish National Research Council; Mediterranean Institute for Advanced Studies	CSIC-IMEDEA
12	14106	Spanopoulos Group	Spanopoulos Group	
32	17004	Spatial Foresight GmbH	Spatial Foresight GmbH	
15	16057	Special Agency of the Chamber of Commerce of Pordenone	Special Agency of the Chamber of Commerce of Pordenone	Concentro
24	12996	Species 2000	Species 2000	
1	12998	Spiromatic NV	Spiromatic NV	
44	17987	Srs Mecano Instalatie SRL	Srs Mecano Instalatie SRL	
2001	14107	Ss. Cyril and Methodius University in Skopje	Ss. Cyril and Methodius University in Skopje	
24	13001	SSE Generation Ltd	SSE Generation Ltd	
22	13002	SSPA Sweden AB	SSPA Sweden AB	
35	18560	ST Electronics	ST Electronics	
20	18007	St. Petersburg City Administration	St. Petersburg City Administration	
20	18008	St. Petersburg Government Committee on Transport and Transit Policy	St. Petersburg Government Committee on Transport and Transit Policy	
20	18003	St. Petersburg Public Organization 'Ecology and Business'	St. Petersburg Public Organization 'Ecology and Business'	HELCOM
20	13004	St. Petersburg Scientific Research Center of Ecological Safety	St. Petersburg Scientific Research Center of Ecological Safety	SRCES
20	13005	St. Petersburg State University	St. Petersburg State University	SPSU
20	13006	St. Petersburg State University of Information Technologies, Mechanics and Optics	St. Petersburg State University of Information Technologies, Mechanics and Optics	SPbSU ITMO
20	18009	St. Petersburg Tourist Information Centre	St. Petersburg Tourist Information Centre	
3	16493	Stadt Lahr	Stadt Lahr	
3	16473	Stadtwerke Lübeck	Stadtwerke Lübeck	
24	16174	Staffordshire University; Institute for Environment, Sustainability and Regeneration	Staffordshire University; Institute for Environment, Sustainability and Regeneration	IESR
24	16253	Stagecoach Group PLC	Stagecoach Group PLC	
17	13007	Standfast BV	Standfast BV	
68	18278	Stanford University; Hopkins Marine Station	Stanford University; Hopkins Marine Station	HMS
68	15520	Stanford University; School of Earth Sciences	Stanford University; School of Earth Sciences	
3	16427	State Authority for Mining, Energy and Geology	State Authority for Mining, Energy and Geology	LBEG
364	18024	State Enterprise Vojvodinasume	State Enterprise Vojvodinasume	SUME
55	13009	State General Laboratory	State General Laboratory	SGL
51	14108	State Geological Institute of Dionyz Stur	State Geological Institute of Dionyz Stur	ŠGÚDŠ
21	17128	Spanish National Research Council; Doñana Biological Station	Spanish National Research Council; Doñana Biological Station	CSIC-EBD
21	17185	Spanish National Research Council; Institute of General Organic Chemistry	Spanish National Research Council; Institute of General Organic Chemistry	CSIC-IQOG
21	17104	Spanish National Research Council; Institute of Earth Sciences Jaume Almera	Spanish National Research Council; Institute of Earth Sciences Jaume Almera	CSIC-IJA
21	17184	Spanish National Research Council; Instituto Andaluz de Ciencias de la Tierra	Spanish National Research Council; Instituto Andaluz de Ciencias de la Tierra	CSIC-IACT
21	17173	Spanish National Research Council; Instituto de Ciencia de Materiales de Sevilla	Spanish National Research Council; Instituto de Ciencia de Materiales de Sevilla	CSIC-ICMSE
21	17198	Spanish National Research Council; Laboratory for Research in Combustion Technology	Spanish National Research Council; Laboratory for Research in Combustion Technology	CSIC-LITEC
21	17101	Spanish National Research Council; Museo Nacional de Ciencias Naturales	Spanish National Research Council; Museo Nacional de Ciencias Naturales	CSIC-MNCN
21	17224	Spanish National Research Council; Pyrenean Institute of Ecology	Spanish National Research Council; Pyrenean Institute of Ecology	CSIC-IPE
24	16255	Sustainable Industries Institute	Sustainable Industries Institute	SII SI2
21	18260	Spanish National Research Council; Marine Technology Unit	Spanish National Research Council; Marine Technology Unit	CSIC-UTM-CMIMA
18	17907	State Higher Vocational School in Wałcz	State Higher Vocational School in Wałcz	PWSZ
28	11094	State Oceanic Administration; First Institute of Oceanography	State Oceanic Administration; First Institute of Oceanography	FIO
28	13266	State Oceanic Administration; Third Institute of Oceanography	State Oceanic Administration; Third Institute of Oceanography	
20	13010	State Oceanographic Institute	State Oceanographic Institute	SOI
48	16704	State Office for Radiological and Nuclear Safety	State Office for Radiological and Nuclear Safety	DZRNS
3	16429	State Office for the Environment, Nature Conservation and Geology	State Office for the Environment, Nature Conservation and Geology	LUNG
368	13011	State Oil Company of the Azerbaijan Republic	State Oil Company of the Azerbaijan Republic	SOCAR
68	13012	State University of New York at Stony Brook	State University of New York at Stony Brook	
68	15525	State University of New York; Research Foundation	State University of New York; Research Foundation	SUNY RF
25	13013	Statens kartverk	Statens kartverk	
25	17683	Statkraft Development AS	Statkraft Development AS	
15	13016	Stato Maggiore Aeronautica; Ufficio Generale Spazio Aereo e Meteorologia	Stato Maggiore Aeronautica; Ufficio Generale Spazio Aereo e Meteorologia	USAM
25	13017	Statoil ASA	Statoil ASA	Statoil
25	13018	Statoil Petroleum AS	Statoil Petroleum AS	Statoil
25	13019	StatoilHydro ASA	StatoilHydro ASA	Statoil
17	13025	STC BV	STC BV	
39	17524	State Regional Development Agency	State Regional Development Agency	SRDA
17	13026	Stealcom Technology BV	Stealcom Technology BV	
50	17581	S-TEC, Super-yacht Technology Expansion Centre	S-TEC, Super-yacht Technology Expansion Centre	
22	13028	Stena Line Scandinavia AB	Stena Line Scandinavia AB	
22	13029	Stena Rederi AB	Stena Rederi AB	
25	13031	Sterner Fish Tech AS	Sterner Fish Tech AS	
17	13033	Stichting Centrum Voor Wiskunde en Informatic	Stichting Centrum Voor Wiskunde en Informatic	CWI
17	17804	Stichting De Noordzee	Stichting De Noordzee	
17	17722	Stichting Dienst Landbouwkundig Onderzoek; Plant Research International	Stichting Dienst Landbouwkundig Onderzoek; Plant Research International	DLO PPO/PRI
17	13037	Stichting Ecoports	Stichting Ecoports	
17	13038	Stichting Ihe Delft	Stichting Ihe Delft	
17	13039	Stichting Katholieke Universiteit	Stichting Katholieke Universiteit	RU
17	13040	Stichting Kennis voor Klimaat	Stichting Kennis voor Klimaat	
17	13041	Stichting Klimaat voor Ruimte	Stichting Klimaat voor Ruimte	KvR
17	13042	Stichting Projecten Binnenvaart	Stichting Projecten Binnenvaart	SPB
17	13043	Stichting RAND Europe	Stichting RAND Europe	
17	13044	Stichting STC-Group	Stichting STC-Group	
17	13045	Stichting Syntens, Innovatienetwerk Voor Ondernemers	Stichting Syntens, Innovatienetwerk Voor Ondernemers	
17	13046	Stichting Tidal Testing Centre	Stichting Tidal Testing Centre	TTC
17	17808	Stichting Wandelplatform LAW	Stichting Wandelplatform LAW	
17	13049	Stichting WETSUS Centre of Excellence for Sustainable Water Technology	Stichting WETSUS Centre of Excellence for Sustainable Water Technology	
47	13051	STM Defense Technologies Engineering Ltd	STM Defense Technologies Engineering Ltd	STM
22	13052	Stockholm Environment Institute	Stockholm Environment Institute	SEI
24	12857	Stockholm Environment Institute - Oxford Office Ltd	Stockholm Environment Institute - Oxford Office Ltd	SEI Oxford
22	18046	Stockholm University; Centre for Transdisciplinary Environmental Research	Stockholm University; Centre for Transdisciplinary Environmental Research	CTM
18	17914	Stocznia Gdańsk SA	Stocznia Gdańsk SA	
18	13056	Stocznia Gdynia SA	Stocznia Gdynia SA	
18	13057	StoGda Ship Design & Engineering Sp z oo	StoGda Ship Design & Engineering Sp z oo	
22	18170	Stora Enso Logistics AB	Stora Enso Logistics AB	
10	13059	Straightway Finland Ry	Straightway Finland Ry	
6	16626	Strandja Nature Park Directorate	Strandja Nature Park Directorate	Strandja NPP
24	16254	Strathclyde Partnership for Transport	Strathclyde Partnership for Transport	SPT
1	14109	StratiCELL Screening Technologies SA	StratiCELL Screening Technologies SA	
9	13060	Stratum OÜ	Stratum OÜ	
22	18124	Stromstad Municipality	Stromstad Municipality	
3	16497	Struktur- und Genehmigungsdirection Sud	Struktur- und Genehmigungsdirection Sud	
15	18384	Studio Associato Gaia SNC	Studio Associato Gaia SNC	
11	15183	Studio K SARL	Studio K SARL	
15	13061	Studio Martinelli	Studio Martinelli	
15	15790	Studio Sardo	Studio Sardo	
3	13063	Stuttgart State Museum of Natural History	Stuttgart State Museum of Natural History	
10	13064	STX Finland Cruise Oy	STX Finland Cruise Oy	
11	13065	STX France SA	STX France SA	
11	13066	STX France SA; Technical Tender Department	STX France SA; Technical Tender Department	
25	13067	SubC Solutions AS	SubC Solutions AS	
25	13068	SubseaDesign AS	SubseaDesign AS	SD
3	16498	Süd-Chemie AG	Süd-Chemie AG	
368	13070	Sumgayit Center for Environmental Rehabilitation	Sumgayit Center for Environmental Rehabilitation	SCER
25	17684	Sund Municipality	Sund Municipality	
12	13073	Superfast Ferries SA	Superfast Ferries SA	
11	15617	Superior National School of Advanced Techniques	Superior National School of Advanced Techniques	ENSTA
25	14110	Surface Effect Ships Europe AS	Surface Effect Ships Europe AS	
24	13074	Surface Mount & Related Technologies Ltd	Surface Mount & Related Technologies Ltd	
23	13075	SuSoS AG	SuSoS AG	
24	18561	Sustainable Buildings Research Centre	Sustainable Buildings Research Centre	SBRC
13	13245	Sustainable Energy Authority of Ireland	Sustainable Energy Authority of Ireland	SEAI
22	13190	Termo-Gen AB	Termo-Gen AB	
24	15221	Sustainable Maritime Solutions Ltd	Sustainable Maritime Solutions Ltd	
50	17582	Sustech Consulting	Sustech Consulting	
22	18171	Svealands Coastal Water Management Association	Svealands Coastal Water Management Association	
15	15201	Sviluppo Tecnologie e Ricerca per l'Edilizia sismicamente Sicura ed ecoSostenibile	Sviluppo Tecnologie e Ricerca per l'Edilizia sismicamente Sicura ed ecoSostenibile	Stress
15	16042	Sviluppo Territoriale della Provincia di Ravenna	Sviluppo Territoriale della Provincia di Ravenna	S.TE.P.RA. STEPRA
15	16059	Svim - Sviluppo Marche SpA	Svim - Sviluppo Marche SpA	Svim
22	18174	Svithoid Tankers AB	Svithoid Tankers AB	
17	13079	SVITZER A/S	SVITZER A/S	
3	13080	SVMtec GmbH	SVMtec GmbH	
22	18178	Swedish Chemicals Agency	Swedish Chemicals Agency	KEMI
22	18179	Swedish Civil Contingencies Agency	Swedish Civil Contingencies Agency	
22	13086	Swedish Defence Research Agency	Swedish Defence Research Agency	FOI
53	18259	Stellenbosch University	Stellenbosch University	SU
22	13088	Swedish Foundation for Strategic Environmental Research	Swedish Foundation for Strategic Environmental Research	MISTRA
22	18160	Swedish Geotechnical Institute	Swedish Geotechnical Institute	SGI
22	18181	Swedish Institute	Swedish Institute	SI
22	13090	Swedish Maritime Administration	Swedish Maritime Administration	
22	13092	Swedish Meteorological and Hydrological Institute; EuroGOOS Office	Swedish Meteorological and Hydrological Institute; EuroGOOS Office	
22	18045	Swedish National Board of Housing, Building and Planning	Swedish National Board of Housing, Building and Planning	Boverket
22	18182	Swedish National Maritime Museums	Swedish National Maritime Museums	
22	13094	Swedish National Rail Administration	Swedish National Rail Administration	
22	18167	Swedish National Road and Transport Research Institute	Swedish National Road and Transport Research Institute	VTI
22	18183	Swedish Rural Economy and Agricultural Societies	Swedish Rural Economy and Agricultural Societies	
22	18185	Swedish Transport Administration	Swedish Transport Administration	
22	18186	Swedish Transport Agency	Swedish Transport Agency	
22	13099	Swerea Sicomp AB	Swerea Sicomp AB	
23	13100	Swiss Federal Institute for Forest, Snow and Landscape	Swiss Federal Institute for Forest, Snow and Landscape	WSL
23	13102	Swiss Federal Institute of Aquatic Science and Technology; Limnology Research Center; Department of Surface Waters	Swiss Federal Institute of Aquatic Science and Technology; Limnology Research Center; Department of Surface Waters	EAWAG
23	13104	Swiss Federal Laboratories for Materials Science and Technology	Swiss Federal Laboratories for Materials Science and Technology	Empa
23	13105	Swiss Institute of Bioinformatics	Swiss Institute of Bioinformatics	SIB
23	18223	Swiss State Secretariat for Education, Research and Innovation	Swiss State Secretariat for Education, Research and Innovation	SERI SBFI
23	13107	Swiss Systematics Society	Swiss Systematics Society	SSS
2	16827	Syddansk Turisme	Syddansk Turisme	
2	16828	Syddjurs Municipality	Syddjurs Municipality	
2	16829	Sydvestjysk Udviklingsforum	Sydvestjysk Udviklingsforum	SVUF
8	13108	SYMPO, Shareholders' Company	SYMPO, Shareholders' Company	SYMPO
15	13109	Synapsis Srl	Synapsis Srl	
15	13110	Syndial SpA Attività Diversificate	Syndial SpA Attività Diversificate	
11	15708	Syndicat Intercommunal d'Aménagement du Golfe du Morbihan	Syndicat Intercommunal d'Aménagement du Golfe du Morbihan	SIAGM
32	17006	Syndicat Intercommunal de Dépollution des Eaux résiduaires du Nord	Syndicat Intercommunal de Dépollution des Eaux résiduaires du Nord	SIDEN
11	15741	Syndicat Mixte de Protection du Littoral Breton	Syndicat Mixte de Protection du Littoral Breton	VIGIPOL
11	15709	Syndicat Mixte du Pays Couserans	Syndicat Mixte du Pays Couserans	
11	15710	Syndicat Mixte du Pays Vignoble Gaillacois Bastide et Val Dadou Gaillac	Syndicat Mixte du Pays Vignoble Gaillacois Bastide et Val Dadou Gaillac	
11	13421	Université Marc Bloch	Université Marc Bloch	UMB
11	15711	Syndicat Mixte pour l'equipment du Littoral	Syndicat Mixte pour l'equipment du Littoral	SMEL
24	13113	Syngenta Limited	Syngenta Limited	
12	13114	Synthesis Marterra AE	Synthesis Marterra AE	
1	15491	Syntra West	Syntra West	
12	13115	Syros Shipbuilding and Industrial Enterprises	Syros Shipbuilding and Industrial Enterprises	
1	13116	Syseco SPRL	Syseco SPRL	
15	13117	SYSTEA SpA	SYSTEA SpA	
21	13118	Systems Engineering for the Defence of Spain, SA	Systems Engineering for the Defence of Spain, SA	Isdefe
17	17810	Systems Navigator	Systems Navigator	
18	17864	Szczecin and Swinoujscie Seaports Authority	Szczecin and Swinoujscie Seaports Authority	
22	13121	T.G. Teknikgruppen AG	T.G. Teknikgruppen AG	
19	15409	Tagus River Basin District Administration	Tagus River Basin District Administration	ARH do Tejo
24	13122	Talisman Energy UK Ltd	Talisman Energy UK Ltd	
9	16932	Tallink Grupp	Tallink Grupp	
9	16934	Tallinn City; Environment Department	Tallinn City; Environment Department	
9	16911	Tallinn University of Technology; Institute of Cybernetics	Tallinn University of Technology; Institute of Cybernetics	IOC TUT
9	16916	Tallinn University of Technology; Kuressaare College	Tallinn University of Technology; Kuressaare College	TTYKK TUT
9	16936	Tallinn University of Technology; Marine Systems Institute	Tallinn University of Technology; Marine Systems Institute	TUT
48	13125	Tankerska Plovidba	Tankerska Plovidba	
3	13127	TAO Technologies GmbH	TAO Technologies GmbH	
15	16060	Taranto Port Authority	Taranto Port Authority	
9	16887	Tarkon	Tarkon	
18	13119	Szczecin University	Szczecin University	USZ
9	16935	Tallinn University	Tallinn University	TLU
21	13191	Termoplásticos del Peral, SA	Termoplásticos del Peral, SA	TERPESA
23	18212	Swiss Federal Institute of Technology Zurich; Environmental Physics Institute; Biogeochemistry and Pollutant Dynamics	Swiss Federal Institute of Technology Zurich (ETH); Environmental Physics Institute; Biogeochemistry and Pollutant Dynamics	ETH Zurich
9	13128	Tartu Observatory	Tartu Observatory	
22	13129	TATAA Biocenter	TATAA Biocenter	
16	17558	Taurage District Municipality	Taurage District Municipality	
43	13130	Taurida National V.I.Vernadsky University	Taurida National V.I.Vernadsky University	
52	16525	Taza National Park	Taza National Park	
15	16061	T-Connect Srl	T-Connect Srl	
3	13131	TEAM LINES Deutschland GmbH & Co. KG	TEAM LINES Deutschland GmbH & Co. KG	
44	17988	TeamNet International SA	TeamNet International SA	
17	13132	Teamwork Technology BV	Teamwork Technology BV	
18	13134	Technical Office, Marine Experts and Surveyors EUR ING Jerzy Bernatowicz	Technical Office, Marine Experts and Surveyors EUR ING Jerzy Bernatowicz	BERTECH
22	13136	Technical Research Institute of Sweden	Technical Research Institute of Sweden	
24	13137	Technical Software Consultants Ltd	Technical Software Consultants Ltd	TSC
3	13139	Technical University Carolo-Wilhelmina of Brunswick	Technical University Carolo-Wilhelmina of Brunswick	
3	16503	Technical University of Applied Sciences Wildau	Technical University of Applied Sciences Wildau	TUAS Wildau
21	13140	Technical University of Cartagena	Technical University of Cartagena	UPCT
21	17259	Technical University of Catalonia; Laboratorio de Ingeniería Marítima	Technical University of Catalonia; Laboratorio de Ingeniería Marítima	UPC-LIM
44	13141	Technical University of Cluj-Napoca	Technical University of Cluj-Napoca	
2	16777	Technical University of Denmark; National Space Institute	Technical University of Denmark; National Space Institute	DTU-Space
6	13150	Technical University of Varna	Technical University of Varna	TU - Varna
6	11401	Technical University of Varna; High Technology Park	Technical University of Varna; High Technology Park	HTP-TUV, BG
3	13151	Technikzentrum-Fördergesellschaft mbH	Technikzentrum-Fördergesellschaft mbH	
11	13153	Technip France SAS	Technip France SAS	
15	13154	Technip KTI SpA	Technip KTI SpA	
11	13155	Techniques Hydroelectriques SA	Techniques Hydroelectriques SA	
11	13158	TechnoFirst SA	TechnoFirst SA	
21	17073	Technological Center of Marine Science	Technological Center of Marine Science	CETECIMA
12	17423	Technological Education Institute of Piraeus	Technological Education Institute of Piraeus	TEI Piraeus
12	18320	Technological Educational Institute of Crete	Technological Educational Institute of Crete	TEI of Crete
12	17421	Technological Educational Institute of Epirus	Technological Educational Institute of Epirus	TEI
12	17422	Technological Educational Institute of Ionian Islands	Technological Educational Institute of Ionian Islands	TEIION
24	13749	VEGA Space Ltd	VEGA Space Ltd	
21	17035	Technological Institute of Optics, Colour, and Image	Technological Institute of Optics, Colour, and Image	AIDO
24	16257	Technology Strategy Board	Technology Strategy Board	
11	13161	Technopôle Brest Iroise	Technopôle Brest Iroise	
55	16686	Technovations Solutions Ltd	Technovations Solutions Ltd	
13	13163	TechWorks Marine Ltd	TechWorks Marine Ltd	
19	15410	TecMinho - Associação Universidade-Empresa para o Desenvolvimento	TecMinho - Associação Universidade-Empresa para o Desenvolvimento	TecMinho
21	13165	Técnicas y Servicios de Ingeniería, SL	Técnicas y Servicios de Ingeniería, SL	TSI
15	18344	Tecnimont KT SpA	Tecnimont KT SpA	
21	13166	Tecnitest Ingenieros, SL	Tecnitest Ingenieros, SL	TECNITEST
21	17242	Tecnología Redera, SL	Tecnología Redera, SL	
21	13169	Tecnologías y Servicios Agrarios, SA	Tecnologías y Servicios Agrarios, SA	Tragsatec
15	13170	Tecnomare SpA	Tecnomare SpA	Tecnomare
19	13171	TecnoVeritas - Serviços de Engenharia e Sistemas Tecnológicos Lda	TecnoVeritas - Serviços de Engenharia e Sistemas Tecnológicos Lda	
15	16062	Tecoma Srl	Tecoma Srl	
25	13173	Teekay Norway AS	Teekay Norway AS	Teekay
25	13174	Teekay Shipping Corporation	Teekay Shipping Corporation	Teekay
23	18224	Tehag Engineering AG	Tehag Engineering AG	
19	13176	Tejo Energia, SA	Tejo Energia, SA	
21	13178	TEKNIKER Foundation	TEKNIKER Foundation	
11	13179	Teks SARL	Teks SARL	
18	15212	Telechem Sp. Zoo	Telechem Sp. Zoo	
12	14112	Telecommunications Systems Institute	Telecommunications Systems Institute	TSI
5	13181	TELECONSULT AUSTRIA GMBH	TELECONSULT AUSTRIA GMBH	
1	15467	Teledyne Isco	Teledyne Isco	ISCO
25	17685	Telemark County Council	Telemark County Council	
15	13182	Tele-Rilevamento Europa - T.R.E. Srl	Tele-Rilevamento Europa - T.R.E. Srl	TRE
15	13183	Telespazio SpA	Telespazio SpA	
24	18386	Telespazio VEGA UK Ltd	Telespazio VEGA UK Ltd	
12	13142	Technical University of Crete	Technical University of Crete	TUC
2	12709	Technical University of Denmark; Risoe National Laboratory	Technical University of Denmark; Risoe National Laboratory	DTU-RISO 
21	13406	Technical University of Catalonia	Technical University of Catalonia; Departament d'Enginyeria Hidràulica, Marí­tima i Ambiental	UPC
21	17195	Technical University of Catalonia; Laboratory of Applied Bioacoustics	Technical University of Catalonia; Laboratory of Applied Bioacoustics	UPC-LAB
24	16258	Tendring District Council	Tendring District Council	
17	13186	TenneT TSO BV	TenneT TSO BV	
15	13187	Teorema Engineering Srl	Teorema Engineering Srl	Teorema Engineering S.r.l.
3	13188	TEPAC Technology & Patent-Consulting Eberhard Kuebel	TEPAC Technology & Patent-Consulting Eberhard Kuebel	
48	13189	TERI-CROTEK D.O.O.	TERI-CROTEK D.O.O.	
15	16063	Terminal San Giorgio Srl	Terminal San Giorgio Srl	
19	15411	Terra Azul, Lda	Terra Azul, Lda	Terra Azul
44	13193	Terra Mediu SRL	Terra Mediu SRL	
3	13195	TerrAquat	TerrAquat	
43	13196	TES Consult Ltd	TES Consult Ltd	
15	13197	TESEO Srl	TESEO Srl	TESEO
15	16064	Tessitura Valdolona Srl	Tessitura Valdolona Srl	
15	15933	Tethys Research Institute	Tethys Research Institute	
2	16830	Tetraplan A/S	Tetraplan A/S	
3	14136	TGE Marine Gas Engineering GmbH	TGE Marine Gas Engineering GmbH	
11	13201	Thales Alenia Space; Business Unit, Observation and Science Project Manager	Thales Alenia Space; Business Unit, Observation and Science Project Manager	
11	13203	Thales Communications SA	Thales Communications SA	
3	13204	THALES Defence Deutschland GmbH	THALES Defence Deutschland GmbH	
15	13202	Thales Italia SpA	Thales Italia SpA	
24	16260	Thales Research and Technology (UK) Ltd	Thales Research and Technology (UK) Ltd	
11	13205	Thales Safare SA	Thales Safare SA	
11	13206	Thales Systemes Aeroportes SA	Thales Systemes Aeroportes SA	
11	13207	Thales Underwater Systems SAS	Thales Underwater Systems SAS	
24	16261	Thanet District Council	Thanet District Council	TDC
22	18562	The Swedish Institute	The Swedish Institute	
24	18360	Thermomax Technologies Ltd	Thermomax Technologies Ltd	
12	17349	Thessaloniki Chamber of Commerce and Industry	Thessaloniki Chamber of Commerce and Industry	TCCI
12	17353	Thessaloniki Cultural Centre	Thessaloniki Cultural Centre	
12	13264	Thessaloniki Port Authority SA	Thessaloniki Port Authority SA	THPA
12	17413	Thessaly region	Thessaly region	
15	13265	Thetis SpA	Thetis SpA	
17	13268	ThyssenKrupp Veerhaven BV	ThyssenKrupp Veerhaven BV	
28	16658	TianJin University	TianJin University	
25	13269	Tidal Sails AS	Tidal Sails AS	
10	13271	Tietotalo Infocenter Oy	Tietotalo Infocenter Oy	
44	17991	Timis County Council	Timis County Council	
82	13274	Tinep, SA de CV	Tinep, SA de CV	
19	13275	TIS PT - Consultores em Transportes,Inovação e Sistemas, SA	TIS PT - Consultores em Transportes,Inovação e Sistemas, SA	Tis.pt
22	18125	Tjörn Municipality	Tjörn Municipality	
22	18194	T-Kartor AB	T-Kartor AB	
3	13276	TKMS Blohm+Voss Nordseewerke	TKMS Blohm+Voss Nordseewerke	
11	13277	TL & Associés	TL & Associés	
17	13278	TLO Holland Controls BV	TLO Holland Controls BV	
1	15492	Toerisme Scheldeland	Toerisme Scheldeland	
24	15124	Tony Henley Consulting Limited	Tony Henley Consulting Limited	THL
25	13280	TOOL-TECH AS	TOOL-TECH AS	
25	13282	Tordivel AS	Tordivel AS	
11	13283	Total Activites Maritimes SA	Total Activites Maritimes SA	
24	13284	Total E&p Uk PLC	Total E&p Uk PLC	
3	16322	Tourism Bremerhaven	Tourism Bremerhaven	BIS
15	18568	Venetian Regional Government	Venetian Regional Government	
11	13287	Tourisme, Transports, Territoires Environnement Conseil	Tourisme, Transports, Territoires Environnement Conseil	TEC
24	16270	Town and Country Planning Association	Town and Country Planning Association	TCPA
10	17272	Town of Hanko	Town of Hanko	
10	17286	Town of Mariehamn	Town of Mariehamn	
48	18306	Town of Omis	Town of Omis	
10	17301	Town of Raisio	Town of Raisio	
48	18307	Town of Sinj	Town of Sinj	
48	18308	Town of Vrlika	Town of Vrlika	
10	13291	Traficon Ltd	Traficon Ltd	
21	17245	Tragsa	Tragsa	
12	17424	Trainose SA	Trainose SA	
47	13292	Trakya University	Trakya University	
13	13293	Transas Limited	Transas Limited	
21	13294	Trans-Base Soler, SL	Trans-Base Soler, SL	
3	16502	TransCare AG	TransCare AG	
19	15302	Transdisciplinary Research Centre Culture, Space, Memory	Transdisciplinary Research Centre Culture, Space, Memory	CITCEM
24	16271	Transense Technologies PLC	Transense Technologies PLC	
12	13295	Transeuropean Consultants for Transport, Development and Information Technology SA	Transeuropean Consultants for Transport, Development and Information Technology SA	TREDIT
44	13296	Transilvanian Innovations and Technologies Center	Transilvanian Innovations and Technologies Center	TRITECC
21	13247	Transmediterranea Company	Transmediterranea Company	acciona TRANSMEDITERRANEA
1	13298	Transport & Mobility Leuven	Transport & Mobility Leuven	TML
24	16272	Transport & Travel Research Ltd	Transport & Travel Research Ltd	TTR
22	18188	Transport Reseach Institute	Transport Reseach Institute	TFK
8	13299	Transport Research Centre	Transport Research Centre	CDV
11	15717	Transports Terrestres Promotion	Transports Terrestres Promotion	TTPNF
15	16065	Trenitalia SpA	Trenitalia SpA	
1	13301	Tresco	Tresco	
25	17690	Triad AS	Triad AS	
5	13302	Tricon Consulting GmbH & Co KG	Tricon Consulting GmbH & Co KG	
15	15820	Trieste Port Authority	Trieste Port Authority	
17	13303	Trinite Automatisering BV	Trinite Automatisering BV	
24	18387	Triskel Marine Ltd	Triskel Marine Ltd	TML
55	13306	Triton Consultants Ltd	Triton Consultants Ltd	
25	17691	Troms County Council	Troms County Council	
25	17692	Tromso University Museum	Tromso University Museum	
55	16663	Troodos Regional Board of Tourism	Troodos Regional Board of Tourism	
47	14117	Troyka Makina Gıda İnsaat Mühendislik Enerji Çevre Bilişim. Araştırma Geliştirme Danışmanlık Sanayi ve Pazarlama Ltd STI	Troyka Makina Gıda İnsaat Mühendislik Enerji Çevre Bilişim. Araştırma Geliştirme Danışmanlık Sanayi ve Pazarlama Ltd STI	
15	13307	TRT Trasporti e Territorio Srl	TRT Trasporti e Territorio Srl	
22	13308	True Heading AB	True Heading AB	
10	13309	Trueflaw Ltd	Trueflaw Ltd	
3	13310	Trumpf Laser GmbH + Co.KG	Trumpf Laser GmbH + Co.KG	
3	14003	TSB Innovationsagentur Berlin GmbH 	TSB Innovationsagentur Berlin GmbH 	
28	13312	Tsinghua University	Tsinghua University	
3	13315	T-Systems Enterprise Services GmbH	T-Systems Enterprise Services GmbH	
21	13316	TTI NORTE, SL	TTI NORTE, SL	
22	13317	TTS Port Equipment AB	TTS Port Equipment AB	
24	13318	TTS Shipping Ltd	TTS Shipping Ltd	
22	13319	TTS Ships Equipment AB	TTS Ships Equipment AB	
47	14118	TUBITAK Marmara Research Center	TUBITAK Marmara Research Center	MAM
47	18243	TUBITAK Marmara Research Center; Earth and Marine Sciences Institute	TUBITAK Marmara Research Center; Earth and Marine Sciences Institute	MAM/EMSI
47	18240	TUBITAK Marmara Research Center; Institute of Environment	TUBITAK Marmara Research Center; Institute of Environment	MAM/MRC
13	13322	Turbard Iathar Chronamara Teo	Turbard Iathar Chronamara Teo	
22	13323	Turbec R&D AB	Turbec R&D AB	
47	14166	Turkey Science Centers Foundation	Turkey Science Centers Foundation	
47	13324	Turkish State Railways	Turkish State Railways	TCDD
10	17313	Turku Chamber of Commerce	Turku Chamber of Commerce	
10	17315	Turku University of Applied Sciences	Turku University of Applied Sciences	TUAS
15	16072	Tuscia University; Dipartimento di Ecologia e Sviluppo Economico Sostenibile	Tuscia University; Dipartimento di Ecologia e Sviluppo Economico Sostenibile	UNITUS-DECOS
3	13326	TuTech Innovation GmbH	TuTech Innovation GmbH	
5	13327	TÜV Austria Services GmbH	TÜV Austria Services GmbH	
24	16273	Tweed Foundation	Tweed Foundation	
24	13330	TWI Ltd; Non-destructive Testing Department	TWI Ltd; Non-destructive Testing Department	
24	13331	Twycross Zoo - East Midland Zoological Society Ltd	Twycross Zoo - East Midland Zoological Society Ltd	
16	13332	UAB Kursiu Linija	UAB Kursiu Linija	
16	17559	UAB Panevézio Aurida	UAB Panevézio Aurida	
16	13333	UAB Technogama	UAB Technogama	
16	17560	UAB Vilniaus vandenys	UAB Vilniaus vandenys	
5	16563	Ubimet GmbH	Ubimet GmbH	
24	16267	UK Materials Technology Research Institute Ltd	UK Materials Technology Research Institute Ltd	UK-MATRI
24	13338	UK Ministry of Defence	UK Ministry of Defence	
24	13339	UK Overseas Territories Conservation Forum	UK Overseas Territories Conservation Forum	UKOTCF
43	13340	Ukrainian Center of Environmental and Water Projects	Ukrainian Center of Environmental and Water Projects	UCEWP
43	11984	Ukrainian Hydrometeorological Institute; Marine Branch	Ukrainian Hydrometeorological Institute; Marine Branch	
43	13341	Ukrainian Scientific Center of Ecology of the Sea	Ukrainian Scientific Center of Ecology of the Sea	UkrSCES
43	13342	Ukrainian Scientific Research Institute of Ecological Problems	Ukrainian Scientific Research Institute of Ecological Problems	USRIEP
14	14128	WINZSOFT Ltd	WINZSOFT Ltd	
43	13343	Ukrainian Society of Nondestructive Testing and Technical Diagnostics	Ukrainian Society of Nondestructive Testing and Technical Diagnostics	USNDT
3	13344	ULEME E.E.I.G.	ULEME E.E.I.G.	
48	13345	Uljanik Shipyard	Uljanik Shipyard	
47	18396	Uluslararası Nakliyeciler Derneği	Uluslararası Nakliyeciler Derneği	UND
25	13347	Umoe Mandal AS	Umoe Mandal AS	
25	13348	Umoe Schat-Harding AS	Umoe Schat-Harding AS	
26	17456	Umwelt-Technik Csotisztito Epito es Szolgaltato KFT	Umwelt-Technik Csotisztito Epito es Szolgaltato KFT	
86	16636	União Nacional dos Operadores Turísticos	União Nacional dos Operadores Turísticos	UNOTUR
25	13351	Unifob AS	Unifob AS	
17	13352	Unilever Nederland BV	Unilever Nederland BV	
21	16990	Unión de Consumidores de España	Unión de Consumidores de España	UCE
11	15534	Union de la Coopération Forestière Française	Union de la Coopération Forestière Française	UCFF
11	15546	Union des villes portuaires du Languedoc Roussillon	Union des villes portuaires du Languedoc Roussillon	APLR
11	15725	Union Nationale CGT des Affaires Sociales	Union Nationale CGT des Affaires Sociales	UNAS
44	17993	Union of Romanian Inland Ports	Union of Romanian Inland Ports	UPIR
6	16627	Union of Scientists in Bulgaria	Union of Scientists in Bulgaria	USB
10	17316	Union of the Baltic Cities Commission on Environment	Union of the Baltic Cities Commission on Environment	UBC EnvCom
15	16068	Unione dei Comuni del Basso Biferno	Unione dei Comuni del Basso Biferno	
15	16069	Unione dei Comuni del Sinello	Unione dei Comuni del Sinello	
15	13354	Unione Nazionale Costruttori Macchine Agricole	Unione Nazionale Costruttori Macchine Agricole	UNACOMA
13	15785	Údarás na Gaeltachta	Údarás na Gaeltachta	UnaG
28	13313	Tsinghua University; POPs Research Center	Tsinghua University; POPs Research Center	
24	16276	UK Spill Association	UK Spill Association	
364	14044	University "Union - Nikola Tesla" 	University "Union - Nikola Tesla" 	
15	15813	Unione Regionale delle Camere di Commercio del Veneto	Unione Regionale delle Camere di Commercio del Veneto	Unioncamere del Veneto
15	16070	Uniontrasporti	Uniontrasporti	
17	13355	Uniresearch BV	Uniresearch BV	UNR
2	16833	Unisense AS	Unisense AS	
1	13357	Unisensor SA	Unisensor SA	
11	15626	Unité Mixte de Recherche Géoazur	Unité Mixte de Recherche Géoazur	GÉOAZUR
25	13358	United European Car Carriers AS	United European Car Carriers AS	UECC
24	16275	United Kingdom Hydrographic Office	United Kingdom Hydrographic Office	UKHO
68	13359	United Nations Development Programme	United Nations Development Programme	UNDP
17	13349	United Nations Educational, Scientific and Cultural Organization; Institute for Water Education	United Nations Educational, Scientific and Cultural Organization; Institute for Water Education	UNESCO-IHE
11	11672	United Nations Educational, Scientific and Cultural Organization; Intergovernmental Oceanographic Commission	United Nations Educational, Scientific and Cultural Organization; Intergovernmental Oceanographic Commission	UNESCO-IOC
7	15054	University of the Pacific	University of the Pacific	UPA
15	16066	United Nations Educational, Scientific and Cultural Organization; Office in Venice	United Nations Educational, Scientific and Cultural Organization; Office in Venice	UNESCO
12	13362	United Nations Environment Programme; Mediterranean Action Plan	United Nations Environment Programme; Mediterranean Action Plan	MED POL
23	13363	United Nations Office for Project Services	United Nations Office for Project Services	UNOPS
3	13364	United Nations University; Institute for Environment and Human Security	United Nations University; Institute for Environment and Human Security	UNU- EHS
68	15526	United Stated Geological Survey	United Stated Geological Survey	USGS
2	13365	United Steamship Company	United Steamship Company	DFDS
24	13366	United Utilities Water PLC	United Utilities Water PLC	UUW
2	13367	Unity Studios ApS	Unity Studios ApS	
82	10583	Universidad Autónoma de Campeche; Centro EPOMEX	Universidad Autónoma de Campeche; Centro EPOMEX	
4	16531	Universidad Nacional de La Plata	Universidad Nacional de La Plata	UNLP
4	13374	Universidad Nacional de Mar del Plata	Universidad Nacional de Mar del Plata	UNMdP
4	15020	Universidad Nacional del Centro de la Provincia de Buenos Aires	Universidad Nacional del Centro de la Provincia de Buenos Aires	UNICEN
57	16691	Universidad Pontificia Bolivariana	Universidad Pontificia Bolivariana	UPB
86	16637	Universidade de Cabo Verde	Universidade de Cabo Verde	UniCV
49	11073	Universidade Federal do Rio Grande	Universidade Federal do Rio Grande	UFRG
49	13381	Universidade Federal Rural de Pernambuco	Universidade Federal Rural de Pernambuco	UFPE
49	18252	Universidade Federal Rural de Pernambuco; Departamento de Pesca e Aqüicultura	Universidade Federal Rural de Pernambuco; Departamento de Pesca e Aqüicultura	DPA-UFRP
19	15413	Universidade Lusófona; Unidade de Investigação em Biologia do Desenvolvimento	Universidade Lusófona; Unidade de Investigação em Biologia do Desenvolvimento	UIBD ULHT
15	13383	Università Cattolica del Sacro Cuore	Università Cattolica del Sacro Cuore	
15	13384	Università Cattolica del Sacro Cuore; Istituto di Chimica Agraria e Ambientale	Università Cattolica del Sacro Cuore; Istituto di Chimica Agraria e Ambientale	
40	13413	Université de Montréal	Université de Montréal	UdeM
40	13418	Université du Québec à Montréal	Université du Québec à Montréal	UQAM
40	16640	Université du Quebec à Montreal; Research Centre in Geochemistry and Geodynamics	Université du Quebec à Montreal; Research Centre in Geochemistry and Geodynamics	GEOTOP-UQAM
1	10540	Université libre de Bruxelles; Centre interuniversitaire d'étude de la mobilité	Université libre de Bruxelles; Centre interuniversitaire d'étude de la mobilité	ULB
13	13429	University College Dublin; Centre for Food and Health	University College Dublin; Centre for Food and Health	UCD
46	16851	University development center and university incubator of Primorska Ltd	University development center and university incubator of Primorska Ltd	UIP
62	13433	University Eduardo Mondlane	University Eduardo Mondlane	UEM
21	16959	University of A Coruna; Instituto Universitario de Estudios Marítimos	University of A Coruna; Instituto Universitario de Estudios Marítimos	UDC-IUEM
24	16277	University of Abertay Dundee	University of Abertay Dundee	
21	13441	University of Alcala	University of Alcala	UAH
19	10566	University of Algarve; Centre of Marine Sciences of Algarve; ALGAE, Marine Plant Ecology	University of Algarve; Centre of Marine Sciences of Algarve; ALGAE, Marine Plant Ecology	CCMAR UAlg
19	10568	University of Algarve; Centre of Marine Sciences of Algarve; Division Aquaculture and Biotecnology; Comparative and Molecular Endocrinology Lab	University of Algarve; Centre of Marine Sciences of Algarve; Division Aquaculture and Biotecnology; Comparative and Molecular Endocrinology Lab	CCMAR UAlg
11	14119	Claude Bernard University Lyon 1	University Claude Bernard Lyon 1	UCBL
24	16268	University of Aberdeen; Aberdeen Institute for Coastal Science and Management	University of Aberdeen; Aberdeen Institute for Coastal Science and Management	UOA-AICSM
41	13419	Hassan II University of Casablanca	University of Hassan II Casablanca (UH2C)	UH2C
1	15462	West Flanders University of Applied Sciences	Hogeschool West-Vlaanderen (HOWEST)	HOWEST
19	15275	University of Algarve; Centro de Estudos de Património e História do Algarve	University of Algarve; Centro de Estudos de Património e História do Algarve	CEPHA UAlg
19	10577	University of Algarve; Centro de Investigação Tecnológica do Algarve	University of Algarve; Centro de Investigação Tecnológica do Algarve	CINTAL UAlg
19	15374	University of Algarve; International Centre for Coastal Ecohydrology	University of Algarve; International Centre for Coastal Ecohydrology	ICCE UAlg
11	15737	University of Angers	University of Angers	UA
11	15718	University of Angers; Laboratory of Recent and Fossil Bio-Indicators	University of Angers; Laboratory of Recent and Fossil Bio-Indicators	BIAF
17	17767	University of Applied Sciences	University of Applied Sciences	UAS
23	15129	University of Applied Sciences and Arts Northwestern Switzerland	University of Applied Sciences and Arts Northwestern Switzerland	FHNW
3	13450	University of Applied Sciences Stuttgart	University of Applied Sciences Stuttgart	
23	18217	University of Applied Sciences; Institute for Tourism and Leisure	University of Applied Sciences; Institute for Tourism and Leisure	
19	15276	University of Aveiro; Centre for Environmental and Marine Studies	University of Aveiro; Centre for Environmental and Marine Studies	CESAM UA
19	15416	University of Aveiro; Unidade de Química Orgânica, Produtos Naturais e Agroalimentares	University of Aveiro; Unidade de Química Orgânica, Produtos Naturais e Agroalimentares	qopna/DQ/UA
44	13744	University of Bacau	University of Bacau	
73	13453	University of Balamand	University of Balamand	UOB
420	13454	University of Bamako	University of Bamako	
21	14120	University of Barcelona; European Topic Centre Land Use and Spatial Information supported by the European Environment Agency	University of Barcelona; European Topic Centre Land Use and Spatial Information supported by the European Environment Agency	UB
21	17179	University of Barcelona; Institute of Biomedicine	University of Barcelona; Institute of Biomedicine	IBUB/UB
21	17188	University of Barcelona; Water Research Institute	University of Barcelona; Water Research Institute	AIGUA/UB
23	18216	University of Basel; Institute for Environmental Geosciences, Biogeochemistry	University of Basel; Institute for Environmental Geosciences, Biogeochemistry	
15	16081	University of Basilicata; Dipartimento Tecnico Economico per la gestione del Territorio Agricolo e Forestale	University of Basilicata; Dipartimento Tecnico Economico per la gestione del Territorio Agricolo e Forestale	DITEC-UNIBAS
362	18032	University of Belgrade	University of Belgrade	UNIBE
25	17632	University of Bergen; Geophysical Institute	University of Bergen; Geophysical Institute	UiB-GFI
23	13463	University of Bern	University of Bern	UNIBE
23	17028	University of Bern; Astronomical Institute	University of Bern; Astronomical Institute	UNIBE
3	16395	Bremerhaven University of Applied Sciences	University of Applied Sciences Bremerhaven	
25	13462	University of Bergen; Bjerknes Centre for Climate Research	University of Bergen - Bjerknes Centre for Climate Research	UiB-BCCR
17	17829	University of Amsterdam; Informatics Institute	University of Amsterdam; Informatics Institute	UVA-IvI
23	13456	University of Basel	University of Basel	UNIBAS
17	17831	University of Amsterdam; Institute for Biodiversity and Ecosystem Dynamics	University of Amsterdam; Institute for Biodiversity and Ecosystem Dynamics	IVA-IBED
23	13464	University of Bern; Climate and Environmental Physics; Physics Institute	University of Bern; Climate and Environmental Physics; Physics Institute	UNIBE
15	15844	University of Bologna; Centro Interdipartimentale per le Ricerche di Scienze Ambientali	University of Bologna; Centro Interdipartimentale per le Ricerche di Scienze Ambientali	UNIBO-CIRSA
3	16412	University of Bonn; Institute of Geodesy and Geoinformation	University of Bonn; Institute of Geodesy and Geoinformation	IKG IGG
22	13468	University of Boras	University of Boras	
24	16278	University of Bradford	University of Bradford	
49	16594	University of Brasilia Foundation	University of Brasilia Foundation	
15	13471	University of Brescia	University of Brescia	UNIBS
44	13474	University of Bucharest	University of Bucharest	UNIBUC
4	16530	University of Buenos Aires	University of Buenos Aires	UBA
11	13475	University of Burgundy	University of Burgundy	uB
15	13478	University of Calabria	University of Calabria	UNICAL
68	13480	University of California, Berkeley	University of California, Berkeley	
68	12662	University of California; Regents of the University of California	University of California; Regents of the University of California	UCA
68	15523	University of California; Scripps Institution of Oceanography; Center for Marine Biotechnology and Biomedicine	University of California; Scripps Institution of Oceanography; Center for Marine Biotechnology and Biomedicine	SIO
24	13214	University of Cambridge; BP Institute	University of Cambridge; BP Institute	
15	16074	University of Cassino and Southern Lazio	University of Cassino and Southern Lazio	UNICAS
15	13389	University of Catania	University of Catania	UNICT
15	16084	University of Catania; University centre for the Tutelage and Management of Natural Environments and Agro-ecosystems	University of Catania; University centre for the Tutelage and Management of Natural Environments and Agro-ecosystems	CUTGANA-UNICT
7	13486	University of Chile	University of Chile	
19	15025	University of Coimbra	University of Coimbra	UC
19	15272	University of Coimbra; Centre for Functional Ecology	University of Coimbra; Centre for Functional Ecology	CFE/FCT/UC
19	15280	University of Coimbra; Centre for Geophysics	University of Coimbra; Centre for Geophysics	CGUC
19	11625	University of Coimbra; Institute of Systems and Robotics	University of Coimbra; Institute of Systems and Robotics	ISR-UC
82	17590	University of Colima	University of Colima	UCOL
3	13487	University of Cologne	University of Cologne	
68	15527	University of Connecticut	University of Connecticut	UCONN
2	16808	University of Copenhagen; Natural History Museum of Denmark	University of Copenhagen; Natural History Museum of Denmark	KU SNM
410	13490	University of Costa Rica	University of Costa Rica	UCR
63	13496	University of Dar es Salaam; Institute of Marine Sciences	University of Dar es Salaam; Institute of Marine Sciences	IMS
26	17436	University of Debrecen	University of Debrecen	UNIDEB
68	13497	University of Delaware	University of Delaware	UDel
48	16733	University of Dubrovnik; Research and Development Centre in Mariculture	University of Dubrovnik; Research and Development Centre in Mariculture	RICM
3	13432	University of Duisburg-Essen	University of Duisburg-Essen	UNI-DUE
24	16184	University of East Anglia; Laboratory for Global Marine and Atmospheric Chemistry	University of East Anglia; Laboratory for Global Marine and Atmospheric Chemistry	LGMAC/UEA
56	13605	University of New South Wales	University of New South Wales	UNSW
21	11422	University of Cordoba; Hospital Universitario Reina Sofía	University of Cordoba; Hospital Universitario Reina Sofía	UCO
19	18268	University of Coimbra; Centre for Mathematics	University of Coimbra; Centre for Mathematics	CMUC
3	13467	University of Bonn	University of Bonn	Uni Bonn
68	18261	University of California; Center for Control, Dynamical-systems, and Computation	University of California; Center for Control, Dynamical-systems, and Computation	UCSB-CCDC
68	13481	University of California	University of California	UCSD
24	13501	University of East Anglia; School of Environmental Sciences	University of East Anglia; School of Environmental Sciences	UEA
24	16175	University of Edinburgh; Institute for Infrastructure & Environment	University of Edinburgh; Institute for Infrastructure & Environment	IIE
24	18400	University of Edinburgh; School of Engineering & Electronics	University of Edinburgh; School of Engineering & Electronics	
24	13505	University of Edinburgh; School of GeoSciences	University of Edinburgh; School of GeoSciences	
24	13508	University of Essex	University of Essex	
11	13416	University of Evry-Val-d'Essonne	University of Evry-Val-d'Essonne	UEVE
24	13512	University of Exeter; School of Biological & Chemical Sciences	University of Exeter; School of Biological & Chemical Sciences	
15	13513	University of Ferrara	University of Ferrara	UNIFE
23	13517	University of Fribourg	University of Fribourg	
23	13519	University of Geneva	University of Geneva	UNIGE
23	14121	University of Geneva; Global Resource Information Database	University of Geneva; Global Resource Information Database	UNIGE/GRID
23	14122	University of Geneva; Spatial Predictions and Analyses in Complex Environments	University of Geneva; Spatial Predictions and Analyses in Complex Environments	UNIGE/enviroSPACE
15	16080	University of Genoa; Dipartimento di Fisica	University of Genoa; Dipartimento di Fisica	DIFI-UNIGE
15	13391	University of Genoa; Dipartimento di Ingegneria Chimica e di Processo 'G.B. Bonino'	University of Genoa; Dipartimento di Ingegneria Chimica e di Processo 'G.B. Bonino'	UNIGE-DICheP
15	15890	University of Genoa; Dipartimento di Ingegneria Navale, Elettrica, Elettronica e delle Telecomunicazioni	University of Genoa; Dipartimento di Ingegneria Navale, Elettrica, Elettronica e delle Telecomunicazioni	UNIGE DITEN
15	13392	University of Genoa; Dipartimento di Macchine, Sistemi energetici e Trasporti	University of Genoa; Dipartimento di Macchine, Sistemi energetici e Trasporti	UNIGE-DIMSET
68	13255	University of Georgia	University of Georgia	UGA
59	13520	University of Ghana	University of Ghana	
21	13521	University of Girona	University of Girona	UdG
24	16279	University of Glamorgan	University of Glamorgan	
24	13522	University of Glamorgan; School of Computing	University of Glamorgan; School of Computing	
24	16280	University of Glasgow; School of Law	University of Glasgow; School of Law	
5	13532	University of Graz	University of Graz	UNIGRAZ
24	13533	University of Greenwich	University of Greenwich	
3	16509	University of Greifswald	University of Greifswald	
17	17792	University of Groningen; Centre for Ecological and Evolutionary Studies	University of Groningen; Centre for Ecological and Evolutionary Studies	RuG-CEES
17	17793	University of Groningen; Centre for Isotope Research	University of Groningen; Centre for Isotope Research	RuG-CIO
17	17740	University of Groningen; Groningen Institute of Archaeology	University of Groningen; Groningen Institute of Archaeology	RuG-GIA
17	17794	University of Groningen; Johann Bernoulli Institute for Mathematics and Computer Science	University of Groningen; Johann Bernoulli Institute for Mathematics and Computer Science	RuG-JBI
40	18305	University of Guelph; Biodiversity Institute of Ontario	University of Guelph; Biodiversity Institute of Ontario	BIO
14	17480	University of Haifa; Leon H. Charney School of Marine Sciences	University of Haifa; Leon H. Charney School of Marine Sciences	
3	13539	University of Hanover; Franzius-Institute for Hydraulic; Waterways and Coastal Engineering	University of Hanover; Franzius-Institute for Hydraulic; Waterways and Coastal Engineering	LUH
10	13502	University of Eastern Finland	University of Eastern Finland	UEF
19	15310	University of Evora	University of Evora	UE
18	17922	University of Gdansk	University of Gdansk	UG
18	17891	University of Gdansk; Hel Marine Station	University of Gdansk; Hel Marine Station	UG-HMS
19	15281	University of Evora; Centre for Geophysics of Evora	University of Evora; Centre for Geophysics of Evora	UE-CGUE
3	16435	University of Hannover	University of Hannover	LUH
3	13530	Georg-August University of Göttingen; Geoscience Centre	Georg-August University of Göttingen; Geoscience Centre	GA-GZG
3	16406	University of Hanover; Institut of Photogrammetry and GeoInformation	University of Hanover; Institut of Photogrammetry and GeoInformation	IPI-LUH
68	15528	University of Hawaii	University of Hawaii	
24	16281	University of Huddersfield; Applied Criminology Centre	University of Huddersfield; Applied Criminology Centre	
24	16176	University of Hull; Institute of Estuarine and Coastal Studies	University of Hull; Institute of Estuarine and Coastal Studies	IECS
24	16269	University of Hull; Logistics Institute	University of Hull; Logistics Institute	
38	17472	University of Iceland; Institute of Earth Sciences	University of Iceland; Institute of Earth Sciences	
38	17478	University of Iceland; School of Engineering and Natural Sciences	University of Iceland; School of Engineering and Natural Sciences	
38	13549	University of Iceland; Science Institute	University of Iceland; Science Institute	
5	13552	University of Innsbruck	University of Innsbruck	
12	17382	University of Ioannina; Laboratory of Meteorology	University of Ioannina; Laboratory of Meteorology	
80	13554	University of Jordan	University of Jordan	
80	17494	University of Jordan; Physical oceanography; Marine Science Station	University of Jordan; Physical oceanography; Marine Science Station	MSS
70	13555	University of Jos	University of Jos	Unijos
22	13557	University of Kalmar	University of Kalmar	HIK
22	18195	University of Kalmar; School of Pure and Applied Natural Sciences	University of Kalmar; School of Pure and Applied Natural Sciences	HIK
3	16506	University of Konstanz	University of Konstanz	
24	13256	University of Lancaster	University of Lancaster	
10	17322	University of Lapland; Arctic Centre	University of Lapland; Arctic Centre	ArcticCentre
15	13387	University of L'Aquila	University of L'Aquila	UNIVAQ
21	17226	University of Las Palmas de Gran Canaria, Marine Science	University of Las Palmas de Gran Canaria, Marine Science	QUIMA-ULPGC
39	17527	University of Latvia; Centre for European and Transition Studies	University of Latvia; Centre for European and Transition Studies	UL-CETS
23	17027	University of Lausanne	University of Lausanne	UNIL
15	13393	University of Lecce	University of Lecce	
24	13569	University of Leeds	University of Leeds	
24	13570	University of Leeds; School of Earth and Environment	University of Leeds; School of Earth and Environment	
3	13572	University of Leipzig	University of Leipzig	
6	16625	University of Library Studies and Information Technologies	University of Library Studies and Information Technologies	ULSIT SULSIT
1	13575	University of Liege; GeoHydrodynamics and Environment Research	University of Liege; GeoHydrodynamics and Environment Research	Ulg-GHER
1	13576	University of Liege; Naval Architecture Unit	University of Liege; Naval Architecture Unit	Ulg-ANAST
13	13577	University of Limerick	University of Limerick	UL
11	15535	University of Limoges	University of Limoges	UNILIM
19	15414	University of Lisbon; Biomedical and Oral Sciences Research Unit	University of Lisbon; Biomedical and Oral Sciences Research Unit	UICOB/UL
19	15277	University of Lisbon; Centre for Geographical Studies	University of Lisbon; Centre for Geographical Studies	CEG UL
19	15297	University of Lisbon; Centre for Mineral Resources, Mineralogy and Crystalography	University of Lisbon; Centre for Mineral Resources, Mineralogy and Crystalography	CREMINER UL
19	15278	University of Lisbon; Centre for Nuclear Physics	University of Lisbon; Centre for Nuclear Physics	CFN UL
19	15282	University of Lisbon; Centro de Geologia	University of Lisbon; Centro de Geologia	CeGUL
39	17502	University of Latvia; Institute of Latvian History	University of Latvia; Institute of Latvian History	UL-LVI
10	13556	University of Jyvaskyla	University of Jyvaskyla	JYU
3	13558	University of Kassel	University of Kassel	UNI KASSEL
19	15351	University of Lisbon	University of Lisbon	ULisboa
39	13567	University of Latvia; Institute of Mathematics and Computer Science	University of Latvia; Institute of Mathematics and Computer Science	UL-IMCS
3	16501	University of Kaiserslautern	University of Kaiserslautern	TUK 
19	11329	University of Lisbon; Guia Marine Laboratory	University of Lisbon; Guia Marine Laboratory	LMG-CO/FC/UL
19	11631	University of Lisbon; Institute for Applied Sciences and Technology	University of Lisbon; Institute for Applied Sciences and Technology	ICAT/UL
19	11632	University of Lisbon; Institute of Geography and Spatial Planning	University of Lisbon; Institute of Geography and Spatial Planning	IGOT-UL
19	15359	University of Lisbon; Institute of Molecular Medicine	University of Lisbon; Institute of Molecular Medicine	IMM
19	15420	University of Lisbon; Instituto Dom Luiz	University of Lisbon; Instituto Dom Luiz	IDL/UL
19	15376	University of Lisbon; Laboratory of Tectonophysics and Experimental Tectonics	University of Lisbon; Laboratory of Tectonophysics and Experimental Tectonics	LATTEX/FC/UL
19	15389	University of Lisbon; Museu Nacional de História Natural	University of Lisbon; Museu Nacional de História Natural	MNHN
21	13581	University of Lleida	University of Lleida	UdL
18	17916	University of Lodz	University of Lodz	
12	17425	University of Macedonia	University of Macedonia	
19	15294	University of Madeira; Madeira Chemistry Research Centre	University of Madeira; Madeira Chemistry Research Centre	CQM UMA
33	13584	University of Malaya	University of Malaya	UM
24	13586	University of Manchester	University of Manchester	
68	13587	University of Maryland; Biotechnology Institute; Center for Marine Biotechnology	University of Maryland; Biotechnology Institute; Center for Marine Biotechnology	COMB UMD
56	13588	University of Melbourne	University of Melbourne	UNIMELB
68	12664	University of Michigan; Regents of the University of Michigan	University of Michigan; Regents of the University of Michigan	UMICH
15	13590	University of Milan-Bicocca	University of Milan-Bicocca	UNIMIB
6	13592	University of Mining and Geology St Ivan Rilski	University of Mining and Geology St Ivan Rilski	
409	15096	University of Montenegro	University of Montenegro	
11	15736	University of Montpellier	University of Montpellier	
3	16504	University of Muenster; Institute of Physics	University of Muenster; Institute of Physics	UMSR
29	13595	University of Mulawarman	University of Mulawarman	
11	13414	University of Nantes; Faculté des Sciences et Techniques; Laboratoire de Biologie Marine, ISOMer	University of Nantes; Faculté des Sciences et Techniques; Laboratoire de Biologie Marine, ISOMer	ISOMer
15	15930	University of Naples Federico II; Interdepartmental Research Centre L.U.P.T.; Territorial Town Planning Laboratory	University of Naples Federico II; Interdepartmental Research Centre L.U.P.T.; Territorial Town Planning Laboratory	LUPT L.U.P.T.
15	16077	University of Naples Parthenope	University of Naples Parthenope	uniparthenope
5	13602	University of Natural Resources and Life Sciences, Vienna	University of Natural Resources and Life Sciences, Vienna	BOKU
23	13604	University of Neuchatel	University of Neuchatel	UNINE
4004	13583	University of Malawi	University of Malawi	
32	17005	University of Luxembourg	University of Luxembourg	UNI.LU
68	13593	University of Minnesota	University of Minnesota	M
19	15405	University of Lisbon; Research Institute for Medicines and Pharmaceutical Sciences	University of Lisbon; Research Institute for Medicines and Pharmaceutical Sciences	imed
21	14123	University of Malaga; European Topic Centre, Spatial Information and Analysis	University of Malaga; European Topic Centre, Spatial Information and Analysis	ETC-UMA
1062	16586	Dzemal Bijedic University of Mostar	Dzemal Bijedic University of Mostar	UNMO
50	17571	University of Malta; Institute for Sustainable Energy	University of Malta; Institute for Sustainable Energy	UM-IET
50	17572	University of Malta; International Ocean Institute; Malta Operational Centre	University of Malta; International Ocean Institute; Malta Operational Centre	UM-IOI-MOC
68	15529	University of Maryland	University of Maryland	UMD
24	13259	University of Nottingham	University of Nottingham	
46	16876	University of Nova Gorica	University of Nova Gorica	UNG
3	16340	University of Oldenburg; Centre for Environment and Sustainable Development Research	University of Oldenburg; Centre for Environment and Sustainable Development Research	COAST
3	16402	University of Oldenburg; Institute for Chemistry and Biology of the Marine Environment	University of Oldenburg; Institute for Chemistry and Biology of the Marine Environment	ICBM
3	16407	University of Oldenburg; Institute of Physics	University of Oldenburg; Institute of Physics	IfP
3	16507	University of Osnabruck	University of Osnabruck	
3	16404	University of Osnabruck; Institute for Geoinformatics and Remote Sensing	University of Osnabruck; Institute for Geoinformatics and Remote Sensing	IGF
8	15126	University of Ostrava	University of Ostrava	
69	13611	University of Ouagadougou	University of Ouagadougou	
10	13612	University of Oulu	University of Oulu	
10	17312	University of Oulu; Thule Institute	University of Oulu; Thule Institute	
24	16283	University of Oxford; Centre for the Environment	University of Oxford; Centre for the Environment	OUCE
26	13615	University of Pannonia	University of Pannonia	
11	15731	University of Paris I: Panthéon-Sorbonne	University of Paris I: Panthéon-Sorbonne	
11	12506	University of Paris XII: Paris-Val-de-Marne	University of Paris XII: Paris-Val-de-Marne	UPEC
15	16078	University of Pavia; Interdisciplinary Center for Bioacoustics and Environmental Research	University of Pavia; Interdisciplinary Center for Bioacoustics and Environmental Research	UNIPV-CIBRA
15	13622	University of Perugia	University of Perugia	UNIPG
11	15733	University of Poitiers	University of Poitiers	
19	15283	University of Porto; Geology Centre	University of Porto; Geology Centre	CG/FC/UP
19	15288	University of Porto; Geo-Space Sciences Research Centre	University of Porto; Geo-Space Sciences Research Centre	CICGE/FC/UP
19	11441	University of Porto; Hydraulics and Water Resources Institute	University of Porto; Hydraulics and Water Resources Institute	IHRH/UP
19	15361	University of Porto; Institute for Systems and Robotics	University of Porto; Institute for Systems and Robotics	ISR-P/FE/UP
19	15358	University of Porto; Modern History Institute	University of Porto; Modern History Institute	IHM-UP
3	13631	University of Potsdam	University of Potsdam	
3	18286	University of Potsdam; Institute of Biochemistry and Biology	University of Potsdam; Institute of Biochemistry and Biology	IBB
11	15734	University of Provence	University of Provence	
3	16396	University of Public Administration Kehl	University of Public Administration Kehl	
60	13632	University of Pune	University of Pune	
56	13633	University of Queensland	University of Queensland	UQ
3	13636	University of Regensburg	University of Regensburg	
40	14124	University of Regina	University of Regina	
11	13638	University of Rennes 1; Molecular and Cellular Interactions	University of Rennes 1; Molecular and Cellular Interactions	
3	16314	University of Rostock; Baltic Institute of Marketing; Transport and Tourism	University of Rostock; Baltic Institute of Marketing; Transport and Tourism	OIR BIR
6	18371	University of Ruse Angel Kanchev	University of Ruse Angel Kanchev	
21	17250	University of Salamanca	University of Salamanca	
5	12508	University of Salzburg	University of Salzburg	
11	15632	Urban Community of Lyon	Urban Community of Lyon	
12	14133	University of Piraeus Research Centre	University of Piraeus; Research Center	UPRC
15	18324	University of Sannio	University of Sannio	UNISANNIO
364	18019	University of Novi Sad	University of Novi Sad	NOVISAD
364	13722	University of Niš	University of Niš	
46	16882	University of Primorska	University of Primorska	UP
46	18399	University of Primorska; Science and Research Centre of Koper	University of Primorska; Science and Research Centre of Koper	UP-SRC
48	16736	University of Rijeka	University of Rijeka	UNIRI
40	13645	University of Saskatchewan	University of Saskatchewan	
11	13646	University of Savoy	University of Savoy	
54	13648	University of Sfax	University of Sfax	
3	13649	University of Siegen	University of Siegen	
15	13650	University of Siena	University of Siena	UNISI
18	13651	University of Silesia	University of Silesia	
24	14125	University of Southampton; Institute of Sound and Vibration Research	University of Southampton; Institute of Sound and Vibration Research	ISVR
24	13655	University of Southampton; School of Ocean and Earth Science; National Oceanography Centre Southampton	University of Southampton; School of Ocean and Earth Science; National Oceanography Centre Southampton	OES
24	13253	University of St Andrews; Gatty Marine Laboratory; Sediment Ecology Research Group	University of St Andrews; Gatty Marine Laboratory; Sediment Ecology Research Group	USTAN-SERG
24	16239	University of St Andrews; Scottish Oceans Institute	University of St Andrews; Scottish Oceans Institute	USTAN-SOI
25	17695	University of Stavanger; Norwegian School of Hotel Management	University of Stavanger; Norwegian School of Hotel Management	UIS
11	14028	University of Strasbourg; Centre de Données Géophysiques	University of Strasbourg; Centre de Données Géophysiques	CDG
24	13664	University of Strathclyde; Ship Stability Research Centre	University of Strathclyde; Ship Stability Research Centre	
3	13665	University of Stuttgart	University of Stuttgart	
24	13072	University of Sunderland	University of Sunderland	
24	13667	University of Surrey; School of Biomedical and Life Sciences; Laboratory of Thermochemistry	University of Surrey; School of Biomedical and Life Sciences; Laboratory of Thermochemistry	
24	13668	University of Sussex	University of Sussex	
26	13669	University of Szeged	University of Szeged	
9	16937	University of Tartu; Institute of Physics	University of Tartu; Institute of Physics	
11	13672	University of Technology of Belfort-Montbeliard	University of Technology of Belfort-Montbeliard	UTBM
56	13674	University of Technology, Sydney	University of Technology, Sydney	UTS
68	18263	University of Texas	University of Texas	UTA UT Austin
19	15298	University of the Azores; Center for Volcanology and Geological Risks Assessment	University of the Azores; Center for Volcanology and Geological Risks Assessment	CVARG UAc
19	15285	University of the Azores; Centro de Investigação e Tecnologia Agrária dos Açores	University of the Azores; Centro de Investigação e Tecnologia Agrária dos Açores	CITAa CITA-A UAc
2	16834	Vejle Business Development Agency	Vejle Business Development Agency	
11	15719	University of the French West Indies and Guiana	University of the French West Indies and Guiana	UAG
24	16274	University of the Highlands and Islands	University of the Highlands and Islands	UHI
11	13679	University of the Littoral Opal Coast	University of the Littoral Opal Coast	ULCO
11	13680	University of the Mediterranean Aix-Marseille II	University of the Mediterranean Aix-Marseille II	
24	440	Smartcom Software Ltd		
34	13681	University of the Philippines; Marine Science Institute	University of the Philippines; Marine Science Institute	UP-MSI
66	13682	University of the Republic	University of the Republic	
30	17491	University of the Ryukyus	University of the Ryukyus	
11	15728	University of the South, Toulon-Var	University of the South, Toulon-Var	USTV
56	13683	University of the Sunshine Coast	University of the Sunshine Coast	USC
361	10016	University of the West Indies	University of the West Indies	UWI
24	13684	University of the West of England	University of the West of England	WUE
12	13687	University of Thessaly; Research Committee	University of Thessaly; Research Committee	
30	17492	University of Tokyo	University of Tokyo	
40	16644	University of Toronto; Surface Interface Ontario	University of Toronto; Surface Interface Ontario	SI-Ontario / UT
15	13688	University of Trento	University of Trento	UNITN
3	13689	University of Trier	University of Trier	
54	13693	University of Tunis	University of Tunis	
15	13694	University of Turin	University of Turin	UNITO
24	13666	University of Surrey	University of Surrey	
10	16970	University of Turku; Centre for Maritime Studies	University of Turku; Centre for Maritime Studies	UTU-CMS
24	16183	University of the Highlands and Islands; Lews Castle College	University of the Highlands and Islands; Lews Castle College	LEWS-UHI
10	17314	University of Turku; Turku School of Economics	University of Turku; Turku School of Economics	UTU
24	16285	University of Ulster; Centre for Coastal and Marine Research	University of Ulster; Centre for Coastal and Marine Research	CCMR/UUC
3	16508	University of Vechta	University of Vechta	
15	13702	University of Verona	University of Verona	UNIVR
3	16485	University of Veterinary Medicine Hannover; Institute for Terrestrial and Aquatic Wildlife Research	University of Veterinary Medicine Hannover; Institute for Terrestrial and Aquatic Wildlife Research	TiHo
40	16646	University of Victoria	University of Victoria	UVIC
40	16641	University of Victoria; Canadian facility for Marine Acoustic Remote Sensing	University of Victoria; Canadian facility for Marine Acoustic Remote Sensing	C-MARS
5	13703	University of Vienna	University of Vienna	
21	13379	University of Vigo; Departamento de Ecoloxía e Bioloxía Animal	University of Vigo; Departamento de Ecoloxía e Bioloxía Animal	UVIGO
18	13705	University of Warmia and Mazury in Olsztyn	University of Warmia and Mazury in Olsztyn	UWM
18	13706	University of Warsaw	University of Warsaw	
68	15531	University of Washington	University of Washington	
12	13709	University of West Macedonia	University of West Macedonia	
56	16535	University of Western Australia	University of Western Australia	UWA
11	13411	University of Western Brittany; Institut Universitaire Européen de la Mer; Laboratoire des Sciences de l'Environnement Marin	University of Western Brittany; Institut Universitaire Européen de la Mer; Laboratoire des Sciences de l'Environnement Marin	CNRS-LEMAR-IUEM-UBO
3	13712	University of Wuppertal	University of Wuppertal	
48	16737	University of Zagreb; Andrija Mohorovicic Geophysical Institute	University of Zagreb; Andrija Mohorovicic Geophysical Institute	UZ-AMGI
24	13751	Velindre NHS Trust	Velindre NHS Trust	
21	17251	University of Zaragoza; Institute of Nanoscience of Aragon	University of Zaragoza; Institute of Nanoscience of Aragon	UNIZAR
51	13719	University of Zilina	University of Zilina	
72	15036	University Our Lady of Good Counsel	University Our Lady of Good Counsel	
44	17992	University Politehnica of Bucharest	University Politehnica of Bucharest	
68	13721	University System of Maryland Foundation	University System of Maryland Foundation	USMF
15	16086	UniVersus, Consorzio Universitario per la Formazione e l'Innovazione	UniVersus, Consorzio Universitario per la Formazione e l'Innovazione	CSEI
11	11353	Upper Alsace University	Upper Alsace University	UHA
5	16567	Upper Austrian Academy for Environment and Nature	Upper Austrian Academy for Environment and Nature	
22	18192	Uppland Foundation	Uppland Foundation	Upplandsstiftelsen
22	18196	Uppsala Regional Council	Uppsala Regional Council	
22	18082	Uppsala University; Evolutionary Biology Centre	Uppsala University; Evolutionary Biology Centre	UU-EBC
11	15588	Urban Community of Brest	Urban Community of Brest	
11	15659	Urban Community of Lille Métropole	Urban Community of Lille Métropole	LMCU
24	13698	University of Ulster	University of Ulster	
48	13714	University of Zagreb	University of Zagreb	UNIZG
21	13700	University of Valencia; Cavanilles Institute of Biodiversity and Evolutionary Biology	University of Valencia; Cavanilles Institute of Biodiversity and Evolutionary Biology	UV-ICBiBE
17	13696	University of Twente	University of Twente	UT
11	15670	Urban Community of Nantes Métropole	Urban Community of Nantes Métropole	
11	15738	Urban planning agency for the Lyon community development	Urban planning agency for the Lyon community development	
68	18566	US Office of Naval Research	US Office of Naval Research	
8	17951	Usti nad Labem Region	Usti nad Labem Region	
15	13725	Ustica Lines SpA	Ustica Lines SpA	USTICAlines
17	17832	Utrecht University; Copernicus Institute of Sustainable Development	Utrecht University; Copernicus Institute of Sustainable Development	UU
17	17765	Utrecht University; Netherlands Institute for the Law of the Sea	Utrecht University; Netherlands Institute for the Law of the Sea	UU-NILOS
17	17834	Utrecht University; School of Law	Utrecht University; School of Law	UU
17	18567	Utrecht Universiy	Utrecht Universiy	
10	17324	Uusimaa Regional Council	Uusimaa Regional Council	
24	13729	V Ships UK	V Ships UK	
17	17835	V&T Group BV	V&T Group BV	
11	13730	V. Navy	V. Navy	
24	15223	V.DELTA Ltd	V.DELTA Ltd	
20	13731	V.l.ll'ichev Pacific Oceanological Institute	V.l.ll'ichev Pacific Oceanological Institute	POI
23	18391	VA Tech Hydro AG	VA Tech Hydro AG	
10	13733	Vaisala Oyj	Vaisala Oyj	
22	18200	Valdemarsvik Municipality	Valdemarsvik Municipality	
19	15418	Vale-e-Mar Comunidade Urbana	Vale-e-Mar Comunidade Urbana	Valimar ComUrb
3	13738	Vallen Systeme GmbH	Vallen Systeme GmbH	
25	14127	Valmarine Services SA	Valmarine Services SA	
10	13739	Vamp Ltd	Vamp Ltd	
17	13740	Van Dieren Maritime BV	Van Dieren Maritime BV	
17	15209	Van Loon Chemical Innovations	Van Loon Chemical Innovations	VLCI
17	17837	Van Remmen UV Techniek BV	Van Remmen UV Techniek BV	
10	13741	Vansco Electronics Oy	Vansco Electronics Oy	
6	16623	Varna Municipality	Varna Municipality	
6	16628	Varna Regional Museum	Varna Regional Museum	
6	13743	Varna Scientific and Technical Unions	Varna Scientific and Technical Unions	VSTU
10	17325	Varsinais-Suomi Rescue Services	Varsinais-Suomi Rescue Services	
22	18127	Vastervik Municipality	Vastervik Municipality	
26	17457	Váti Nonprofit Ltd	Váti Nonprofit Ltd	
22	13746	Vattenfall AB	Vattenfall AB	
22	13747	Vattenfall Power Consultant AB	Vattenfall Power Consultant AB	
22	13748	Vattenfall Research and Development AB	Vattenfall Research and Development AB	
26	17455	Vecsés Town	Vecsés Town	
15	16087	Venice Gateway for Science and Technology	Venice Gateway for Science and Technology	VEGA
15	15807	Venice Port Authority	Venice Port Authority	APV VPA
15	13752	Venice Research Consortium	Venice Research Consortium	CVR
15	18570	Venice Water Authority	Venice Water Authority	
39	17529	Ventspils High Technology Park	Ventspils High Technology Park	
11	13753	Veolia Propreté	Veolia Propreté	
21	18571	Veolia Water System Iberica, S.L.	Veolia Water System Iberica, S.L.	
3	16513	Vermicon AG	Vermicon AG	
11	13756	Vermon SA	Vermon SA	
15	16089	Verona innovazione, azienda speciale della CCIAA	Verona innovazione, azienda speciale della CCIAA	VERINN
11	13415	Versailles Saint-Quentin-en-Yvelines University; Centre d'Economie et d'Ethique pour l'Environnement et le Développement	Versailles Saint-Quentin-en-Yvelines University; Centre d'Economie et d'Ethique pour l'Environnement et le Développement	UVSQ-C3ED
3	13758	Versuchsanstalt für Binnenschiffbau eV; Duisburg - Europäisches Entwicklungszentrum für Binnen- und Küstenschiffahrt	Versuchsanstalt für Binnenschiffbau eV; Duisburg - Europäisches Entwicklungszentrum für Binnen- und Küstenschiffahrt	
15	16090	Vessel Technical Services Srl	Vessel Technical Services Srl	VTS V.T.S.
25	17697	Vest-Agder County Council	Vest-Agder County Council	
2	13759	Vestas Wind Systems A/S	Vestas Wind Systems A/S	
24	13763	Vexcel UK Limited	Vexcel UK Limited	
5	13765	Via Donau - Österreichische Wasserstraßen-Gesellschaft mbH	Via Donau - Österreichische Wasserstraßen-Gesellschaft mbH	
21	13767	Vicinay Cadenas SA	Vicinay Cadenas SA	
56	13768	Victoria University	Victoria University	VU
21	13769	Vicus Desarrollos Tecnológicos, SL	Vicus Desarrollos Tecnológicos, SL	
15	13770	Videotec SpA	Videotec SpA	Videotec
5	16571	Vienna City Administration; Municipal Department for Urban Development and Planning	Vienna City Administration; Municipal Department for Urban Development and Planning	VIE
5	13771	Vienna Model Basin Ltd	Vienna Model Basin Ltd	SVA
5	13772	Vienna University of Technology	Vienna University of Technology	TU Wien
5	16569	Vienna University of Technology; Centre of Public Finance and Infrastructure Policy	Vienna University of Technology; Centre of Public Finance and Infrastructure Policy	VIETU
5	16568	Vienna University of Technology; Institute of Photogrammetry	Vienna University of Technology; Institute of Photogrammetry	IPF
16	17536	Vienybé	Vienybé	
37	13773	Vietnam National University, Centre for Natural Resources and Environmental Studies	Vietnam National University, Centre for Natural Resources and Environmental Studies	CRES
10	17326	Vihti Municipality	Vihti Municipality	
9	16918	Vihula Municipality	Vihula Municipality	
17	13728	Utrecht University; Institute for Marine and Atmospheric Research Utrecht	Utrecht University; Institute for Marine and Atmospheric Research Utrecht	UU-IMAU
2	13775	VIKING Life-Saving Equipment A/S	VIKING Life-Saving Equipment A/S	
2	13776	Viking Ship Museum	Viking Ship Museum	
43	18249	Vilkovo City Council	Vilkovo City Council	
11	15688	Ville de Pézenas	Ville de Pézenas	
16	13779	Vilnius Gediminas Technical University	Vilnius Gediminas Technical University	VGTU
16	17561	Vilnius Gediminas Technical University; Competence Centre of Intermodal Transport and Logistics	Vilnius Gediminas Technical University; Competence Centre of Intermodal Transport and Logistics	CCITL-VGTU
16	13780	Vilnius University	Vilnius University	
16	13781	Vilnius University; Institute of Biochemistry	Vilnius University; Institute of Biochemistry	BchI
16	13783	Vilnius University; Institute of Theoretical Physics and Astronomy	Vilnius University; Institute of Theoretical Physics and Astronomy	VUTFAI
11	13785	VIRTUALDIVE SAS	VIRTUALDIVE SAS	
2	16835	Visit Nordjylland	Visit Nordjylland	
24	16287	VisitScotland, Scotland's national tourism organisation	VisitScotland, Scotland's national tourism organisation	VS
17	13787	Viskweekcentrum Valkenswaard	Viskweekcentrum Valkenswaard	
21	13790	Visual Interaction and Communication Technologies Centre	Visual Interaction and Communication Technologies Centre	Vicomtech-IK4
11	13791	Vitamib SAS	Vitamib SAS	
2	13793	VitusLab	VitusLab	
1	15496	Vlario VZW	Vlario VZW	VLARIO
24	13797	Vodera Limited	Vodera Limited	
11	15076	Voies navigables de France	Voies navigables de France	VNF
24	16289	Voith Hydro Wavegen Limited	Voith Hydro Wavegen Limited	
25	13798	Volcanic Basin Petroleum Research AS	Volcanic Basin Petroleum Research AS	VBPR
22	18204	VOLVO Technology Corporation	VOLVO Technology Corporation	
15	16091	VOMM Impianti e Processi SpA	VOMM Impianti e Processi SpA	VOMM
17	13799	Vopak Barging Europe BV	Vopak Barging Europe BV	
5	16552	Vorarlberg University of Applied Sciences	Vorarlberg University of Applied Sciences	FHV
17	17841	VORtech BV	VORtech BV	
21	17263	Vortex Factoria de Calculs, SL	Vortex Factoria de Calculs, SL	
10	13801	VR-Group Ltd	VR-Group Ltd	
1	13802	Vrije Universiteit Brussel	Vrije Universiteit Brussel	VUB
24	13803	VT Halmatic Ltd	VT Halmatic Ltd	
17	13805	VU University Amesterdam	VU University Amesterdam	VUA
17	17747	VU University Amesterdam; Institute for Environmental Studies	VU University Amesterdam; Institute for Environmental Studies	VU-IVM
15	13807	Vulkan - DMR Srl	Vulkan - DMR Srl	
3	16514	Vulkaneifel Geopark GmbH	Vulkaneifel Geopark GmbH	
17	17807	VU-VUmc Foundation	VU-VUmc Foundation	
20	17996	Vyborgsky Municipality Administration	Vyborgsky Municipality Administration	
3	13808	Wadan Yards MTW GmbH	Wadan Yards MTW GmbH	
17	17845	Wadden Sea Society	Wadden Sea Society	
17	17846	Wageningen UR; Agrotechnology and Food Sciences; Laboratory of Microbiology	Wageningen UR; Agrotechnology and Food Sciences; Laboratory of Microbiology	WUR-MIB
17	17717	Wageningen UR; Centre for Quantitative Methods	Wageningen UR; Centre for Quantitative Methods	WUR-CQM
17	17849	Wageningen UR; Environmental Sciences; Aquatic Ecology and Water Quality Management	Wageningen UR; Environmental Sciences; Aquatic Ecology and Water Quality Management	WUR-AEW
1	13817	Walloon Agricultural Research Centre	Walloon Agricultural Research Centre	
17	13818	Walvisstaart BV	Walvisstaart BV	
24	16288	Warrington Borough Council	Warrington Borough Council	
18	13819	Warsaw University of Technology	Warsaw University of Technology	
10	13820	Wärtsilä Corporation	Wärtsilä Corporation	
15	16092	Wärtsilä Italia SpA	Wärtsilä Italia SpA	
17	13821	Wärtsilä Netherlands BV	Wärtsilä Netherlands BV	
23	13822	Wärtsilä Schweiz AG	Wärtsilä Schweiz AG	
18	17940	Water and Sewage Company of Szczecin	Water and Sewage Company of Szczecin	ZWIK
3	16517	Water board of Oldenburg and East Frisia	Water board of Oldenburg and East Frisia	
21	18351	Water Ice Systems	Water Ice Systems	
19	15419	Water Institute of the Northen Region	Water Institute of the Northen Region	IAREN
67	17333	Water Supply and Hydroengineering Buildings Scientific-Research Institute	Water Supply and Hydroengineering Buildings Scientific-Research Institute	Tbiltskalgeo
13	15786	Waterford County Council	Waterford County Council	
13	15787	Waterford Institute of Technology	Waterford Institute of Technology	WIT
17	17852	Waterschap Hollandse Delta	Waterschap Hollandse Delta	WSHD
17	17853	Waterschap Regge en Dinkel	Waterschap Regge en Dinkel	WRD
39	17528	Vision and strategic around the Baltic Sea	Vision and strategic around the Baltic Sea (VASAB)	VASAB
16	13782	Institute of Ecology of the University of Vilnius	Institute of Ecology of the University of Vilnius	IEVU
17	17854	Waterschap Vallei & Eem	Waterschap Vallei & Eem	WVE
3	16516	Waterways and Shipping Directorates Northwest Kiel	Waterways and Shipping Directorates Northwest Kiel	
1	15497	Waterwegen en Zeekanaal NV	Waterwegen en Zeekanaal NV	WENZ
21	13824	Wattpic Energia Intel-ligent, SL	Wattpic Energia Intel-ligent, SL	
2	13825	Wave Dragon ApS	Wave Dragon ApS	
24	13826	Wave Dragon Wales Ltd	Wave Dragon Wales Ltd	
25	13827	Wave Energy AS	Wave Energy AS	
2	13829	Wave Star Energy	Wave Star Energy	
13	13830	Wavebob Ltd	Wavebob Ltd	
2	13831	WavePlane Production A/S	WavePlane Production A/S	
24	16290	WCA Environment Ltd	WCA Environment Ltd	
24	13832	Weather Informatics Ltd	Weather Informatics Ltd	
18	13833	Weber Henryka Maria Hener	Weber Henryka Maria Hener	
21	13835	Wedge Global, SL	Wedge Global, SL	
14	17488	Weizmann Institute of Science	Weizmann Institute of Science	
17	13836	Weka International BV	Weka International BV	
24	13837	Wellcome Trust Limited	Wellcome Trust Limited	
24	13838	Wellstream International Ltd	Wellstream International Ltd	
24	16291	Welsh Assembly Government	Welsh Assembly Government	
3	16518	Weserfähre GmbH	Weserfähre GmbH	
9	16940	West Coastland	West Coastland	
13	15788	West Regional Authority	West Regional Authority	WRA
22	18205	West Sweden Tourist Board	West Sweden Tourist Board	
26	17459	West Transdanubian Regional Development Agency Non-profit Company	West Transdanubian Regional Development Agency Non-profit Company	WESTPA
13	15766	WESTBIC	WESTBIC	
13	15789	Western Development Commission	Western Development Commission	WDC
11	15681	Western France	Western France	
63	13841	Western Indian Ocean Marine Science Association	Western Indian Ocean Marine Science Association	WIOMSA
25	17698	Western Norway Research Institute	Western Norway Research Institute	
17	17809	Wetlands International	Wetlands International	
3	16519	WFB Bremen Economic Development GmbH	WFB Bremen Economic Development GmbH	
5	16570	Wiener Lokalbahnen AG	Wiener Lokalbahnen AG	WLB
24	13842	Wikki Ltd	Wikki Ltd	
24	16293	Wildlife Trust	Wildlife Trust	
25	13844	Wilhelmsen Marine Consultants	Wilhelmsen Marine Consultants	WMC
24	13845	Willand UV Systems Ltd	Willand UV Systems Ltd	
24	13846	Willis Limited	Willis Limited	
25	13847	Wilson EuroCarriers AS	Wilson EuroCarriers AS	
3	13848	WINDTEST Kaiser-Wilhelm-Koog GmbH	WINDTEST Kaiser-Wilhelm-Koog GmbH	
15	13849	Wintec SpA	Wintec SpA	
3	13851	Wirtschaft & Infrastruktur GmbH & Co Planungs KG	Wirtschaft & Infrastruktur GmbH & Co Planungs KG	
3	16486	Wismar seaport	Wismar seaport	
3	13673	Wismar University of Applied Sciences, Technology, Business and Design	Wismar University of Applied Sciences, Technology, Business and Design	
3	16520	Witt IndustrieElektronik GmbH	Witt IndustrieElektronik GmbH	
3	13853	Wölfel Beratende Ingenieure GmbH + Co. KG	Wölfel Beratende Ingenieure GmbH + Co. KG	
68	13854	Woods Hole Oceanographic Institution	Woods Hole Oceanographic Institution	WHOI
68	13855	Woodward International, Inc	Woodward International, Inc	
23	13856	World Agency of Planetary Monitoring and Earthquake Risk Reduction	World Agency of Planetary Monitoring and Earthquake Risk Reduction	WAPMERR
3000	18572	World Bank	World Bank	
24	16294	World Conservation Monitoring Centre; Species Survival Commission	World Conservation Monitoring Centre; Species Survival Commission	WCMC
23	13857	World Health Organization	World Health Organization	WHO
2	13858	World Health Organization; Regional Office for Europe	World Health Organization; Regional Office for Europe	WHO-Europe
23	13860	World Meteorological Organization	World Meteorological Organization	WMO
1	15162	World Ocean Network	World Ocean Network	WON
1	15498	World Trade Center III	World Trade Center III	WTC III
2	13861	World Wide Fund for Nature Denmark	World Wide Fund for Nature Denmark	WWF DK
3	16522	World Wide Fund for Nature Deutschland	World Wide Fund for Nature Deutschland	WWF DE
10	16987	World Wide Fund for Nature Finland	World Wide Fund for Nature Finland	WWF FI
47	18232	World Wide Fund for Nature Turkiye	World Wide Fund for Nature Turkiye	WWF TR
18	13864	Wroclaw University of Technology	Wroclaw University of Technology	
17	17856	WRS Marine Inspections and services BV	WRS Marine Inspections and services BV	WRS
10	13865	WSP Environmental Oy	WSP Environmental Oy	
3	13866	Wuppertal Institute for Climate, Environment and Energy	Wuppertal Institute for Climate, Environment and Energy	
3	16521	Wupperverband	Wupperverband	
23	13867	Xenometrics by Endotell GmbH	Xenometrics by Endotell GmbH	
17	13870	Xerox Manufacturing Nederland BV	Xerox Manufacturing Nederland BV	
11	13871	XISTOS Développement SA	XISTOS Développement SA	
28	15056	Wuhan University	Wuhan University	WHU
28	13874	Yantian International Container Terminals Limited	Yantian International Container Terminals Limited	YICT
80	13875	Yarmouk University	Yarmouk University	YU
11	13876	YLec Consultants	YLec Consultants	
3	13877	YTRON Process Technology GmbH & Co. KG	YTRON Process Technology GmbH & Co. KG	
24	13878	Z F Lemforder UK Ltd	Z F Lemforder UK Ltd	
15	13879	Zadig Srl	Zadig Srl	
17	17857	Zebra Bioscience BV	Zebra Bioscience BV	
1	15499	Zemblaz NV	Zemblaz NV	ZEMBLAZ
15	16094	Zen Yacht Srl	Zen Yacht Srl	
3	13881	Zenergy Power GmbH	Zenergy Power GmbH	
12	13883	Zenon SA Robotics and Informatics	Zenon SA Robotics and Informatics	
3	13884	Zeppelin Luftschifftechnik GmbH & Co KG	Zeppelin Luftschifftechnik GmbH & Co KG	ZLT
18	17939	Zespół Szkół Żeglugi Śródlądowej im.	Zespół Szkół Żeglugi Śródlądowej im.	
15	14130	Ziplast SRL	Ziplast SRL	
8	17952	Zlin Region	Zlin Region	
17	13885	ZOCA Container Security BV	ZOCA Container Security BV	
15	13887	Zoomarina Italia SpA	Zoomarina Italia SpA	
17	17855	Zuiderzeeland Regional Water Authority	Zuiderzeeland Regional Water Authority	ZZL
3	13888	Zuse Institute Berlin	Zuse Institute Berlin	ZIB Berlin
13	221			
2	420	A2SEA AS		
22	453	Acromed Invest AB		
25	365	Akvaplan-niva; High North Research Centre for Climate and the Environment		FRAM
21	409	AWS Truepower SL		
368	369	Azerbaijan National Academy of Sciences; Division of Natural Sciences; Institute of Zoology		
24	422	B9 Energy O&M Ltd		
15	438	Bio ON SRL		
17	417	Bio-Prodict BV		
15	379	Biosensor srl		
3	441	Biotechnologie und Logistik GmbH		BioLog
24	391	Callisto Productions Ltd		
24	459	Chelsea Technologies Group Ltd		ctg
55	454	CNE Technology Ltd		
11	366	Comité National de la Conchyliculture		CNC
22	390	Corpus Data Mining HB		
47	427	Delta Marine		
6	393	Denkstatt Bulgaria OOD		
47	364	Dokuz Eylül University; Institute of Marine Sciences And Technology 		DEU-IMST
21	398	DropSens SL		
17	435	Dutch Polymer Institute		DPI
15	433	ETT SRL		
2	413	Floating Power Plant AS		
21	399	Fundacio Navegacio Oceanica Barcelona		FNOB
13	426	Gavin and Doherty Geosolutions Ltd		
15	397	IDRONAUT SRL		
13	378	IDS Monitoring Ltd		
13	367	Irish Salmon Growers' Association; Irish Shellfish Association		ISGA-IFA
22	436	I-Tech AB		
25	386	Jotun AS		
22	374	Kalmar Maritime Academy		
2	394	KC Denmark AS		
12	457	Kefalonia Fisheries Industrial and Commercial Company AE		
5	447	Kompetenzzentrum für elektrochemische Oberflächentechnologie GmbH		CEST
17	395	Local Authorities International Environmental Organisation		KIMO
2	425	Maersk Training Svendborg AS		
3	362	MariLim Aquatic Research GmbH		MARILIM
38	372	Maritime Safety and Survival Training Centre		MSSTC
11	452	Microbia Environnement SAS		
22	437	Minesto AB		
2	458	Musholm A/S		MUSHOLM
21	434	Nanomateriales y Polimeros SL		NanoMyP
11	460	nke Instrumentation		
25	419	Norsk Automatisering AS		
25	455	NorWind INSTALLER SA		NorWind
3000	462	Not applicable		
24	363	oceanDTM Ltd		oceanDTM
1	423	Offshore & Wind Assistance NV		OWA
17	375	Province of Noord Brabant		
3	461	PyroScience GmbH		PyroScience
13	421	Rappel Enterprises Ltd; Arklow Marine Services		
21	401	Simulacions Optiques SL		
19	387	Small Materials and Technologies, Lda		Smallmatek
21	415	Sociedad Espanola de Tratamiento de Agua SL		SETA
15	442	Solvay Specialty Polymers Italy SpA		
3	396	SubCtech GmbH		
13	400	T.E. Laboratories Ltd		TelLab
21	411	Telematica y Logica Racional Para la Empresa Europea SL		Treelogic
3	432	University of Ulm		UNI-ULM
21	410	University of Valladolid		
25	439	Val Fou AS		
21	424	Vasco Gallega Sociedad de Cartera SL		
24	402	Viking Fish Farms Ltd		
15	412	Chlamys Srl		
72	368	University of Shkodra	University of Shkodra	
22	445	CapSenze Biosystems AB	CapSenze Biosystems AB	
21	418	Bioiliberis Research and Development SL		
15	360	ECOREACH Srl		
44	448	Intrarom SA	Intrarom SA	
3	377	microTEC Society for Microtechnology mbH		microTEC
22	389	Orebro University		ORU
21	444	Organizacion Calidad y Protectos		OQP
21	18574	Regional Government of Galicia 	Xunta de Galicia; Conselleria do Mar	
23	376	Sciprom		
14	381	Tel-Aviv University	Tel-Aviv University	TAU
49	100325	Federal University of Sao Paulo	Federal University of Sao Paulo	UNIFESP
56	18254	Marine and Atmospheric Research	CSIRO Marine and Atmospheric Research	CSIRO
15	100326	Mediterranean Consortium	Mediterranean Consortium	
15	100334	Laguna project	Laguna project	
72	100329	Regional Council of Lezha	Regional Council of Lezha	
19	100337	University of Porto;Institute of Biomedical Sciences Abel Salazar	University of Porto;Institute of Biomedical Sciences Abel Salazar	ICBAS/UP
25	100339	Bama-Gruppen AS	Bama-Gruppen AS	
25	11036	EWOS Innovation AS	EWOS Innovation AS	
25	100340	Fjord Forsk Sogn AS	Fjord Forsk Sogn AS	
25	10198	AquaGen AS	AquaGen AS	
25	100347	Previwo AS	Previwo AS	
25	100346	RIMFROST AS	RIMFROST AS	RIMFROST
25	100348	Tronrud Engineering AS	Tronrud Engineering AS	
25	100349	Arctic Nutrition AS	Arctic Nutrition AS	
2	16760	Danish AgriFish Agency	Danish AgriFish Agency	DAFA
25	11833	Kongsberg Maritime AS	Kongsberg Maritime AS	KM
25	100375	Nordnes AS	Nordnes AS	
24	100355	Micropore Technologies Ltd	Micropore Technologies Ltd	
24	100354	BioBullets Ltd	BioBullets Ltd	
15	100356	NISEA Società Cooperativa	NISEA Società Cooperativa	Nisea
25	100376	AS Fiskevegn	AS Fiskevegn	
15	100358	MABLY Società Cooperativa	MABLY Società Cooperativa	Mably
25	100359	Polybait AS	Polybait AS	
25	100360	Mentum AS	Mentum AS	
25	100361	Aqua Knowledge AS	Aqua Knowledge AS	
25	100362	Egersund Net AS	Egersund Net AS	
25	100363	Brynsløkken AS	Brynsløkken AS	
25	100365	Midt-Norsk Havbruk AS	Midt-Norsk Havbruk AS	
25	100366	Norsk Fisketransport AS	Norsk Fisketransport AS	
25	100367	Aquatic Concept Group AS	Aquatic Concept Group AS	
25	100368	Sinkaberg-Hansen AS	Sinkaberg-Hansen AS	
25	100370	Optimar AS	Optimar AS	
25	100371	Hav Line Gruppen AS 	Hav Line Gruppen AS 	
25	100372	Opilio AS	Opilio AS	
47	10900	Ege University	Ege University	EÜ
47	12056	Mediterranean Fisheries Research Production and Training Institute	Mediterranean Fisheries Research Production and Training Institute	MEDFRI
25	100377	Inhibio AS	Inhibio AS	
25	100379	K Halstensen AS 	K Halstensen AS 	
25	100380	Ecobait AS	Ecobait AS	
25	100381	Marine Innotech Centre AS	Marine Innotech Centre AS	
25	100382	Selfa Arctic AS	Selfa Arctic AS	Selfa
25	100344	Bergen Technology Transfer AS	Bergen Teknologioverføring AS	BTO
25	11149	Institute for Research in Economics and Business Administration	Institute for Research in Economics and Business Administration (SNF)	SNF
25	100343	NutraQ AS	NutraQ AS	
11	13224	French National Research Agency	French National Research Agency	ANR
25	100345	Cermaq Norway AS	Cermaq Norway AS	
25	100374	Norwegian Institute of Bioeconomy Research	Norwegian Institute of Bioeconomy Research (NIBIO)	NIBIO
25	100342	Biomega Group AS	Biomega Group AS	Biomega
15	100351	Italian Fishery Research Center	Italian Fishery Research and Studies Center (CIRSPE)	CIRSPE
25	12406	Norwegian University of Life Sciences	Norwegian University of Life Sciences (NMBU)	NMBU
55	16681	Department of Fisheries and Marine Research, Ministry of Agriculture, Rural Development and Environment (DFMR)	Department of Fisheries and Marine Research, Ministry of Agriculture, Rural Development and Environment (DFMR)	DFMR
25	100112	SalMar ASA	SalMar ASA	
50	100357	Ministry for Environment, Sustainable Development and Climate Change	Ministry for Environment, Sustainable Development and Climate Change (MESDC)	MESDC
25	100364	Anteo AS	Anteo AS	
46	100332	University of Nova Garcia	University of Nova Garcia	
3	100373	Institut for Food and Environmental Research	Institut for Food and Environmental Research (ILU)	ILU
12	100331	Mediterranean Information Office for Environment, Culture and Sustainable Development	Mediterranean Information Office for Environment, Culture and Sustainable Development	MIO–ECSDE
12	443	Skaloma SA	Skaloma SA	
11	100350	French National Institute for Agricultural Research	French National Institute for Agricultural Research (INRA)	INRA
25	17693	Nord University	Nord University (UIN)	UIN
46	100335	National Institute of Chemistry	National Institute of Chemistry	KI
19	10565	Centre for Marine Sciences	Centre for Marine Sciences (CCMAR)	CCMAR
72	100330	Agricultural University of Tirana	Agricultural University of Tirana	UBT
25	100369	Aqua Competence AS	Aqua kompetanse AS	
2	100338	BioMar	BioMar AS	
22	373	Swedish Armed Forces	Swedish Armed Forces	
15	10977	Euro-Mediterranean Center on Climate Change	Euro-Mediterranean Center on Climate Change (CMCC)	CMCC
15	100336	Regional Advisory Council for the Mediterranean	Mediterranean Regional Advisory Council Association (RAC MED)	RAC MED
25	12394	Norwegian Institute for Nature Research	Norwegian Institute for Nature Research (NINA)	NINA
15	100327	Regional Agency for Prevention, Environment and Energy of Emilia-Romagna	Regional Agency for Prevention, Environment and Energy Emilia Romagna (ARPAE)	ARPAE
15	100353	SILMAR Società Industrie Lavorazioni Marittime Srl	SILMAR Società Industrie Lavorazioni Marittime Srl	S.I.L.MAR. SRL
25	100341	University of Agder	University of Agder	UOA
25	100383	Oslo and Akershus University College of Applied Sciences	Oslo and Akershus University College of Applied Sciences	HIOA
4003	100385	East Sea Fisheries Research Institute	East Sea Fisheries Research Institute	
25	100387	Lerøy Aurora AS	Lerøy Aurora AS	
25	100388	Maritime Robotics AS	Maritime Robotics AS	
25	100389	Oxyvision AS	Oxyvision AS	
25	100390	Optomar AS	Optomar AS	
25	100391	Akvafresh AS	Akvafresh AS	
25	100392	Technology akvARENA cluster 	Technology akvARENA 	akvARENA 
25	100393	Water Linked AS	Water Linked AS	
25	100394	Norwegian Ocean Cleaning Systems AS	Norwegian Ocean Cleaning Systems AS	
25	100395	InPhase Solutions AS	InPhase Solutions AS	
25	100396	eSEA Marine AS	eSEA Marine AS	
71	13862	World Wide Fund for Nature; Western African Marine EcoRegion	World Wide Fund for Nature; Western African Marine EcoRegion	WWF WAMER
1	100398	World Wide Fund for Nature Belgium	World Wide Fund for Nature Belgium	WWF BE
21	100399	Proyectos Biológicos y Técnico SL	Proyectos Biológicos y Técnico SL	Probitec
11	11533	National Center for Scientific Research; Laboratoire Ecosystèmes Lagunaires	Centre de Recherches sur les Macromolécules VégétalesLaboratoire Ecosystèmes Lagunaires	CNRS-ECOLAG
21	17136	Fitoplancton Marino SL	Fitoplancton Marino SL	
14	100533	Marine Renewable Energy Ireland Centre	Marine Renewable Energy Ireland Centre	UCC/MaREI
21	100401	Lifesequencing SL	Lifesequencing SL	
24	16263	James Hutton Institute	James Hutton Institute	JHI
19	12780	Sagremarisco-Viveiros de Marisco Lda	Sagremarisco-Viveiros de Marisco Lda	SGM
24	100405	University of Gloucestershire	University of Gloucestershire	
1	100406	Hasselt University	Hasselt University	UHasselt
1	100411	Applied Maths NV	Applied Maths NV	
1	100412	Proviron NV	Proviron NV	
12	100429	NAYS Ltd	NAYS Ltd	
12	10231	Aristotle University of Thessaloniki	Aristotle University of Thessaloniki	AUTh
19	100418	Uninova-Instituto De Desenvolvimento De Novas Tecnologias-Associacao	Uninova-Instituto De Desenvolvimento De Novas Tecnologias-Associacao	UNINOVA 
12	100419	GRAMMOS SA	GRAMMOS SA	
21	100420	NIORDSEAS SL	NIORDSEAS SL	
18	100430	ShipCon Ltd	ShipCon Ltd	
13	100421	Q-Validus Limited Ltd	Q-Validus Limited Ltd	
19	100422	UBQ II Lda	UBQ II Lda	
38	100424	Hampiðjan group	Hampiðjan group	
21	100431	BARNA SA	BARNA SA	
11	100428	Pôle AQUIMER 	Pôle AQUIMER	AQUIMER
13	100433	Marine Natural Resources Governance	Marine Natural Resources Governance	MNRG
1	100434	FishFix 	FishFix 	
24	16188	Longline Environment Ltd	Longline Environment Ltd	
15	100402	BLUEFARM Srl	BLUEFARM SRL	
1	100432	Nutrition Sciences NV	Nutrition Sciences N.V. 	
11	100400	National Centre for Scientific Research; Center for Research on Plant Macromolecules	National Center for Scientific Research; Centre de Recherches sur les Macromolécules Végétales	CNRS-Cermav
4003	100384	Samsung Fine Chemicals Co Ltd	Samsung Fine Chemicals Co Ltd.	
26	100404	Biharugrai Halgazdasag Mezogazdasagi Termelo Ertekesito Es Termeszetvedelmi Kft	Biharugrai Halgazdasag Mezogazdasagi Termelo Ertekesito Es Termeszetvedelmi Kf	BHG
1	260	Catholic University of Leuven	University of Leuven (KU Leuven)	KU Leuven
21	100397	Ecopath International Initiative	Ecopath International Research Association	EII
3000	100414	Oceana Fundation	Fundación Oceana	OCEANA
3	100408	Eberswalde University for Sustainable Development	Eberswalde University for Sustainable Development (HNEE)	HNEE
19	100410	A4F Algae For Future SA	A4F Algae For Future	A4F
39	100407	Baltic Studies Centre	Baltic Studies Centre (BSC)	BSC
2	100534	Danish Maritime Authority	Danish Maritime Authority (DMA)	DMA
1	100413	Flemish Institute for Biotechnology	Flemish Institute for Biotechnology (VIB)	VIB
21	18465	Government of the Balearic Islands	Government of the Balearic Islands	
11	11537	Institute for Sustainable Development and International Relations	Institute for Sustainable Development and International Relations (IDDRI)	IDDRI
26	100403	National Agricultural Research and Innovation Center	National Agricultural Research and Innovation Center (NARIC) 	NARIC
12	100416	National Marine Park of Alonissos and Northern Sporades	National Marine Park of Alonissos Northern Sporades	NMPANS
25	100095	Norwegian Seafood Research Fund	Norwegian Seafood Research Fund (FHF)	FHF
12	100417	Integrated Information Systems	Olokliromena Pliroforiaka Sistimata	I2S
21	100425	SIMRAD Spain LSU	SIMRAD Spain	SIMRAD
8	13653	University of South Bohemia in Ceske Budejovice; Research Institute of Fish Culture and Hydrobiology	University of South Bohemia in Ceske Budejovice; Research Institute of Fish Culture and Hydrobiology 	RIFCH
12	13675	University of the Aegean	University of the Aegean	UAEGEAN
25	100386	CFEED AS	C-FEED AS	
55	100415	Enalia Physis Environmental Research Centre	Enalia Physis Environmental Research Centre (ENALIA)	ELIA
13	100436	Vet-Aqua International	Vet-Aqua International	
47	100437	Mersin University	Mersin University	
2	100699	Novozymes AS	Novozymes AS	Novozymes
24	100426	Safetynet Technologies Ltd	Safetynet Technologies Ltd 	SNT
17	100438	Pelagic Freezer-trawler Association	Pelagic Freezer-trawler Association	PFA
6	100443	National Tourism Cluster “Bulgarian Guide” 	National Tourism Cluster “Bulgarian Guide” 	NTC BG Guide
15	15792	Abruzzo Region; Tourism Culture and Landscape Department	Abruzzo Region; Tourism Culture and Landscape Department	AR
11	15615	French Research Institute for Exploitation of the Sea; Ecology and models applied to fishery resources	French Research Institute for Exploitation of the Sea; Ecology and models applied to fishery resources	Ifremer-EMH
15	100012	Associazione produttori piccola pesca Ancona	Associazione produttori piccola pesca Ancona	NA
15	100447	Consorzio Statistica Economica della Pesca	Consorzio Statistica Economica della Pesca	ITAFISHSTAT 
15	100448	National Research Council; Department of Earth System Science and Environmental Technologies  	National Research Council; Department of Earth System Science and Environmental Technologies 	CNR-DTA
21	13405	Universitat Politècnica de Catalunya 	Technical University of Catalonia	UPC
11	100451	Mediterranean Institute of marine and terrestrial Biodiversity and Ecology\r\n	Mediterranean Institute of marine and terrestrial Biodiversity and Ecology\r\n	IMBE
11	100454	Université Savoie Mont Blanc	University of Savoy Mont Blanc	USMB
11	15687	Les Pêcheurs de Bretagne	Les Pêcheurs de Bretagne	
11	100462	WeMake SARL	WeMake SARL	WeMake
19	100486	Prado Karton, Companhia de cartao SA PK	Prado Karton, Companhia de cartao SA PK	Prado Karton
24	100487	University of Liverpool; Stephenson Institute for Renewable Energy	University of Liverpool; Stephenson Institute for Renewable Energy	SIRE
11	100468	Subsea Tech SAS	Subsea Tech SAS	Subsea Tech
17	100474	ZF-screens BV	ZF-screens BV	ZF-screens
25	100477	Industrial and Aquatic Laboratory	Industrial and Aquatic Laboratory	ILAB
10	100466	Natural Resources Institute	Natural Resources Institute (LUKE)	LUKE
18	100440	Inskie Centrum Rybactwa Spolka Zoo	Inskie Centrum Rybactwa Spolka Zoo	ICR
24	100457	Fishor Consulting Ltd	Fishor Consulting Ltd	
12	100472	Aquark	Aquark	
11	100479	IFP Energies nouvelles	IFP Energies nouvelles (IFPEN)	IFPEN
21	15178	Rodecan SL	Rodecan SL	
11	100450	French National Institute for Research in Computer Science and Automation	French National Institute for Research in Computer Science and Automation (INRIA)	INRIA
24	100473	Vertebrate Antibodies Limited	Vertebrate Antibodies Limited (VAL)	VAL
44	11937	University of Galati "Dunărea de Jos"	"Dunarea de Jos" University of Galati	UDJG
21	17265	ITENE technology center	Packaging, Transport & Logistics Research Center	ITENE
18	17898	National Marine Fisheries Research Institute	National Marine Fisheries Research Institute (NMFRI)	NMFRI
17	100439	Cooperative Kottervisserij Nederland UA	Cooperative KottervisserijNederland UA	
22	100484	RISE INNVENTIA AB	RISE INNVENTIA AB	
21	100441	Innogate to Europe	Innogate to Europe (INNO)	INNO
2	100435	Alphafilm & Communication	Alphafilm & Kommunikation	
12	100456	Alexander Technological Educational Institute of Thessaloniki	Alexander Technological Educational Institute of Thessaloniki (ATEITH)	ATEITH
21	100463	Andalusian Aquaculture Technology Center	Andalusian Aquaculture Technology Center (CTAQUA)	CTAQUA
12	100480	Argo SA	Argo SA	
21	100464	Association of fish wholesalers of the Principality of Asturias	Asociación de Mayorista de Pescado del Principado de Asturias	AMPPA
25	100481	Borregaard AS	Borregaard AS	
15	100445	Consorzio Pescatori Professionisti del Friuli Venezia Giulia	Consortium of Professional Fishermen of Friuli Venezia Giulia, Marano Lagunare, Marano Lagunare (COPEP)	COPEP
15	100470	Bright Solutions Srl	Bright Solutions SRL	
1	100483	Delta-Engineering	Delta-Engineering	
21	100459	Ducamar Spain S.L.U.	Ducamar Spain S.L.U.	
10	100482	Elastopoli Oy	Elastopoli Oy	
11	100478	Enogia  SAS	Enogia  SAS	
3	100465	Federation of the German Food and Drink Industry	Federation of the German Food and Drink Industry (BVE)	BVE
11	100461	Fish-Pass	Fish-Pass	
3	100467	Fraunhofer-Gesellschaft	Fraunhofer-Gesellschaft	
21	100460	Frigoríficos Ortiz SA	Frigoríficos Ortiz, S.A.	FRIGORSA
38	100458	Iceland Seafood International Ehf	Iceland Seafood International Ehf (ISI)	ISI
12	17377	Hellenic Center for Marine Research	Hellenic Center for Marine Research; Institute of Marine Biology, Biotechnology and Aquaculture	HCMR
25	100452	Kontali Analyse AS	Kontali Analyse AS	
19	100485	Logoplaste Innovation Lab Lda	Logoplaste Innovation Lab, Lda	Logoplaste
38	100455	MarkMar ehf	MarkMar ehf	
11	100442	Mediterranean Sea Cluster	Mediterranean Sea Cluster (PMM)	PMM
24	100469	Odos Imaging Ltd	Odos Imaging LTD.	
22	100488	SCA R&D Centre AB	SCA R&D Centre AB	
25	100122	SINTEF Building and Infrastructure	SINTEF Building and Infrastructure	
404	100494	SPF FRAMA	SPF FRAMA	
404	17460	Syntesa sp/f	Syntesa sp/f	
21	11703	International Union for Conservation of Nature; Centre for Mediterranean Cooperation	International Union for Conservation of Nature; Centre for Mediterranean Cooperation	IUCN-Med
7	100493	AVS Chile Sociedad Anonima	AVS Chile Sociedad Anonima	AVS Chile
17	100499	MAGNETO special anodes B.V.	MAGNETO special anodes B.V.	MAGNETO
25	100501	Norsk Hummer Drift AS	Norsk Hummer Drift AS	
17	100503	Water Insight BV	Water Insight BV	Water Insight
24	100506	Aquaculture Stewardship Council 	Aquaculture Stewardship Council 	ASC
19	100509	Sagremarisco-Viveiros de Marisco Lda	Sagremarisco-Viveiros de Marisco Lda	SGM
21	17066	Spanish National Research Council; Centre of Environmental Sciences	Spanish National Research Council; Centre of Environmental Sciences	CSIC-CCMA
21	17087	Spanish National Research Council; Institute of Environmental Assessment and Water Research	Spanish National Research Council; Institute of Environmental Assessment and Water Research	CSIC-IDAEA
24	100701	Seascape Consultants Ltd.	Seascape Consultants Ltd.	Seascape
21	100510	Spanish National Research Council; Institute of Advanced Chemistry of Catalonia	Spanish National Research Council; Institute of Advanced Chemistry of Catalonia	CSIC-IQAC
21	100511	Spanish National Research Council; Institute of Materials Science of Barcelona 	Spanish National Research Council; Institute of Materials Science of Barcelona 	CSIC-ICMAB
21	17079	Institut Català de Nanociència i Nanotecnologia	Catalan Institute of Nanoscience and Nanotechnology	ICN2
2	100446	Southern Denmark University; Department of Sociology, Environmental and Business Economics	Southern Denmark University; Department of Sociology, Environmental and Business Economics	SDU-IME
15	100512	Sant'Anna School of Advanced Studies - Pisa	Sant'Anna School of Advanced Studies - Pisa	SANT’ANNA SCHOOL
44	11714	IPA - Automation Engineering SA	IPA - Automation Engineering SA	IPA
11	100515	COFREPECHE Engineering Consultant	COFREPECHE Engineering Consultant	COFREPECHE 
24	16148	University College Cork; Environmental Research Institute	University College Cork; Environmental Research Institute	UCC-ERI
60	17462	Karnataka Veterinary, Animal and Fisheries Sciences University	Karnataka Veterinary, Animal and Fisheries Sciences University	KVAFSU
59	100516	Council for Scientific and Industrial Research; Food Research Institute	Council for Scientific and Industrial Research; Food Research Institute	CSIR-FRI 
17	100517	Ebbens Engineering Ingenieursbureau b.v.	Ebbens Engineering Ingenieursbureau b.v.	ebbens
61	100518	Pêche foods	Pêche foods	
15	100519	National Research Council; Institute of Atmospheric Pollution Research	National Research Council; Institute of Atmospheric Pollution Research	CNR-IIA
15	15855	National Research Council; Institute of Atmospheric Sciences and Climate	National Research Council; Institute of Atmospheric Sciences and Climate	CNR-ISAC
15	15924	National Research Council; Institute for International Legal Studies	National Research Council; Institute for International Legal Studies	CNR-ISGI
17	18525	Netherlands Institute of Ecology	Netherlands Institute of Ecology	NIOO-KNAW
24	16135	CTL Consult Ltd	CTL Consult Ltd	
11	100492	University of Nice Sophia Antipolis; ECOMERS laboratory	University of Nice Sophia Antipolis; ECOMERS laboratory	UNS-ECOMERS
3	100496	e-nema GmbH	e-nema GmbH	
2	100502	DHI Water Environment Health	DHI Water Environment Health	DHI
24	13626	University of Plymouth; Plymouth Environmental Research Centre	University of Plymouth; Plymouth Environmental Research Centre	UoP-CeRES
46	100489	Institute of the Republic of Slovenia for Nature Conservation	Institute of the Republic of Slovenia for Nature Conservation	ZRSVN
24	100495	OTAQ Ltd	OTAQ Ltd	
15	100514	AEIFORIA srl	AEIFORIA srl	
21	100498	APRIA Systems S.L.	APRIA Systems S.L.	
8	100471	Biology Centre of the Academy of Sciences of the Czech Republic	Biology Centre of the Academy of Sciences of the Czech Republic (BCAS)	BCAS
17	17723	Deltares	Deltares institute 	
21	100505	IMDEA-Water Foundation	IMDEA-Water foundation	IMDEA-Water
2	100508	Geographic Resource Analysis & Science AS	Geographic Resource Analysis & Science As (DHI GRAS)	DHI GRASS
13	100500	GILI Ocean Technology Ltd	GILI Ocean Technology LTD.	
15	446	Istituto Delta Ecologia Applicata Srl	Istituto Delta Ecologia Applicata Srl	
11	100490	Network of Marine Protected Areas managers in the Mediterranean	MedPAN Network of Marine Protected Areas managers in the Mediterranean 	MedPAN
19	12058	Megapesca - Vocational Training and Services Lda	Megapesca-Formação Profissional e Prestação de Serviços Lda	MegaPesca
26	100504	Network of Aquaculture Centres in Central and Eastern Europe	Network of Aquaculture Centres in Central-Eastern Europe (NACEE) 	NACEE
21	12994	Spanish National Research Council; Institut de Ciències del Mar	Spanish National Research Council, Institute of Marine Sciences	CSIC-ICM
5	100513	Research Center for Corrosion and Surface Technology	Research Center for Corrosion and Surface Technology (CEST)	CEST
3000	100491	WWF Mediterranean Programme Office	WWF Mediterranean Programme	WWF MedPO
15	100520	University of Padova; Environmental Systems Analysis Lab	University of Padova; Environmental Systems Analysis Lab	UNIPD-LASA
13	100521	University College Cork; Coastal and Marine Resources Centre	University College Cork; Coastal and Marine Resources Centre	UCC-CMRC
24	100523	The Seafood Restaurant (Padstow) Limited	The Seafood Restaurant (Padstow) Limited	
25	100527	Blåfjell AS	Blåfjell AS	
25	100524	Kiwa Teknologisk Institutt	Kiwa Teknologisk Institutt	Kiwa TI
19	100526	Associação para a Inovação e Desenvolvimento da FCT 	Association for Innovation and Development of FCT 	NOVA.ID.FCT
25	100528	Norecopa	Norecopa	
44	100530	Ministry of Environment, Department of Water, Forests and Fisheries	Ministry of Environment, Department of Water, Forests and Fisheries	
44	100531	National Institute for Research and Development in Construction, Urban Planning and Sustainable Spatial Development	National Institute for Research and Development in Construction, Urban Planning and Sustainable Spatial Development	URBAN-INCERC
24	100532	Department of Agriculture, Environment and Rural Affairs	Department of Agriculture, Environment and Rural Affairs	DAERA
9	100535	Ministry of Finance of the Republic of Estonia 	Ministry of Finance of the Republic of Estonia 	
12	100538	Foundation for Research and Technology - Hellas; Institute of Molecular Biology and Biotechnology	Foundation for Research and Technology - Hellas; Institute of Molecular Biology and Biotechnology	FORTH-IMBB
12	100539	Centre for Research and Technology-Hellas; Institute of Applied Biosciences	Centre for Research and Technology-Hellas; Institute of Applied Biosciences	CERTH-INAB
1	100541	Directorate-General for Maritime Affairs and Fisheries	Directorate-General for Maritime Affairs and Fisheries	DGMARE
43	100545	Institute of Fisheries and Marine Ecology	Institute of Fisheries and Marine Ecology	IFME
44	100547	SC Kaviar House SRL Filiala Tulcea	SC Kaviar House SRL Filiala Tulcea	
44	100548	Osetra Farm SRL	Osetra Farm SRL	
47	100550	Atatürk University	Atatürk University	ATAUNI
19	100551	Polytechnic Institute of Bragança	Polytechnic Institute of Bragança	IPB
44	100552	SC MATINAL COM SRL	SC MATINAL COM SRL	MATCOM
25	100621	Norwegian Centre for the Law of the Sea	Norwegian Centre for the Law of the Sea (NCLOS)	NCLOS
11	100554	Nantes Atlantic College of Veterinary Medicine, Food Science and Engineering 	Nantes Atlantic College of Veterinary Medicine, Food Science and Engineering 	ONIRIS
3	100570	SUBMARINER Network for Blue Growth 	SUBMARINER Network for Blue Growth 	SUBMARINER Network
15	16035	Regione Veneto; Direzione Pianificazione Territoriale e Parchi	Regione Veneto; Direzione Pianificazione Territoriale e Parchi	P.T.R.C. PTRC
409	100563	Javno preduzeće za upravljanje morskim dobrom Crne Gore	Javno preduzeće za upravljanje morskim dobrom Crne Gore	JPMD
21	100574	Balearic Islands Coastal Observing and Forecasting System 	Balearic Islands Coastal Observing and Forecasting System 	SOCIB
21	100575	University of Vic - Central University of Catalonia	University of Vic - Central University of Catalonia	UVic-UCC
3	100540	Max Planck Institute for Biology Tübingen	Max Planck Institute for Developmental Biology 	MPI
15	100560	Abruzzi Region	Abruzzi Region	
44	100537	West University of Timisoara	West University of Timișoara	UVT
3	100544	s.Pro - sustainable projects GmbH	s.Pro - sustainable projects GmbH	s.Pro
21	100573	Oceans Catalonia International SL	Oceans Catalonia International S.L. (OCEANCAT)	OCEANSCAT
44	100529	Ministry of Regional Development and Public Administration	Ministry of Regional Development and Public Administration (MRDPA)	MRDPA
73	12217	National Council for Scientific Research	National Center for Scientific Research 	CNRS
12	100569	United Nations Environment Programme , Barcelona Convention Secretariat, Coordinating Unit for the Mediterranean Action Plan (UNEP-MAP)	United Nations Environment Programme , Barcelona Convention Secretariat, Coordinating Unit for the Mediterranean Action Plan (UNEP-MAP)	UNEP-MAP
19	100555	Directorate-General for Maritime Policy 	Direção-Geral de Política do Mar (DGPM)	DGPM
48	100564	Institute for Physical Planning Region of Istria	Institute for Physical Planning Region of Istria	ZPUIZ
48	100565	Regional Development Centre Koper	Regional development centre Koper (RRC)	RDC Koper
3	100553	Saarland University of Applied Sciences	Saarland University of Applied Sciences	htw saar
52	100542	Ministry of Fisheries and Marine Resources	Ministry of Fisheries and Marine Resources	MPRH
2015	100543	Marine biology Research Centre	Marine biology Research Centre (MBRC)	MBRC
38	100556	Fjardalax ehf	Fjardalax ehf	
3	100536	Leibniz Institute of Freshwater Ecology and Inland Fisheries	Leibniz Institute of Freshwater Ecology and Inland Fisheries (IGB)	IGB
48	100567	Croatian Institute for Spatial Development 	Croatian Institute for Spatial Development (CISD)	CISD
11	100558	Plate-Forme d'Innovation Nouvelles Vagues SA	Plate-Forme d'Innovation Nouvelles Vagues SA	PFI
1062	100562	Centre for economic, technological and environmental development Sarajevo	Centre for economic, technological and environmental development Sarajevo (CETEOR)	CETEOR
19	100571	Gaspar Frutuoso Foundation	Gaspar Frutuoso Foundation	FGF
12	100568	Hellenic Ministry of Environment and Energy	Hellenic Ministry of Environment and Energy (YPEN)	YPEN
47	100546	Middle East Technical University; Institute of Marine Sciences	Institute of Marine Sciences	METU-IMS
15	100566	Ministry of Infrastructure and Transport	Ministry of Infrastructure and Transport (MIT)	MIT
38	100557	Samherji hf.	Samherji hf.	
17	100507	Vrije University Amsterdam	Vrije University Amsterdam	VU Amsterdam
15	18569	Veneto Region’s Agency for the Innovation in the Primary Sector	Veneto Region’s Agency for the Innovation in the Primary Sector	AVISp
44	100629	DFR Systems Srl	DFR Systems SLR	
3	100579	Justus-Liebig-Universität Gießen	Giessen University	JLU
3	100610	Roquette Klötze GmbH & Co. KG	Roquette Klötze GmbH & Co. KG	
3	100608	BIOCARE Society for Biological protection products mbH	BIOCARE Society for Biological protection products mbH	BIOCARE
3	100580	Spezialfuttermittelwerk Beeskow GmbH	Spezialfuttermittelwerk Beeskow GmbH	
3	100634	MEDICLIN à la Carte	MediClin à la Carte GmbH	
3	13559	Christian-Albrechts-Universität zu Kiel	Kiel University	CAU
3	100586	Bayerische Landesanstalt für Landwirtschaft	Bavarian State Research Center for Agriculture	LfL
3	100587	Fraunhofer-Institut für Verfahrenstechnik und Verpackung	Fraunhofer Institute for Process Engineering and Packaging	IVV
3	100581	MareNutrica GmbH	MareNutrica GmbH	
3	100589	Emsland-Aller Aqua GmbH 	Emsland-Aller Aqua GmbH 	
3	100590	Hofer Forellenzucht	Hofer Forellenzucht	
9	13670	University of Tartu	University of Tartu	UT
3	100592	Impetus GmbH & Co	Impetus GmbH & Co	
3	100593	Kunststoff-Spranger GmbH 	Kunststoff-Spranger GmbH 	
3	100594	MacArtney Germany GmbH	MacArtney Germany GmbH	
25	100617	Institue for Rural and Regional Research	Institue for Rural and Regional Research (RURALIS)	RURALIS
3	100596	arivis AG	arivis AG	
3	100597	SER Schiffselektronik Rostock GmbH 	SER Schiffselektronik Rostock GmbH 	SER
3	100609	Deutsche Hefewerke GmbH	Deutsche Hefewerke GmbH	
3	100635	Innotech Engineering Company mbH	Innotech Ingenieursgesellschaft mbH	
3	100599	Fraunhofer-Einrichtung für Mikrosysteme und Festkörper-Technologien	Fraunhofer Research Institution for Microsystems and Solid State Technologies EMFT	EMFT
3	100600	Evonik Nutrition & Care GmbH	Evonik Nutrition & Care GmbH	
3	100601	Wipak Walsrode GmbH & Co. KG	Wipak Walsrode GmbH & Co. KG	
3	100602	NORDSEE GmbH	NORDSEE GmbH	
3	100603	Hochschule Bremerhaven	Bremerhaven University of Applied Sciences	HS
3	100584	Association for marine aquaculture Ltd	Association for marine aquaculture Ltd. (GMA)	GMA
3	10352	Berlin Institute of Technology	Berlin Institute of Technology (TUB)	TUB
3	100605	StarSEQ® GmbH 	StarSEQ® GmbH 	
3	100606	Naturland 	Naturland 	
3	100607	Institut fuer Rurale Entwicklung	Institute of Rural Development	IRE
3	100611	BlueBioTech International GmbH	BlueBioTech Int. GmbH	BBT
2	100612	Hjarnøe Havbrug AS	Hjarnøe Havbrug AS	
3	100626	Frozen Fish International GmbH	Frozen Fish International GmbH	
2	100613	Grainas AS	Grainas AS	
25	100614	Scanbio Marine Group AS	Scanbio Marine Group AS	ScanBio
21	100616	Institute of Agrochemistry and Food Technology	Institute of Agrochemistry and Food Technology (IATA – CSIC)	IATA
15	100576	Institute for Ethical and Environmental Certification	Institute for Ethical and Environmental Certification (ICEA)	ICEA
68	100619	University of Buffalo	University of Buffalo	UB
423	100620	University of Otago 	University of Otago	
25	100622	Akvafuture AS	Akvafuture AS	
3	100623	Intertek Food Services GmbH	Intertek Food Services GmbH	
3	100625	SimPlan AG	SimPlan AG	
44	100630	ES Aquaterrra	ES Aquaterrra	
3	100627	FRoSTA AG	FRoSTA AG	
3	100583	State Research Institute for Agriculture and Fisheries MV	State Research Institute for Agriculture and Fisheries MV (LFA)	LFA
44	100711	EVEREST PRODSERV Srl	EVEREST PRODSERV SRL	
3	100631	University of Stuttgart, Institute for Sanitary Engineering, Water Quality and Solid Waste Management	University of Stuttgart, Institute for Sanitary Engineering, Water Quality and Solid Waste Management	ISWA
3	100632	Maritim Hotelgesellschaft mbH	Maritim Hotelgesellschaft mbH	
3	100633	Wurst-Fleischwaren-Service Vertriebsgesellschaft mbH	Wurst-Fleischwaren-Service Vertriebsgesellschaft mbH	
370	100636	National Fisheries Resources Research Institute	National Fisheries Resources Research Institute (NaFIRRI)	NaFIRRI
3	100604	Institute for Marine Resources GmbH	Institute for Marine Resources GmbH (IMARE)	IMARE
3	100624	Hochschule Hannover;Institute for Bioplastics and Biocomposites	Hochschule Hannover;Institute for Bioplastics and Biocomposites	IfBB 
3	100591	Fraunhofer Institute for Computer Graphics Research	Fraunhofer Institute for Computer Graphics Research (IGD)	IGD
17	100712	LG Sonic BV	LG Sonic BV	
44	100628	Romanian Academy	Romanian Academy	RA
3	100598	Konstanz - University of Applied Sciences	HTWG Konstanz - University of Applied Sciences	HTWG
3	100588	Marbacher Oil Mill GmbH	Marbacher Ölmühle GmbH 	
10	100578	ProAgria Western Finland	ProAgria Länsi-Suomi ry	ProAgria
3	100582	Institute of Inland Fisheries Potsdam-Sacrow	Institute of Inland Fisheries Potsdam-Sacrow (IfB)	IfB
15	100577	Biostructures and Biosystems National Institute	Biostructures and Biosystems National Institute (INBB)	INBB
3	11384	Helmholtz Zentrum Geesthacht	Helmholtz Zentrum Geesthacht (HZG)	HZG
25	100615	Nordic wildfish AS	Nordic wildfish	
3	100595	L-3 ELAC Nautik 	L-3 ELAC Nautik 	ELAC
22	11945	Lund University	Lund University	ULUND
3	100637	Institute for Environmental Economics and World Trade	Leibniz University of Hannover; Institute for Environmental Economics and World Trade	IUW
2003	100638	Zambian Ministry of Agriculture	Zambian Ministry of Agriculture	
2003	100639	Zambian Agricultural Research Institute	Zambian Agricultural Research Institute	ZARI
2003	100640	Zambian Ministry of Fisheries and Livestock	Zambian Ministry of Fisheries and Livestock	
2003	100641	Zambian Ministry of Health	Zambian Ministry of Health	
21	100671	Dibaq Diproteg SA	Dibaq Diproteg SA	
3	100642	Fisheries Research Station Baden-Württemberg	Fisheries Research Station Baden-Württemberg	FFS
25	100673	MOWI ASA	MOWI ASA	
15	100690	University of Messina	University of Messina	UNIME
3	100646	Fraunhofer Research Institution for Marine Biotechnology and Cell Technology 	Fraunhofer Research Institution for Marine Biotechnology and Cell Technology	EMB
13	100656	Ireland's Seafood Development Agency	Ireland's Seafood Development Agency (BIM)	BIM
3	100650	Kallert & Loy GbR	Kallert & Loy GbR	
3	100651	Friedrich-Loeffler-Institut; Institute of Infectology	Friedrich-Loeffler-Institut; Institute of Infectology	FLI-IMED
40	100672	University of Toronto	University of Toronto	U of T
3	100652	IBEN GmbH	IBEN GmbH	
25	100655	Pelagia AS	Pelagia AS	
24	100658	National Oceanographic Center	National Oceanographic Center	NOC
21	100659	Contactica SL	Contactica SL	
21	100660	Isanatur Spain SL	Isanatur Spain SL	
21	100661	Biosurya SL	Biosurya SL	
3	100662	Biozoon GmbH	Biozoon GmbH	
3	100663	Centiv GmbH 	Centiv GmbH 	
21	100664	Garlan, S.Coop.	Garlan, S.Coop.	
4004	100648	Innovative Fish Farmers Network Trust	Innovative Fish Farmers Network Trust (IFFNT)	IFFNT
25	100667	Alginor ASA 	Alginor ASA 	
1	100668	xx	xx	
17	100675	Dorset Identification B.V.	Dorset Identification B.V.	
13	100665	Technological University Dublin	Technological University Dublin	TU Dublin
12	100669	SpongiPharm	SpongiPharm	
10	100676	Savon Taimen Oy	Savon Taimen Oy	
25	100677	FMC Biopolymer AS\r\n	FMC Biopolymer AS	
13	100679	Irish Fish Canners Ltd	Irish Fish Canners Ltd	
15	100680	Unione Nazionale Cooperative Italiane della Pesca	National Union of Italian Fishing Cooperatives	UNCI-PESCA
40	100684	Université Laval	Laval University	
44	100708	DANUBE RESEARCH-CONSULTING Srl	DANUBE RESEARCH-CONSULTING SRL	
15	100688	Porto Conte Ricerche	Porto Conte Ricerche	
15	100687	Technological District "AgroBiopesca"	Research Consortium for Technological Innovation, Sicily AgroBio and Ecocompatible Fishing s.c.a.r.l.	
15	100693	Oleificio San Calogero di Santangelo Giuseppe	Oleificio San Calogero di Santangelo Giuseppe	
4004	100649	Quantum for Urban Agriculture and Environmental Sanitation	Quantum for Urban Agriculture and Environmental Sanitation (QUALIVES)	QUALIVES
38	100653	Marine and Freshwater Research Institute of Iceland	Marine and freshwater resarch institute of Iceland (MFRI)	MFRI
13	100706	Bantry Marine Research Station Ltd	Bantry Marine Research Station (BMRS)	BMRS
15	100694	Plastica Alfa Srl	Plastica Alfa S.r.l.	
44	100709	SILVER STURIO Srl	SILVER STURIO SRL	
15	100698	Agrumigel S.r.l.	Agrumigel S.r.l.	
22	100618	Research Institutes of Sweden	Research Institutes of Sweden	RISE
25	100702	Uni Research Centre for Applied Biology, Bergen	Uni Research Centre for Applied Biology, Bergen	UniR
40	100703	Ontario Centre for Structural Proteomics	Ontario Centre for Structural Proteomics	OCSP
20	100704	National Research Centre Kurchatov Institute	National Research Center Kurchatov Institute	NRCKI
15	100705	Navtec	Navtec	
2	100657	European Fishmeal and Fish Oil Producers 	European Fishmeal and Fish Oil Producers 	EFFOP
28	100710	Shanghai Jiao Tong University	Shanghai Jiao Tong University	SJTU 
11	100707	Sorbonne Université	Sorbonne University	
15	100691	Coalma SpA	Coalma S.p.A	
15	100696	Medivis Srl	Medivis S.r.l.	
15	100683	Study and Research Center, Economic, Statistical and Structural Data on Fisheries	The Data, Statistical and Structural Fisheries Research and Data Center	CSR Pesca
15	100697	Roma Srl	Roma S.r.l.	
15	100692	Mangimi Di Pasquale Srl	Mangimi Di Pasquale S.r.l.	
3	100645	Institute of Animal Breeding and Husbandry	Institute of Animal Breeding and Husbandry	
3	16368	Research and Technology Centre Westcoast	Research and Technology Centre Westcoast  (FTZ)	FTZ
15	100681	Leonardo Business Consulting Srl	Leonardo Business Consulting	
15	100695	ACIM Srl	ACIM S.r.l.	
3	100700	Industrial Biotechnology Cluster	Cluster Industrielle Biotechnologie 2021 E.V.	CLIB
15	100689	FEM2-Ambiente	FEM2-Ambiente	
3	100685	Fish Farm Drellborg GmbH & Co. KG	Fischzucht Drellborg GmbH & Co. KG	
21	100666	Indukern Group	Indukern,SA, IK	
11	100674	The Sources of the Advance	Les Sources de l’Avance	
4004	100647	Lilongwe University of Agriculture and Natural Resources	Lilongwe University of Agriculture and Natural Resources (LUANAR)	LUANAR
15	100682	Madonie Local Action Group	Local Action Groups (LAGs) "Madonie"	LAG
22	100654	World Maritime University	World Maritime University (WMU)	WMU
25	100714	Sonic Norway AS	Sonic Norway AS	
25	100746	Nordland Museum	Nordlandsmuseet	
25	100715	Federation of Norwegian Industries	Federation of Norwegian Industries	
25	100745	Norwegian Research Centre	Norwegian Research Centre (NORCE)	NORCE
5	100717	Messerli Research Institute	Messerli Research Institute	
21	100718	DEUSTO SISTEMAS SA	DEUSTO SISTEMAS SA	
3	100719	Kraken Robotik GmbH 	Kraken Robotik GmbH 	
3	100720	iSeaMC GmbH	iSeaMC GmbH	
21	100722	Desarrollos Panaderos Levantinos	Desarrollos Panaderos Levantinos	DPL
21	100723	Eurocastell S.A.T 	Eurocastell S.A.T 	
25	100730	Uni Research Polytec AS	Uni Research Polytec AS	POLYTEC
11	100732	University of Brest	University of Brest	UB
11	100733	CELADON  SEA TEST BASE	CELADON  SEA TEST BASE	CELADON
24	100744	Prochaete Innovations Ltd	Prochaete Innovations Ltd. 	
40	100759	Bedford Institute of Oceanography 	Bedford Institute of Oceanography 	BIO
25	100736	Marina Aqua AS	Marina Aqua AS	
25	100737	Safepath AS	Safepath AS	
25	100738	Inovamares AS	Inovamares AS	
25	100739	SEALAB AS	SEALAB AS	
25	100760	University of South-Eastern Norway	University of South-Eastern Norway	USN
409	100768	Science and Technology Park Montenegro	Science and Technology Park Montenegro LLC	
25	100721	SINTEF Ocean	SINTEF Ocean	
68	100742	University of Florida	University of Florida	UF
28	100743	Dalian Ocean University	Dalian Ocean University	DOU
25	100748	GRID-Arendal 	GRID-Arendal 	
25	100751	Seagarden AS	Seagarden AS	
25	100752	Halstensen Granit AS	Halstensen Granit AS	
25	100753	Monofeed	Monofeed	
25	100754	Seafood AS	Seafood AS	
25	100761	Oslo University Hospital	Oslo University Hospital	
22	100755	AstraZeneca AB	AstraZeneca AB	
25	100756	Amicoat AS	Amicoat AS	
25	100757	Norsildmel AS	Norsildmel AS	
25	100749	Salt Lofoten AS	Salt Lofoten AS	SALT
21	100750	Spanish National Research Council; Institute of Food Science, Technology and Nutrition	Spanish National Research Council; Institute of Food Science, Technology and Nutrition (CSIC-ICTAN)	CSIC-ICTAN
24	100764	John Innes Centre	John Innes Centre	JIC
25	100765	Mustad Autoline AS	Mustad Autoline AS	
25	100766	Vaccibody AS	Vaccibody AS	
25	100767	Norway Health Tech	Norway Health Tech	
48	100769	Croatian Agency for SMEs, Innovation and Investments	Croatian Agency for SMEs, Innovation and Investments	HAMAG-BICRO
25	100716	Norwegian Biotechnology Advisory Board	Norwegian Biotechnology Advisory Board	
423	100763	Cawthron Institute	Cawthron Institute	
44	100713	CONTROL DATA SYSTEMS Srl	CONTROL DATA SYSTEMS SRL	
25	100747	Ragnar Frisch Centre for Economic Research	Frisch Centre	Frisch Centre
25	100740	Geno SA	Geno	
25	100741	Graminor AS	Graminor	
23	100758	ETH Zurich; Institute of Terrestrial Ecosystem	Institute of Terrestrial Ecosystems (ETH)	ETH/ITES
11	100734	ISEN Brest	ISEN Brest	ISEN WEST
11	100731	Littoral ENvironment and Societies	LIttoral ENvironnement et Sociétés	LIENSs
60	100735	Nitte University Centre for Science Education and Research	Nitte University Centre for Science Education and Research	NUCSER
11	100724	CEA-Genoscope	CEA-Genoscope	Genoscope
2001	100725	InterWorks	InterWorks	
13	100727	Bio-marine Ingredients Ireland Ltd 	Bio-marine Ingredients Ireland Ltd 	BII
33	100729	University Malaysia Terengganu	University Malaysia Terengganu	UMT
21	100786	Meat Technology Center of Galicia	meat technology center of galicia	CTC
48	100774	Public Institution for the Management of Protected Areas in the County of Split and Dalmatia "Sea and Karst"	Public Institution for the Management of Protected Areas in the County of Split and Dalmatia "Sea and Karst"	
12	100779	Amvrakikos Gulf - Lefkada Management Agency	Amvrakikos Gulf - Lefkada Management Agency	ALMA
46	100775	Škocjanski zatok Nature Reserve	Škocjanski zatok Nature Reserve	
46	100776	Slovenske akademije znanosti in umetnosti	Centre of the Slovenian Academy of Sciences and Arts	ZRCSAZU
48	100783	Public Institution for the Management of Protected Natural Areas of Dubrovnik -Neretva County	Public Institution for the Management of Protected Natural Areas of Dubrovnik -Neretva County	
15	100797	University of Venice	University of Venice	IUAV
21	100781	Andalusian Federation of Towns and Provinces	Andalusian Federation of Towns and Provinces (FAMP)	FAMP
48	100782	Blue World Institute of Marine Research and Conservation	Blue World Institute of Marine Research and Conservation	BWI
12	100788	Biognosis Astiki Etaireia	Biognosis Astiki Etaireia	
15	100784	Shoreline Soc.COOP.	Shoreline Soc.COOP.	
11	100785	Vertech Group 	Vertech Group 	
46	100333	Institute for Water of the Republic of Slovenia	Institute for Water of the Republic of Slovenia (IzVRS)	IzVRS
15	100827	Farmalabor Srl	Farmalabor srl 	
1	100792	EIT Food	EIT Food	
22	100793	Scandic Pelagic Ellös AB	Scandic Pelagic Ellös AB	
15	100806	Regione Sicilia; Assessorato regionale dell' agricoltura, dello sviluppo rurale e della pesca mediterranea	Regione Sicilia; Assessorato regionale dell' agricoltura, dello sviluppo rurale e della pesca mediterranea	
2	100794	Food & Bio Cluster Denmark	Food & Bio Cluster Denmark	
3	100795	Cybres GMHB	Cybres GMHB	
25	100799	Norinnova Technology Transfer AS	Norinnova Technology Transfer AS	
25	100800	ArcticZymes	ArcticZymes	
15	100770	National Research Council; Institute of Marine Biological Resources and Biotechnology	National Research Council; Institute for Marine Biological Resources and Biotechnology	CNR-IRBIM
48	100803	Croatian Agency for SMEs, Innovation and Investments	Croatian Agency for SMEs, Innovation and Investments	HAMAG-BICRO
12	100807	Maria Tsakos Foundation	Maria Tsakos Foundation	TSAKOS
11	100817	Easy Global Market SAS	Easy Global Market SAS	EGM
50	100809	Nature Trust (Malta)	Nature Trust (Malta)	NTM
409	100802	Science and Technology Park Montenegro	Science and Technology Park Montenegro	
25	100818	NCE Seafood Innovation Cluster	NCE Seafood Innovation Cluster	NCE Seafood
50	100805	Ministry for Gozo	Ministry for Gozo	
15	100808	Municipality of Porto Tolle 	Municipality of Porto Tolle	
26	100819	Győri “Előre” Fisheries Co-operative	Győri “Előre” Fisheries Co-operative	BAJCSHAL
15	100810	Municipality of Lipari	Municipality of Lipari	
25	100811	Durand Research & Consulting 	Durand Research & Consulting 	COVARTEC
25	100812	Oxy Solutions AS	Oxy Solutions AS	
21	100813	Sustainable Innovations	Sustainable Innovations	
3	100815	Aller Aqua Research  GmbH	Aller Aqua Research GmbH	AAR
11	100820	Bioceanor SAS	Bioceanor SAS	BIOceanOr
13	100728	Technology From Ideas Ltd	technology from ideas ltd	TFI
54	100823	Regional Activity Centre for Specially Protected Areas	Regional Activity Centre for Specially Protected Areas	RAC-SPA
15	100824	Ferrero Spa	Ferrero Spa	
15	100825	Sepe Costruzioni Srl	Sepe Costruzioni Srl	
11	100798	French Biodiversity Agency	French Biodiversity Agency (FBA)	FBA
15	100828	BiocomLAB Srl	BiocomLAB srl	
48	100822	Ministry of Environment and Energy	Ministry of Environment and Energy (MEE)	MEE
11	100780	Mediterranean Wetlands Initiative	Mediterranean Wetlands Initiative (MEDWET)	MEDWET
72	100772	Albanian Development Fund	Albanian Development Fund	ADF
11	100821	The Blue Plan: future of the Mediterranean basin	Plan Bleu Construisons ensemble l'avenir de le Mediterranee	Plan Bleu
17	100790	European Federation of Food Science and Technology	European Federation of Food Science and Technology (EFFoST)	EFFoST
3	100726	Environmental & Marine Project Management Agency	Environmental & Marine Project Management Agency (EMPA)	EMPA
15	100778	Mediterranean Sea and Coast Foundation	Mediterranean Sea and Coast Foundation (MEDSEA)	MEDSEA
2	100791	Jeka Fish AS	Jeka Fish	
72	100777	Ministry of Tourism and Environment	Ministry of Tourism and Environment	MTE
22	100787	Marine Feed Sweden AB	Marine Feed Sweden AB	
15	100826	Council for Research and Experimentation in Agriculture	Council for Research and Experimentation in Agriculture (CRA)	CRA
6	100789	Research and Development Center "Biointech" Ltd	Research and Development Center Biointech 	R&D "Biointech"
26	100816	VITAFORT Co. Ltd	VITAFORT Co. Ltd.	
11	100840	National Center for Scientific Research; Laboratory of Oceanography of Villefranche 	Oceanographic Observatory, Institut de la Mer de Villefranche (CNRS-LOV)	CNRS-LOV
15	100831	Università di Foggia	University of Foggia	UNIFG
12	100832	Democritus University of Thrace 	Democritus University of Thrace 	DUTH
2	100907	Bioneer AS	Bioneer	
24	100834	Marlow Foods Ltd 	Marlow Foods Ltd 	
24	100835	Macphie Ltd 	Macphie Ltd 	
21	100836	Nanoimmunotech SL 	Nanoimmunotech SL 	
3	100837	Nova-Institut für Politische und ökologische Innovation GmbH	Nova Institute for Political and Ecological Innovation GmbH	
24	100838	Northumbria University	Northumbria University	
11	100839	Le Mans Université	Le Mans University 	
3	100967	Aachen University of Applied Science	Aachen University of Applied Science	FH Aachen
1	100893	PURES	PURES	
68	100981	University of New England	University of New England	UNE
1	100983	Catholic University of Saint-Lieven	Catholic University of Saint-Lieven (KAHO)	KAHO
38	100843	Lipid Pharmaceuticals EHF 	Lipid Pharmaceuticals EHF 	
15	100830	Molino Campanaro Srl	Molino Campanaro srl 	
3	100845	Sea & Sun Technology GmbH	Sea & Sun Technology GmbH	
49	100980	Federal University of Rio Grande	Federal University of Rio Grande (FURG)	FURG
1	100894	Lambers-Seghers	Lambers-Seghers	
15	100829	Ortoreale Srl	Ortoreale srl	
24	13261	University of Sheffield	University of Sheffield	TUOS
2	100849	Ramboll Group A/S	Ramboll Group A/S	
2	100850	Vejdirektoratet-The Danish Road Directorate	Vejdirektoratet-The Danish Road Directorate	
2	100851	SVANA Fyn	SVANA Fyn	
12	100852	Q-Plan International Advisors	Q-Plan International Advisors	
21	100853	Ainia	Ainia	
51	100855	PEDAL CONSULTING SRO 	PEDAL CONSULTING SRO 	
24	100856	Insight Publishers Ltd 	Insight Publishers Ltd 	
12	100976	G-FISH	G-FISH	
1	100848	Odisee University College	Odisee University College- Hogeschool Universiteit Brussel	HUB
11	100971	Société d'exploitation du centre national de la mer	Société d'exploitation du centre national de la mer (Nausicaa)	Nausicaa
21	100864	Scanfisk Seafood SL	Scanfisk Seafood SL	
21	100865	Bicosome SL	Bicosome SL	
10	100866	Finnish Fishermen's Association SAKL RY	SAKL R.Y. FINNISH PROFESSIONAL FISHERMEN'S ASSOCIATION	SAKL
10	100868	Finnish Institute for Health and Welfare	Finnish Institute for Health and Welfare	THL
1	100888	Colruyt Group	Colruyt Group	
1	100889	Brevisco	Brevisco	
1	100890	Lobster Fish	Lobster Fish	
1	100892	C-Power	C-Power	
1	100891	OD Natuur	OD Natuur	
25	100895	Vaxxinova Norway AS	Vaxxinova Norway AS	
2	100897	ACH Pharma	ACH Pharma	ACH Pharma
2	100898	Selonda	Selonda	
2	100899	AMPLEXA GENETICS AS	AMPLEXA GENETICS AS	
404	100900	University of the Faroe Islands	University of the Faroe Islands	
2	100901	Seafood Limfjord	Seafood Limfjord	
2	100902	Danish Agro	Danish Agro	
2	100903	Auburn University	Auburn University	AU
2	100906	STMI Aquasystems	STMI Aquasystems	STMI
24	100965	Biopharma Process Systems Ltd	Biopharma Process Systems LTD 	
25	100908	Lerøy ASA 	Lerøy ASA 	
28	100909	Chinese Academy of Science	Chinese Academy of Science	
15	100857	FVA New Media Research	FVA SAS	
11	100844	Mycrophyt SA	MICROPHYT	
9	100962	Elke Sensor OU	Elke Sensor OU	
25	100963	AquaOptima AS	AquaOptima AS	
1	100833	Bio Base Europe Pilot Plant	Bio Base Europe Pilot Plant VZW	
23	100966	Consul AR SA	Consul AR SA	
9	100961	Remedium AS	Remedium AS ì	
48	1009667	Region of Istria	Region of Istria	
25	100968	Regenics AS	Regenics AS	
1	100863	DEME	DEME	
26	100970	GEONARDO	GEONARDO	
3	100974	Leibniz Institute for Agricultural, Quality and Safety of Food and Feed	Leibniz Institute for Agricultural, Quality and Safety of Food and Feed	ATB
13	100975	Teagasc Food Research Centre	Teagasc Food Research Centre	
53	100978	Rhodes University	Rhodes University	
48	100985	Dubrovnik Neretva County	Dubrovnik Neretva County	
48	100986	Javna ustanova Razvojna agencija Šibensko-kninske županije	Public Institution Development Agency of Šibenik-Knin County 	
24	100842	THE GLENSIDE GROUP Ltd	THE GLENSIDE GROUP LTD	
2	100969	Citoxlab	Citoxlab	
13	100841	BRANDON PRODUCTS Ltd	BRANDON PRODUCTS LTD	
10	100867	Pyhäjärvi Institute	Pyhäjärvi-instituutti	
2	100896	VenøSund Fisk	VenøSund Fisk	
24	100964	Aquarius MARINE GROUP Ltd	Aquarius MARINE GROUP LTD 	
20	100847	Elis Ltd	Elis Ldt	
1	100977	DotOcean NV	Dotocean	
19	100858	GLOBAZ SA	GLOBAZ S.A	
20	100846	Peter the Great St. Petersburg Polytechnic University	Peter the Great St. Petersburg Polytechnic University (SPbPU)	SPbPU
15	100862	Società Agricola Serenissima Srl	Società Agricola Serenissima srl	
17	100984	University of Applied Sciences	University of Applied Sciences	HZ
3	100910	Biotrend SA	Biotrend SA	
25	100859	Argus Remote Systems AS	Argus Remote Systems AS	
25	100860	Lerow AS	Lerow AS	
11	100947	University of Reunion Island	University of Reunion Island	UR
15	100869	Consorzio per la Ricerca e lo Sviluppo del Trasporto Marittimo Intermodale	Consorzio per la Ricerca e lo Sviluppo del Trasporto Marittimo Intermodale	CTMI
18	100870	University of Chemistry and Technology, Prague	University of Chemistry and Technology, Prague	UCT Prague
1	10499	Université catholique de Louvain	Catholic University of Louvain	UCLouvain 
11	100872	Biorem Engineering 	Biorem Engineering 	Biorem
25	100919	Telenor ASA	Telenor ASA	
23	100873	MicrosTECH AG	MicrosTECH AG	
46	100945	Institute for ichthyological and ecological research	Institute for ichthyological and ecological research (REVIVO)	REVIVO
48	100876	Ministry of Agriculture, Fisheries and Rural Development	Ministry of Agriculture	MPS
15	100878	University "Suor Orsola Benincasa"	University "Suor Orsola Benincasa"	UNISOB
15	100879	Aplysia Soc. coop	Aplysia Soc. coop	
15	15142	Sicilian Region	Sicily Region	
2	100881	Odense University Hospital	Odense University Hospital	OUH
10	100882	Clewer Technology Oy	Clewer Technology Oy	
12	100920	Intracom SA Telecom Solutions	Intracom SA Telecom Solutions	INTRACOM TELECOM 
10	100883	Suomen katkarapu Oy	Suomen katkarapu Oy	
10	100884	Suomen Kalankasvattajaliitto ry	Suomen Kalankasvattajaliitto ry	
10	100885	Finnish Food Authority	Finnish Food Authority	
12	100923	Skironis Aquaculture SA	Aquaculture Skironis SA 	
10	100886	Ostrobothnian Fisheries Association	Ostrobothnian Fisheries Association	
44	100935	Romanian Institute of Science and Technology 	Romanian Institute of Science and Technology 	RIST
12	100925	Hellenic Telecommunications Organisation SA	Hellenic Telecommunications Organisation S.A.	OTE
17	100922	Dynniq Nederland BV	Dynniq Nederland BV	
21	100678	Neoalgae Micro Seaweeds Products, SL	Neoalgae Micro Seaweeds Products, SL	Neoalgae
44	100912	SC PROPLANTA Srl	SC PROPLANTA SRL	
15	100948	Biological and Chemical Technologies Srl	Biological and Chemical Technologies Srl (Bict Srl)	BiCT
15	100957	Municipality of Ravenna	Municipality of Ravenna	NA
3	100915	Chemnitz University of Technology	Chemnitz University of Technology	TU Chemnitz
10	100916	Polar Electro Oy	Polar Electro Oy	Polar
24	100917	Oxfordshire County Council 	Oxfordshire County Council 	
24	100918	Epitomical Ltd	Epitomical Ltd	
15	100927	O.P. BIVALVIA VENETO S.C	O.P. BIVALVIA VENETO S.C	
40	100936	University of British Columbia	University of British Columbia	UBC
48	100928	Croatian Ministry of Agriculture	Croatian Ministry of Agriculture	
48	100929	Zadar County	Zadar County	
48	100930	Fishery Cooperative Istra	Fishery Cooperative Istra	
15	100931	Secondary High School 'Remo Brindisi' - Pole of Sea Crafts	Secondary High School 'Remo Brindisi' - Pole of Sea Crafts	
15	12675	Emilia Romagna Region	Emilia Romagna Region	
15	15947	Lazio Region	Lazio Region	
15	16027	Calabria Region	Calabria Region	
11	100939	Aix-Marseille University; Mediterranean Institute of Oceanography	Aix-Marseille University; Mediterranean Institute of Oceanography	AMU-MIO
3	100943	EurA AG	EurA AG	
15	12245	National Institute of Oceanography and Experimental Geophysics	National Institute of Oceanography and Experimental Geophysics (OGS)	OGS
21	100938	Aitiip Centro Tecnológico 	Aitiip Technological Centre	Aitiip
3	100941	Cremer OLEO GmbH & Co	Cremer OLEO GmbH & Co	CREMER
25	100937	B'ZEOS AS	B'ZEOS AS	
3	100944	L3 Scientific Solutions	L3 Scientific Solutions	
3	100942	IOI OLEO GmbH	IOI OLEO GmbH	
2	10752	Danish Technological Institute	Danish Technological Institute (DTI)	DTI
3	100946	CRELUX GmbH	CRELUX GmbH	
11	100949	Pierre Guérin SAS	Pierre Guérin SAS	
12	100921	Ericsson Hellas SA Tilepikoinoniakoy Ilinox	Ericsson Hellas SA Tilepikoinoniakoy Ilinox	
13	100877	Inland Fisheries Ireland	Inland Fisheries Ireland (IFI)	IFI
22	100951	AstaReal AB 	AstaReal AB 	
42	100914	Cayetano Heredia Peruvian University	Universidad Peruana Cayetano Heredia	UPCH
11	100953	EcoOcéan Institut	EcoOcéan Institut	
19	100955	SilicoLife Lda	SilicoLife Lda	
15	100874	Agency for Agrifood Sector Services of Marche Region	Agency for Agrifood Sector Services of Marche (ASSAM)	ASSAM
13	100924	REDZINC SERVICES Ltd	REDZINC SERVICES LIMITED	RedZinc
15	100875	Lag Eastern Venice	Lag Eastern Venice (VEGAL)	VEGAL
10	100887	Action Ostrobothnia	Aktion Österbottens	
7	100913	Fraunhofer Chile Research	Fraunhofer Chile Research (FCR)	FCR
21	100934	Spanish National Research Council; Institute of Catalysis and Petrochemistry	Spanish National Research Council; Institute of Catalysis and Petrochemistry (ICP)	CSIC-ICP
12	100954	Apivita SA	APIVITA Natural Cosmetics	
48	100933	“Omega 3” Fisherman's Cooperative	Fisherman’s Cooperative Omega3	
21	100950	iMare Natural SL	iMare Natural S.L.	
5	100940	NATEX Process Technology GesmbH	NATEX Prozesstechnologie GesmbH	NATEX
15	100880	Regional Agency for Environmental Protection of Tuscany	Regional Agency for the Environment of Tuscany	ARPAT
38	100926	Síldarvinnslan hf	Síldarvinnslan hf.	SVN
15	100952	T6 Ecosystems Srl	T6 Ecosystems S.r.l.	
68	100871	University at Buffalo	University at Buffalo; The State University of New York	UB
25	100861	WavEC Offshore Renewables	WavEC	
15	100958	Regional Agency for Environmental Prevention and Protection of the Puglia Region 	Regional Agency for Environmental Prevention and Protection of the Puglia Region 	ARPA Puglia
15	15810	Regional Agency for Prevention, Environment and Energy Veneto Region	Regional Agency for Prevention, Environment and Energy Veneto Region	ARPAV
48	100960	Teaching Institute of Public Health of Primorsko-Goranska County	Teaching Institute of Public Health of Primorsko-Goranska County	NZZJZ
70	100988	Nigerian Institute for Oceanography and Marine Research 	Nigerian Institute for Oceanography and Marine Research 	NIOMR
53	100989	Viking Aquaculture Ltd	Viking Aquaculture Ltd	
49	100990	M&O Partners Representacoes Ltda	M&O Partners Representacoes Ltda	
19	100991	ASSOCIACAO PARA O DESENVOLVIMENTO DO ATLANTIC INTERNATIONAL RESEARCH CENTRE	Atlantic International Research Centre	AIRCentre
13	100992	Crowdhelix Ltd 	Crowdhelix Ltd 	
19	100993	Brinova Bioquimica Lda 	Brinova Bioquimica Lda 	
44	100995	S.C. EDAS-EXIM S.R.L.	S.C. EDAS-EXIM S.R.L.	
44	100994	National Institute for Research & Development in Chemistry and Petrochemistry	National Institute for Research & Development in Chemistry and Petrochemistry	ICECHIM
15	1009681	BOLTON Food Spa	BOLTON ALIMENTARI Spa	
44	1009698	TERRASIGNA Srl	TERRASIGNA SRL	
24	100998	CRODA INTERNATIONAL PLC 	CRODA INTERNATIONAL PLC 	
11	100999	CASPEO SARL	CASPEO SARL	
11	101000	PHYCOSOURCE	PHYCOSOURCE	
3	1009724	Center for Biotechnology	Bielefeld University; Center for Biotechnology	CeBiTec 
17	101002	PROCESS DESIGN CENTER BV 	PROCESS DESIGN CENTER BV 	PDC
21	101003	CROMOGENIA UNITS SA	CROMOGENIA UNITS SA	
19	101004	BLUEBIO ALLIANCE	BLUEBIO ALLIANCE Direction	BBA
25	101005	PharmaTech AS	PharmaTech AS	
37	1009668	Nhatrang Institute of Technology Research and  Application 	Nhatrang Institute of Research and Technology Application	NITRA
19	1009720	Institute of Experimental Biology and Technology	Instituto de Biologia Experimental e Tecnológica (iBET)	iBET
37	1009670	Institute of Marine Biochemistry	Institute of Marine Biochemistry	
3	1009671	SJE Ecohydraulic Engineering GmbH 	SJE Ecohydraulic Engineering GmbH 	SJE
22	1009672	SocEco Analysis & Education AB	SocEco Analysis & Education AB	
15	1009705	M.A.R.E. Cooperative	M.A.R.E. Cooperative S.C.A.R.L. 	
24	1009719	Hafren Investment Ltd	Hafren Investment LTD 	
11	1009676	DSM Nutritional Products Ltd	DSM Nutritional Products Ltd	
14	1009721	Nature Beta Technologies Ltd	Nature Beta Technologies LTD 	NBT
24	1009718	Dynamic Extractions Ltd	Dynamic Extractions LTD	
19	1009678	Associação para a Investigação e Desenvolvimento de Ciências	FCiências.ID 	FCiências.ID
10	1009679	Soilfood Ltd  	Soilfood Ltd 	
15	1009684	Centro Ricerche per la Chimica Fine Srl	Centro Ricerche per la Chimica Fine SRL	CRCF
15	1009673	Finproject SpA	Finproject SPA	
1	1009691	Spacebel SA	Spacebel SA	
15	1009701	Cooperativa Agricola Cesenate	Cooperativa Agricola Cesenate (CAC)	CAC
18	1009692	Poznan Supercomputing and Networking Center 	Poznan Supercomputing and Networking Center 	PSNC
15	1009677	Orogel Società Cooperativa Agricola 	Orogel Società Cooperativa Agricola 	
17	1009686	Hague Corporate Affairs	Hague Corporate Affairs	HCA
3	1009687	Life Science Nord e.V.	Life Science Nord e.V.	LSN
22	1009688	ArcticMass	ArcticMass	
12	1009695	NEUROPLUBLIC Information Systems & Technologies	Neuropublic S.A – Information Systems & Technologies	NEUROPLUBLIC
3	1009693	Institute for Applied Informatics	Institute for Applied Informatics (InfAI)	InfAI
1	1009689	Intrasoft International SA	Intrasoft International S.A.	
15	1009694	Innovation Engineering Srl	Innovation Engineering 	
25	1009697	Cybernetica AS	Cybernetica AS	
2	1009674	Investornet-Gate2growth ApS	Investornet-Gate2growth ApS	G2G
8	1009690	University of West Bohemia	University of West Bohemia	ZCU
15	101001	3v Tech Equipment & Process Systems SpA	3V TECH EQUIPMENT & PROCESS SYSTEMS SPA 	3VTECH
15	1009700	Novamont SpA 	Novamont SpA 	
68	1009702	Open Geospatial Consortium	Open Geospatial Consortium	OGC
2	1009703	Assentoft Aqua ApS	Assentoft Aqua ApS	
25	1009704	Krüger Kaldnes AS	Krüger Kaldnes AS	
15	1009717	Marine Protected Area of the Egadi Islands	Marine Protected Area of Aegadian Islands	
15	1009706	LIMOSA Cooperative Society	LIMOSA Cooperative Society	
17	1009707	Business Development & Foreign Investments B.V.	Business Development & Foreign Investments B.V.	BOM
15	1009714	Marine Protected Area of Torre del Cerrano	Marine Protected Area of Torre del Cerrano	
21	1009722	Monzon Biotech SL	Monzon Biotech S.L 	
17	1009710	Stapper Duurzaam Advies	Stapper Duurzaam Advies	SDA
15	1009711	Marine Protected Area of Punta Campanella	Marine Protected Area of Punta Campanella	
15	1009712	Municipality of Favignana	Municipality of Favignana	
15	1009715	Filicudi WildLife Conservation	Filicudi WildLife Conservation	
15	1009713	Marine Protected Area of Tavolara Punta Coda Cavallo	Marine Protected Area of Tavolara Punta Coda Cavallo	
17	1009709	Millvision BV	Millvision B.V.	
15	1009716	Marine Protected Area of Torre del Cerrano	Marine Protected Area of Torre del Cerrano	
14	1009696	IBM Israel Science and Technology Ltd	IBM Israel Science and Technology Limited	
15	1009683	EMMEFOOD Srl	EMMEFOOD SRL	
15	1009675	MS Biotech SpA	MS Biotech S.p.A.	
19	1009723	International Iberian Nanotechnology Laboratory	International Iberian Nanotechnology Laboratory	INL
24	100996	Biofuel Systems Ltd	BIO FUEL SYSTEMS SA	
25	1009725	LetSea AS	LetSea AS	
3	1009727	FRESH Völklingen GmbH	FRESH Völklingen GmbH	FRESH
25	1009726	Norwegian Fish Farming Technologies AS	Norwegian Fish Farming Technologies AS	NOFITECH
40	1009728	Simon Fraser University	Simon Fraser University	SFU
37	1009669	Institute of Natural Products Chemistry	Institute of natural products Chemistry	
24	100997	SUN CHEMICAL Ltd	SUN CHEMICAL LTD	
15	1009682	WELLMICRO Srl	WELLMICRO SRL	
17	1009789	Rodenburg Biopolymers BV	Rodenburg Biopolymers	
68	1009730	Cornell University	Cornell University	
79	1009731	Kafrelsheikh University	Kafrelsheikh University	KFS
79	1009732	Animal Production Research Institute 	Animal Production Research Institute 	APRI
5	1009733	BIOMIN Holding GmbH	BIOMIN Holding GmbH	BIOMIN
22	1009761	Halmstad University	Halmstad University	HH
15	1009745	Acqua Azzurra SpA	Acqua Azzurra S.p.A. 	
42	1009736	Peruvian Marine Research Institute	Peruvian Marine Research Institute	IMARPE
17	1009782	Susea BV	Susea BV	
46	1009770	Ministry of Education, Science and Sport	Ministry of Education, Science and Sport (MIZS)	MIZS
25	1009737	Biokraft AS	Biokraft AS	
3	1009769	Research Centre Jülich	Research Centre Jülich (JÜLICH)	JULICH
11	1009751	National Research Institute for Agriculture, Food and Environment	National Research Institute for Agriculture, Food and Environment (INRAE)	INRAE
3	1009741	Wesnigk Johanna B	Wesnigk Johanna B	
54	1009763	University of Tunis El Manar 	University of Tunis El Manar 	
404	1009743	Ocean Rainforest Sp/F	Ocean Rainforest Sp/F	ORF
3	1009795	Fraunhofer Institute for Environmental, Safety and Energy Technology	Fraunhofer Institute for Environmental, Safety and Energy Technology (UMSICHT)	UMSICHT
2	1009744	LLa – Bioeconomy –SM	LLa – Bioeconomy –SM	
48	1009784	Agency for Rural Development of Istria Region Ltd Pazin	Agency for Rural Development of Istria LTD	AZRRI
17	1009790	IMEnz Bioengineering BV	IMEnz Bioengineering	IMEnz
25	1009748	Statsnail AS 	Statsnail AS 	
21	1009749	ALGAFRES SL	ALGAFRES SL	
13	1009780	Wild Atlantic Shellfish Ltd	Wild Atlantic Shellfish Ltd.	
3	1009764	AFC Consulting Group	AFC Consulting Group	AFC
22	1009742	Enza Biotech AB 	Enza Biotech AB 	
3	1009765	University of Koblenz Landau	University of Koblenz Landau	
24	1009752	AQUAXPRS Ltd	AQUAXPRS Ltd	
15	1009754	EUROFISH Srl	EUROFISH Srl	
24	1009756	Xelect Ltd	Xelect Ltd	
3	1009766	GWT-TUD GmbH	GWT-TUD GmbH	
2	1009798	PNO Consultants BV	PNO Consultants B.V.	PNO
21	1009762	GIFGA Laboratory SA	Laboratorio CIFGA S.A.	Cifga
2	1009768	Innovation Fund Denmark	Innovation Fund Denmark	IFD
24	1009760	UK Fisheries Offshore Oil and Gas Legacy Trust Fund Limited	UK Fisheries Offshore Oil and Gas Legacy Trust Fund Limited	FLTC
38	1009739	UNA skincare ehf	UNA skincare ehf	
11	1009771	Amadéite SAS	Amadéite SAS	
11	1009772	ALGAIA 	ALGAIA 	
11	1009773	Lessonia	Lessonia	
24	1009774	IOTA Pharmaceuticals Ltd	IOTA Pharmaceuticals Ltd	IOTA
24	1009775	Biome Technologies plc	Biome Technologies plc	Biome
24	1009776	Biorenewables Development Centre Ltd	Biorenewables Development Centre Ltd	BDC
11	1009777	C-Weed Aquaculture SARL	C-Weed Aquaculture SARL	
11	1009753	French Marine and new Aquaculture Union	Syndicat Francais Aquaculture Marine Nouvelle (SFAM)	SFAM
13	1009779	Keywater Fisheries Ltd	Keywater Fisheries Ltd	
13	1009740	CyberColloids Ltd	CyberColloids Ltd	
48	18300	Croatian Chamber of Economy	Croatian Chamber of Economy (CCE)	CCE
19	1009781	Nutrifresco Comercio e Industria de Pescado Lda	Nutrifresco Comercio e Industria de Pescado Lda	Nutrifrresco
2	1009786	Orbicon AS	Orbicon AS	
25	1009747	Oslo Metropolitan University	Oslo Metropolitan University (OSLOMET)	OSLOMET
21	1009793	Norsker Investigaciones S.L.	Norsker Investigaciones S.L.	
21	1009755	Galician Aquaculture Cluster	Cluster de la Acuicultura de Galicia Asociacion	CETGA
21	1009788	Natac Biotech SL	Natac Biotech SL	
15	1009778	Scriba Nanotecnologie Srl	Scriba Nanotecnologie S.r.l.	
12	1009791	CHIMAR HELLAS S.A	CHIMAR HELLAS S.A	
17	1009796	Lankhorst Euronete Portugal SA	Lankhorst Euronete Portugal SA	
21	1009757	Balearic Aquiculture	Aquicultura Balear SA	
11	1009799	Solvay	Solvay	
15	1009800	Municipality of Pescara	Municipality of Pescara	
3	1009797	Lifeglimmer GmbH	Lifeglimmer GmbH	
15	15847	Municipality of Venice	Municipality of Venice	
15	100771	Municipality of  Staranzano	Municipality of Staranzano	
15	15972	Municipality of Ancona	Municipality of  Ancona	
15	15956	Municipality of La Spezia	Municipality of La Spezia	
48	1009801	Marine educational centre Pula	Marine educational centre Pula	MEC
72	1009802	Herpetofauna Albanian Society	Herpetofauna Albanian Society	HAS
72	1009803	Association for Protection of Aquatic Wildlife of Albania	Association for Protection of Aquatic Wildlife of Albania	APAWA
21	1009804	Barcelona Institute for Global Health	Barcelona Institute for Global Health	ISGlobal
15	15911	Fotosintetica & Microbiologica Srl	Fotosintetica & Microbiologica Srl	F&M
21	1009758	OVAPISCIS SA	OVAPISCIS S.A.	
2	1009787	Ørsted AS	Ørsted A / S	
24	1009794	Cellulac Ltd	Cellulac Ltd.	
17	1009792	Avantium Chemicals BV	Avantium Chemicals BV	
15	1009785	Confcooperative Regional Union of Veneto	Confcooperative Regional Union of Veneto	
13	1009759	Intrigo Ltd	Intrigo Limited	
15	1009738	Project SaS	Project s.a.s	
21	1009806	MBA Incorporado SL	MBA Incorporado SL	MBA
13	1009807	Bioplastech Ltd 	Bioplastech Ltd 	
21	1009808	Bacmine SL	Bacmine SL	BCM
49	1009846	Alibra Ingredientes Ltda	Alibra Ingredientes Ltda	
11	1009809	SOPREMA SAS	SOPREMA SAS	
11	1009858	South Brittany Regional Shellfish Farming Committee	Comité Régional Conchylicole de Bretagne Sud	CRCBS
3	15038	BIOCOM AG	BIOCOM AG	
21	1009811	Fundación MEDINA	Fundación MEDINA	
15	1009812	National Research Council; Institute of Protein Biochemistry	National Research Council; Institute of Protein Biochemistry	CNR-IBP
3	1009813	IUCN Environmental Law Centre	IUCN Environmental Law Centre	IUCN
5	1009814	SeaLife Pharma	SeaLife Pharma	
423	15101	University of Waikato	University of Waikato	UoW
12	15186	EIR Development Partners Ltd	EIR Development Partners Ltd	EIR
21	17054	BC3 Basque Centre for Climate Change	BC3 Basque Centre for Climate Change	BC3
12	1009817	Regional Development Funds of North Aegean Region	Regional Development Funds of North Aegean Region	RDFNA
72	1009818	National Agency of Protected Areas	National Agency of Protected Areas	AKZM
11	1009819	France Energie Eolienne	France Energie Eolienne	FEE
50	1009820	Regional Marine Pollution Emergency Response Centre for Mediterranean Sea	Regional Marine Pollution Emergency Response Centre for Mediterranean Sea	REMPEC
11	1009821	Regional Activity Centre for Specially Protected Areas 	Regional Activity Centre for Specially Protected Areas 	RAC/SPA
1	1009822	European Boating Industry	European Boating Industry	EBI
11	1009823	Agence Française pour la Biodiversité -Antenne de façade maritime– Méditerranée	Agence Française pour la Biodiversité -Antenne de façade maritime– Méditerranée	OFB
11	1009824	CPMR Intermediterranean Commission	CPMR Intermediterranean Commission	IMC
26	1009825	Zöldségcentrum Kft.	Zöldségcentrum Kft.	
11	1009815	University of Toulouse III - Paul Sabatier	Université Toulouse III - Paul Sabatier	UT3
24	1009827	Electricity Distribution Services Ltd	Electricity Distribution Services Ltd	EDS
50	1009828	Loqus Fleet Ltd	Loqus Fleet Ltd	
24	1009830	MWS Ltd	MWS Ltd	
49	1009847	Mondelēz International Inc.	Mondelēz International Inc.	
24	1009829	Succorfish M2M Ltd	Succorfish M2M Ltd	
3	1009831	Ahrenhorster Edelfisch GmbH	Ahrenhorster Edelfisch GmbH	
3	1009833	Forellenzucht Benecke	Forellenzucht Benecke	
2	1009834	Sashimi Royal AS	Sashimi Royal AS	
10	1009835	Gala Mare Oy 	Gala Mare Oy 	Sybimar
2	1009836	KSK Aqua Aps	KSK Aqua Aps	
49	1009848	Life Company Indústria Alimentícia Ltda.	Life Company Indústria Alimentícia Ltda.	
18	1009837	Phage Consultants Marcin Łoś	Phage Consultants Marcin Łoś	
49	1009838	São Paulo State University 	São Paulo State University 	UNESP
49	1009839	Fisheries Institute of the State of Rio de Janeiro	Fisheries Institute of the State of Rio de Janeiro	FIPERJ
49	1009840	Companhia das Algas	Companhia das Algas	
3	1009841	Van Hees GmbH	Van Hees GmbH	
11	1009857	Pais de la Loire Regional Shellfish Farming Committee	Comité Régionale de la Conchyliculture des Pays de la Loire	
3	1009843	OceanBASIS GmbH	OceanBASIS GmbH	
3	1009844	Coperion GmbH	Coperion GmbH	
3	1009845	Deutsche Tiernahrung Cremer GmbH & Co	Deutsche Tiernahrung Cremer GmbH & Co	
3	1009832	Fish Farm Volker Christophersen	Fischzucht Volker Christophersen	
38	1999849	Marinox ehf	Marinox ehf	
2	1009850	ViVoX ApS	ViVoX ApS	
22	1009860	Sweden Water Research AB	Sweden Water Research AB	
2	1009861	BIOFOS AS 	BIOFOS AS 	
2	1009863	Aquaporin AS	Aquaporin AS	
1	1009854	Vigo Universal SA	Vigo Universal S.A.	
2	1009864	LiqTech International AS	LiqTech International AS	
22	1009862	Veolia Water Technology 	Veolia Water Technology 	VWT
3	1009865	Botres Global GmbH	Botres Global GmbH	
26	1009826	MultiSense Labor Kft	MultiSense Labor Kft.	
3	1009866	Beckers Group	Beckers Group	
21	15171	Advance Intelligent Development SL	Advance Intelligent Development SL	
3	1009842	Bakery wishes GmbH	Backstube Wünsche GmbH	
11	1009810	Protéus SA	Protéus S.A.	
68	1009867	University of Michigan	University of Michigan	UMICH
3	1009869	Institute for Applied Ecology Ltd	Institute for Applied Ecology Ltd	
20	1009870	Russian Academy of Sciences	Russian Academy of Sciences	RAS
19	1009871	Regional Government of Madeira	Regional Government of Madeira	
3	1009872	Friedrich Loeffler Institut	Friedrich Loeffler Institut	LFI
13	1009873	Enterprise Ireland	Enterprise Ireland	
3	1009874	Ministry of Transport, Building and Regional Development Mecklenburg–Vorpommern	Ministry of Transport, Building and Regional Development Mecklenburg–Vorpommern	
2	320	Technical University of Denmark; National Institute of Aquatic Resources 	Technical University of Denmark; National Institute of Aquatic Resources 	DTU-AQUA
21	1009877	ESPADEROS DEL ATLÁNTICO	ESPADEROS DEL ATLÁNTICO	
10	1009882	Centre Municipality of Uusikaupunk	Centre Municipality of Uusikaupunk	
10	1009883	Employment and Economic Development Centre of Southwest Finland	Employment and Economic Development Centre of Southwest Finland	
3	1009875	F3: Research. Facts. Fantasy	F3: Research. Facts. Fantasy.	F3
44	11038	Romanian Executive Agency for Higher Education, Research, Development and Innovation Funding	Executive Agency for Higher Education, Research, Development and Innovation Funding (UEFISCDI)	UEFISCDI
15	12262	National Research Council	National Research Council (CNR)	CNR
22	13524	University of Gothenburg	University of Gothenburg	UGOT
25	13692	The Arctic University of Norway; Norwegian College of Fishery Science	The Arctic University of Norway; Norwegian College of Fishery Science	UiT-NFH
25	10006	Institute of Marine Research	Institute of Marine Research	IMR
25	1009885	Sør-Trøndelag fylkeskommune	Sør-Trøndelag County Municipality	
11	11174	French National Institute for Agricultural Research	French National Institute for Agricultural Research 	INRA
2	16776	Technical University of Denmark; Public Sector Consultancy	Technical University of Denmark (DTU); Public Sector Consultancy	DTU
15	11565	Italian National Institute for Environmental Protection and Research	Italian National Institute for Environmental Protection and Research (ISPRA)	ISPRA
2	13148	Technical University of Denmark; National Veterinary Institute	Technical University of Denmark (DTU); National Veterinary Institute	DTU-Vet
10	1009881	Southwest Finland Regional Environment Centre	Southwest Finland Regional Environment	
25	1010045	Storbukt fiskeindustri AS	Storbukt fiskeindustri AS	
25	1010046	Bugøynes Kongekrabbe AS	Bugøynes Kongekrabbe AS	
25	1010047	Asplan Viak - Energy and Environment	Asplan Viak - Energy and Environment	
25	1010048	Arctic Cleanerfish AS	Arctic Cleanerfish AS	
21	1009879	PEIXESPORT SL	PEIXESPORT S.L.	
21	1009880	Port Authority of Vigo	AUTORIDAD PORTUARIA DE VIGO	
25	1010044	The Norwegian Food Safety Authority	The Norwegian Food Safety Authority	NFSA
3	11064	Federal Ministry for Food and Agriculture	Federal Ministry for Food and Agriculture (BMEL)	BMEL
21	1009878	Hermanos Rodriguez Gomez SL	HERMANOS RODRIGUEZ GOMEZ S.L.	
40	1009868	Canadian Istitute of Technology	Canadian Istitute of Technology (CIT)	CIT
1	1009884	Research Institute for Agricultural and Fisheries Research	Equity of the Institute for Agricultural and Fisheries Research	ILVO
21	11594	Institute of Food and Agricultural Research and Technology	Institute of Food and Agricultural Research and Technology (IRTA); Centre of Aquaculture	IRTA
11	11549	French National Institute for Agricultural Research; Laboratoire de Génétique des Poissons	French National Institute for Agricultural Research (INRA); Laboratoire de Génétique des Poissons	INRA
21	17075	Instituto Español de Oceanografia; Centros oceanograficos de Galicia	Spanish Institute of Oceanography (IEO); Galician Oceanographic Centers	IEO
21	1009889	Asociación de Empresarios Marítimos y Pesqueros	EMPA - Asociación de Empresarios Marítimos y Pesqueros	EMPA
21	1009888	Municipality of Torroella de Montgrì	Municipality of Torroella de Montgrì	
15	1009890	Municipality of Carloforte	Municipality of Carloforte	
15	1009891	Municipality of Porto Torres	Municipality of Porto Torres	
11	1009892	Municipality of Marseille	Municipality of Marseille	
11	1009893	Municipality of Port St. Louis du Rhone	Municipality of Port St. Louis du Rhone	
21	1009894	Mancomunidade de Concellos de o Salnés	Mancomunidade de Concellos de o Salnés	
25	1009921	Norut Group 	Norut Group (Norut NIBR Finnmark as and Norut Social Science Research)	
12	11371	Hellenic Center for Marine Research; Institute of Oceanography; Institute of Marine Biological Resources	Hellenic Center for Marine Research (HCMR); Institute of Oceanography; Institute of Marine Biological Resources	HCMR
15	1009926	Capo Rizzuto Marine Protected Area	Provincia di Crotone, Area Marina Protetta “Capo Rizzuto”	
3	1009900	Deutscher Fischerei Verband	German Fisheries Association	
1	1009902	Department of Sea Fisheries	Department of Sea Fisheries	
2	1009903	Region Midtjylland	Region Midtjylland	
15	1009913	Provincia di Agrigento	Province of Agrigento 	
12	1009946	Ioannis Kostaras-Stefanou	OANNIS KOSTARAS-STEFANOU	
25	12913	SINTEF Fisheries and Aquaculture	SINTEF Fisheries and Aquaculture	SINTEF-SFH
21	12990	Spanish Institute of Oceanography	Spanish Institute of Oceanography	IEO
11	1009919	Laboratoire d'Economie de Nantes-Centre d'Observation et de Recherches sur les Ressources Aquatiques et les Industries du Littoral	Laboratoire d'Economie de Nantes-Centre d'Observation et de Recherches sur les Ressources Aquatiques et les Industries du Littoral	
19	1009923	CEDRU – Centro de Estudos e Desenvolvimento Regional e Urbano, Lda	CEDRU – Centro de Estudos e Desenvolvimento Regional e Urbano, Lda	CEDRU
17	1009906	Dutch Fisheries Foundation	Foundation of the Dutch Fisheries	
11	1009917	Artisanal fishing management center	Centre de Gestion de la Pêche Artisanale -CGPA	
15	1009912	Legambiente Sicilia	Legambiente Comitato Regionale Siciliano-Ente Gestore Riserva Isola di Lampedusa	
12	1009932	Aitoloakarnania Development Agency	Aitoloakarnania Development Agency	
19	1009898	Secretaria Regional do Ambiente e Recursos Naturais - Direção Regional de Pescas	Secretaria Regional do Ambiente e Recursos Naturais - Direção Regional de Pescas	
25	1010049	Austevoll fiskeindustri AS	Austevoll fiskeindustri AS	
25	1010050	Havsvalen AS	Havsvalen AS	
11	15544	Association of the Grand Littoral Atlantique	Association du Grand Littoral Atlantique (AGLIA) Rochefort sur mer	AGLIA
15	18523	National Research Council; Institute of Marine Sciences	National Research Council -  Institute of Marine Sciences (CNR-ISMAR)	CNR-ISMAR
15	1009910	The General Association of Italian Co-operatives - Agro, Food, Fisheries sector	AGCI Agrital Associazione Generale Cooperative Italiane	AGCI AGRITAL
21	1009920	Center for Marine Research	(CIMA) Consellería de Pesca, Marisqueo e Acuicultura de la Xunta de Galicia	CIMA
24	100159	Marine Scotland Science	Marine Scotland Science 	MSS
12	11370	Hellenic Center for Marine Research; Institute of Oceanography	Hellenic Center for Marine Research (HCMR); Institute of Oceanography	HCMR
19	1009927	Loulè Municipal Chamber	Câmara Municipal de Loulé	
15	1009925	Penisola del Sinis - Isola Mal di Ventre Marine Protected Area	Comune di Cabras (Gold), AMP Sinis -Servizio Area Marina Protetta	
11	1009915	Confederation of Maritime Cooperatives, Mutual Societies and Credit Unions	Confédération de la Coopération, de la Mutualité et du Crédit Maritimes	
21	1009887	Provincial Council of Girona	Diputaciò de Girona	
11	1009916	Breton Federation of Maritime Cooperation	Fédération Bretonne de la Coopération Maritime	
21	1009931	Government of Catalonia - Directorate-General for Maritime Policy and Sustainable Fisheries	Generalitat de Catalunya Direcció General de Pesca i Afers Marítims	
24	1009908	The National Federation of Fishermen’s Organisations	National Federation of Fishermans Organisations	NFFO
15	12263	National Research Council; Institute for Coastal Marine Environment	National Research Council; Institute for Coastal Marine Environment  (CNR-IAMC)	CNR-IAMC
11	1009895	Regional Natural Park of Corsica	Naturel Régional de Corse	
11	15679	Office of the Environment of Corsica	Office de l’Environnement de la Corse Parc	OEC
11	1009924	Bouches de Bonifacio Nature Reserve	Office de l’Environnement de la Corse, Réserve Naturelle des Bouches de Bonifacio	
24	1009909	Scottish Fishermen's Federation	Scottish Fishermans Federation	SFF
38	1009922	University of Akureyri Research Institute	University of Akureyri Research Institute - UARI	UARI
22	1009907	Swedish Fishermen's Federation	Sveriges Fiskares Riksforbund	SFR
11	1009918	Joint Syndicate for the Development of Aquaculture and Fisheries	Syndicat Mixte de Développement de l'Aquaculture et de la Pêche	SMIDAP
11	1009929	Université Internationale de la Mer, Département Océanographique	International University of the Sea, Oceanographic Department 	
19	15369	Portuguese Institute for Sea and Atmosphere	Portuguese Institute for Sea and Atmosphere (IPMA)	IPMA
11	1009936	Aquitaine Region	Aquitaine Region	
15	16071	University of Padova	University of Padova	UNIPD
409	1009940	Javno Preduzece za Upravljanje Morskim Dobrom	Javno Preduzece za Upravljanje Morskim Dobrom	
19	15000	Foundation for Science and Technology	Foundation for Science and Technology (FCT)	FCT
24	1009947	FAI Aquaculture Ltd	FAI AQUACULTURE LIMITED	
15	1009944	Regional Agency for Environmental Protection of Molise	Molise Regional Agency for the Protection of the Environment	ARPA-Molise
19	1009734	Center of Marine Sciences	Center of Marine Sciences (CCMAR)	CCMAR
15	1009934	Province of Salerno	Provincia di Salerno	
3	1009953	Federal Agency for Agriculture and Food	Federal Agency for Agriculture and Food (BLE)	BLE
24	1009948	JOHN HAY	JOHN HAY	
17	1009949	Stichting Wageningen Research	Stichting Wageningen Research	
17	1009950	H. Van Loo - Veluvar	H. Van Loo - Veluvar	
11	1009952	Agence Nationale de la Recherche	National Research Agency	ANR
38	18322	Icelandic Association for Search and Rescue	Icelandic Association for Search and Rescue (ICE-SAR)	ICE-SAR
38	1009958	The Icelandic Food and Biochtech R&D	The Icelandic Food and Biochtech R&D	
13	1009951	North Western Waters Regional Advisory Council	North Western Waters Regional Advisory Council (NWWRAC)	NWWRAC
21	1009933	Mediterranean Center for Environmental Studies	Mediterranean Center for Environmental Studies	CEAM
15	10157	University of Bologna	University of Bologna	UNIBO
12	1009945	ANONYMOS ETAIREIA ANTIPROSOPEION EMPORIOU KAI VIOMICHANIAS	ANONYMOS ETAIREIA ANTIPROSOPEION EMPORIOU KAI VIOMICHANIAS	ANKO
11	11534	Institut de Recherche pour le Développement; Unité de Recherche CAMELIA; New Caledonia Laboratory; Earth and Environment Department; Marseilles laboratory	Institut de Recherche pour le Développement; Unité de Recherche CAMELIA; New Caledonia Laboratory; Earth and Environment Department; Marseilles laboratory (IRD)	IRD
72	1009941	Environmental Center for Administration and Technology Tirana	ECAT Tirana	
19	15350	Portuguese Institute for Fisheries and Sea Research	Portuguese Institute for Fisheries and Sea Research (IPIMAR)	IPIMAR
1062	1009943	Ministry of Construction and Physical Planning of the HNC	Ministarstvo graditeljstva i prostornog uredenja HNŽK	
21	17214	Region of Murcia	Murcia Region	
15	1009960	National Research Council; Department of Earth System Sciences and Environmental Technologies	National Research Council (CNR); Department of Earth and Environment	CNR-DSSTTA
1	1010322	VZW Boterakker	VZW Boterakker	
25	12395	Norwegian Institute of Food, Fisheries and Aquaculture Research	Norwegian Institute of Food, Fisheries and Aquaculture ResearcNorwegian Institute of Food, Fisheries and Aquaculture Research (NOFIMA AS)h	NOFIMA
10	1009957	Finnish Game and Fisheries Research Institute	Riista- Ja Kalatalouden Tutkimuslaitos (RKTL) 	RKTL
1	1009961	Université Libre de Bruxelles; Ecology and Aquatic Systems	Université Libre de Bruxelles; Ecologie des SystEmes Aquatiques (ULB-ESA)	ULB-ESA
3	11772	Thunen Institute, Federal Research Institute for Rural Areas, Forestry and Fisheries	Thunen Institute (TI); Federal Research Institute of Rural Areas, Forestry and Fisheries	Thünen Institute
422	17699	French National Research Institute for Sustainable Development, Representation in New Caledonia	French National Research Institute for Sustainable Development, Representation in New Caledonia	IRD
48	1009938	Institution Center for Regional Activities of the Priority Action Program	Ustanova Centar za regionalne aktivnosti Programa prioritetnih akcija	
48	1009939	Institute for Physical Planning of Istrian region	Zavod za prostorno uređenje Istarske županije	
2	16773	Aarhus University	Aarhus University, DCE- Danish Centre for Environment and Energy	AU-DCE
11	1009968	Roscoff Biological Station	Station Biologique Roscoff	SBR
3	1009971	WindMW GmbH	WindMW GmbH	
11	1009995	FODIX Group SaS	FODIX Group SaS	
25	1009976	Bioforsk east Landvik\r\n	Bioforsk east Landvik\r\n	
25	1009978	AqVisor AS	AqVisor AS	
25	1009979	Aquaponics AS	Aquaponics AS	
40	1009981	Government of Alberta	Government of Alberta	
2	1009985	Simon B.Madsen, Veterinary Service	Simon B.Madsen, Veterinary Service	
2	1009986	Vaxxi nova	Vaxxi nova	
3	1009988	SGF Service Plus GMBH	SGF Service Plus GMBH	
2	1009990	Consumer insight - Anne Catharina	Consumer insight - Anne Catharina	
23	1009991	ESU-Services GMBH	ESU-Services GMBH	
21	1009994	Zumos Valencianos del Mediterraneo SA	Zumos Valencianos del Mediterraneo SA	
44	1009996	Provac Impex Srl	Provac Impex Srl	
17	1009997	Verening Centre de Liaison des insdustries trasformatrices de Viandes de L UE	Verening Centre de Liaison des insdustries trasformatrices de Viandes de L UE	
44	1009998	Calion Prod Srl	Calion Prod Srl	
47	1009999	Tunay Gida sanayi ve Ticaret anonim Sirketi	Tunay Gida sanayi ve Ticaret anonim Sirketi	
25	1010000	Christiansen Partener AS	Christiansen Partener AS	
21	1010001	Ba Creativo SL	Ba Creativo SL	
2	16752	University of Copenhagen; Centre for Ice and Climate	University of Copenhagen; Centre for Ice and Climate	KU-NBI
2	1010004	Ribe Country	Ribe Country	
2	1010005	Denmark Sønderjylland County	Denmark Sønderjylland County	
1	1009970	ARCADIS	ARCADIS	
25	1010052	Delitek AS	Delitek AS	
25	1010053	Naval Consult AS	Naval Consult AS	
25	1010054	Eggavikling AS	Eggavikling AS	
25	1010055	Sirevåg AS	Sirevåg AS	
25	1010051	Loran II AS	Loran II AS	
11	1009967	Marine Environmental Sciences Laboratory	LEMAR CNRSMarine Environmental Sciences Laboratory (LEMAR)	LEMAR
17	11569	Wageningen University and Research; Institute for Marine Resources and Ecosystem Studies	Wageningen University and Research; Institute for Marine Resources and Ecosystem Studies	WUR-IMARES
3	10142	Alfred Wegener Institute for Polar and Marine Research	Alfred Wegener Institute for Polar and Marine Research (AWI)	AWI
11	1009966	UMR AMURE	AMURE UMR	
2	1009972	Centre for Blue Governance	Centre for Blue Governance (CBG)	CBG
3	1009975	Femern Bælt AS	Femern Bælt A/S	
56	1009964	Commonwealth Scientific and Industrial Research Organisation	Commonwealth Scientific and Industrial Research Organisation (CSIRO)	CSIRO
2	1009982	Danish Eel Farmers Association	Danish Eel Farmers Association (DEFA)	DEFA
3	18304	Catholic University of Eichstätt-Ingolstadt, Arbeitsgemeinschaft Auenrenaturierung 	Catholic University of Eichstätt-Ingolstadt, Arbeitsgemeinschaft Auenrenaturierung (KU)	KU
38	1009993	EFLA	EFLA HF	
21	1009992	Ingenet Computer Engineering and Control SL	Ingenet Ingenieria de informatica y control SL	Ingenet
2	1009980	Institute of Global Food & Farming	Institute of Global Food & Farming (IGFF)	IGFF
16	11822	Klaipeda University	Klaipeda University (KU)	KU
50	100686	Malta Centre for Fisheries Sciences	Malta Centre for Fisheries Sciences (MCFS)	MCFS
3	1009974	Marine Science Service	Marine Science Service (MSS)	MSS
54	12239	National Institute of Marine Sciences and Technologies	National Institute of Marine Sciences and Technologies of the Sea (INSTM)	INSTM
25	1009977	Norwegian Institute Bioeconomy Research  - BIOFORSK	NIBIO Landvik	NIBIO
11	1009969	Regional Council of Brittany	Regional Council of Bretagne	
21	1010002	Zabala Innovation consulting SA	Zabala Innovation consulting, S.A	
1	11242	Ghent University; Laboratory of Aquaculture & Artemia Reference Center	Ghent University (UGhent); Laboratory of Aquaculture & Artemia Reference Center	UGhent-ARC
21	1010024	Foundation for Biomedical Research of the Ramón y Cajal University Hospital	Foundation for Biomedical Research of the Ramón y Cajal University Hospital . Servicio de Microbiología (FIBio-HRYC)	FIBioHRC
11	1010009	Arc en Ciel pour la protection de l'environnement et du développement	Arc en Ciel pour la protection de l'environnement et du développement	
21	16993	Spanish National Research Council; Institute of Marine Science of Andalucía	Spanish National Research Council; Institute of Marine Science of Andalucía	CSIC-ICMAN
24	1010017	WorldFish Centre	WorldFish Centre	
25	1010040	SINTEF Manufacturing	SINTEF Manufacturing	
71	1009973	Sub Regional Fisheries Commission	Sub Regional Fisheries Commission	SRFC
25	1010041	Brandgarden Norway Ltd	Brandgarden	
1	1010019	Bioenergy Europe	Bioenergy Europe	
19	1010020	AQUAMONDEGO - Association of Fish Producers of Figueira da Foz	Associação de Produtores de Peixe da Figueira da Foz (AQUAMONDEGO)	
41	1010007	Hydraulic Basin Agency	Hydraulic Basin Agency (ABH)	ABH
3000	1010011	General Fisheries Commission for the Mediterranean; Agreement on the Conservation of Cetaceans of the Black Sea, Mediterranean Sea and contiguous Atlantic area	Secretariats of the General Fisheries Commission for the Mediterranean and of the Agreement on the Conservation of Cetaceans of the Black Sea, Mediterranean Sea and Contiguous Atlantic Area (ACCOBAMS-GFCM)	ACCOBAMS-GFCM
21	18333	Spanish National Research Council; Mediterranean Center for Marine and Environmental Research; Departamento de Geologia Marina	Spanish National Research Council; Mediterranean Center for Marine and Environmental Research; Departamento de Geologia Marina	CSIC-CMIMA
41	1010006	Abdelmalek Essaadi University	University Abdelmalek Essaadi (UAE)	UAE
68	1010025	University of Massachussets Dartmouth	University of Massachussets Darthmouth	UMASS Dartmouth
25	1010026	Gongsberg Maritime Commercial Marine AS	Gongsberg Maritime Commercial Marine AS	
25	1010027	Nofima Marin AS	Nofima Marin AS	
25	1010028	Aquastructures AS	Aquastructures AS	
25	1010031	Novartis Animal Vaccines	Novartis Animal Vaccines	
25	1010033	Rantex AS	Rantex AS	
25	1010034	Grieg Seafood Finnmark AS	Grieg Seafood Finnmark AS	
25	1010037	Lerøy Norway Seafoods AS	Lerøy Norway Seafoods AS	
25	1010038	AS Aalesundfisk	AS Aalesundfisk	
25	1010039	Norges sjømatråd AS	Norges sjømatråd AS	
25	1010042	Naustvik Enghav  AS	Naustvik Enghav  AS	
25	1010030	Wellboat owners' association	Wellboat owners' association	
48	16713	Hydrographic Institute of the Republic of Croatia	Hydrographic Institute of the Republic of Croatia (HHI)	HHI
17	1010016	Institute for Water and Wetland Research	Institute for Water and Wetland Research (IWWR)	IWWR
20	11826	Knipovich Polar Research Institute of Marine Fisheries and Oceanography	Knipovich Polar Research Institute of Marine Fisheries and Oceanography (PINRO)	PINRO
21	16994	Mediterranean Institute for Advanced Studies	Mediterranean Institute for Advanced Studies (IMEDEA)	IMEDEA
19	15404	Associated Laboratory for Green Chemistry	Laboratório Associado para a Química Verde (REQUIMTE)	LAQV-REQUIMTE
25	1010035	Norwegian Seafood Federation	National Association of Fisheries and Aquaculture (FHL)	FHL
25	1010036	Norwegian Food and Beverage Workers' Union	Norwegian Food and Beverage Workers' Union (NNN)	NNN
68	1010008	University of Southern California	University of Southern California	USC
11	1010021	Pôle d'Hydrobiologie, Unité Mixte de Research Nutrition Aquaculture Génomique	Pôle d'Hydrobiologie, Unité Mixte de Research Nutrition Aquaculture Génomique (INRA-UMR NUAGE)	INRA-UMR NUAGE
19	1010023	Porto Superior Institute of Engineering	Superior Institute of Engineering of Porto	ISEP
68	1010014	University of Massachusetts	University of Massachusetts	UMASS
3000	1010010	The Agreement on the Conservation of Cetaceans of the Black Sea, Mediterranean Sea and contiguous Atlantic area 	The Agreement on the Conservation of Cetaceans of the Black Sea, Mediterranean Sea and contiguous Atlantic area (ACCOBAMS)	ACCOBAMS
25	1010057	Rogaland Fiskesalgslag SL	Rogaland Fiskesalgslag SL	
25	1010058	Ruralis; Department of Rural and Regional Research	Ruralis - Department of Rural and Regional Research	RURALIS
12	12272	National Technical University of Athens; School of Naval Architecture and Marine Engineering; Division of Ship Design & Maritime Transport	National Technical University of Athens; School of Naval Architecture and Marine Engineering; Division of Ship Design & Maritime Transport	NTUA
25	1010099	Wild Fish Forum	Wild Fish Forum	
25	1010060	Åkerblå AS	Åkerblå AS	
25	1010062	7S-Technology AS	7S-Technology AS	7S
25	1010063	MSD Animal Health Norge AS	MSD Animal Health Norge AS	
7	1010059	Adolfo Ibáñez University	Universidad Adolfo Ibáñez	UAI
25	1010065	Bacco AS	Bacco AS	
25	1010089	Fishing boat owners' association	Fiskebåtredernes Forbund	
25	1010068	Stella Polaris Norway AS	Stella Polaris Norway AS	
25	1010070	Kulde AS	Kulde AS	
25	1010100	Cabinplant AS	Cabinplant AS	
25	1010071	Ålesund upper secondary school	Ålesund upper secondary school	
25	1010072	Modolv Sjøset AS	Modolv Sjøset AS	
25	1010073	Rørvik Fisk AS	Rørvik Fisk AS	
25	1010074	flåteleddet og MaxMat AS	flåteleddet og MaxMat AS	
25	1010075	Benchmark Genetics Norway AS	Benchmark Genetics Norway AS	
25	1010076	Straumskjær AS	Straumskjær AS	
25	1010077	Wi-Ja Fisk AS	Wi-Ja Fisk AS	
25	1010078	Vónin Refa AS	Vónin Refa AS	
25	1010079	Ellingsen Seafood AS	Ellingsen Seafood AS	
25	1010080	SalmoNor AS	SalmoNor AS	
25	1010081	Botngaard AS	Botngaard AS	
25	1010084	Xylem Water Solutions Norge AS	Xylem Water Solutions Norge AS	
25	1010085	Lingalaks AS	Lingalaks AS	
25	1010086	Lift Up AS	Lift Up AS	
25	1010087	Yara Praxair AS	Yara Praxair AS	
25	1010088	Isqueen AS	Isqueen AS	
25	1010104	Hardanger Fish Health Network	Hardanger Fiskehelse Nettverk	
25	1010090	Fiskerstrand Verft	Fiskerstrand Verft	
25	1010095	Egersund Seafood AS	Egersund Seafood AS	
25	1010101	ARBOR Technologies	ARBOR Technologies	
25	1010069	Bacalao Forum	Bacalao Forum (FHL)	FHL
25	1010093	Pelagic Forum	Pelagic Forum	
25	1010094	Fryseriet AS	Fryseriet AS	
25	1010096	Mørenot AS	Mørenot AS	
25	1010097	Copia AS	Copia AS	
56	1010112	NSW Department of Primary Industries	NSW Department of Primary Industries (DPI)	DPI
25	1010102	Seashell AS	Seashell AS	
25	1010103	Norway Sea Urchin AS	Norway Sea Urchin AS	
25	1010082	Norway Royal Salmon	Norway Royal Salmon (NRS)	NRS
25	1010105	Norsk sjømatsenter AS	Norsk sjømatsenter AS	
25	1010106	Fiskehelse Nord AS	Fiskehelse Nord AS	
25	1010108	Berggren AS	Berggren AS	
25	1010109	Brødrene Remø AS	Brødrene Remø AS	
25	1010113	Skretting and Marine Harvest	Skretting and Marine Harvest	
25	1010114	Aqua Management AS	Aqua Management AS	
25	1010115	Omegaland	Omegaland	
21	10254	National Association of Conservatives of Pescados	National Association of Conservatives of Pescados (ANFACO-CECOPESCA)	ANFACO-CECOPESCA
25	1010117	NOFI Tromsø AS	NOFI Tromsø AS	NOFI
25	1010118	Skagerakfisk SA	Skagerakfisk SA	
25	1010064	SINTEF Industry	SINTEF Industry	
25	11250	Geological Survey of Norway	Norwegian Geological Survey (NGU)	NGU
25	1010122	Norsk Sjømat AS	Norsk Sjømat AS	
12	1010123	South Thermaikos Gulf	South Thermaikos Gulf	
12	1010124	Coastal Zone of Litochoro	Coastal Zone of Litochoro	
12	1010125	Pieria Prefecture	Pieria Prefecture	
12	1010128	Heraklion Prefecture	Heraklion Prefecture	
21	1010129	Town Hall of Cartaya	Town Hall of Cartaya	
25	1010092	Volda University College	Volda University College (VUC)	VUC
19	1010131	Vila Real de Santo Antonio Municipal Chamber	Câmara Municipal de vila Real de Santo Antonio	VRSA
12	1010126	ECO-ABALONE	ECO-ABALONE	
25	1010067	Ervik & Sævik AS	Ervik og Sævik AS	
40	1010107	Fisheries and Marine Institute of Memorial University of Newfoundland	Fisheries and Marine Institute of Memorial University of Newfoundland (MEMU)	
25	1010061	Health, Safety & Environment. FOMAS Group	FoMAS - Fish Health and Environment AS	
25	1010111	National Institute of Occupational Health	National Institute of Occupational Health (STAMI)	STAMI
25	1010098	Norwegian Raw Fish Association	Norwegian Raw Fish Association	NRA
25	1010120	Nutrio AS	Nutrio AS	
25	1010119	Directorate of Fisheries in Trøndelag	Second - former regional director of the Directorate of Fisheries in Trøndelag	
25	1010091	Western Norway University of Applied Sciences	Western Norway University of Applied Sciences (HVL)	HVL
1	11069	Federal Public Planning Service Science Policy	Service Public Fédéral de Programmation Politique Scientifique (Belspo)	BELSPO
15	1010156	Isole Pelagie Marine Protected Area	Area Marina Protetta – Isole Pelagie	
15	1010135	Municipality of Ventotene	Municipality of Ventotene	
15	1010137	Municipality of Ponza	Municipality of Ponza	
22	1010138	Institute of Marine Research	Institute of Marine Research	
40	1010171	Maurice-Lamontagne Institute	Institut Maurice-Lamontagne	
24	1010140	Swift 943 LTD. - Trading AS "System Technologies" 	Swift 943 LTD. - Trading AS "System Technologies" 	
52	1010177	Ministry of Higher Education and Scientific Research	Ministere de l'enseignement Superieur et de la Recherche Scientifique	
12	1010142	DIOPAS SA	DIOPAS SA	DIOPAS
11	1010176	French Development Agency 	Agence Française de Developpment	AFD
12	1010144	Fisheries Association of Porto Lagos and Vistonis "AGIOS NIKOLAOS"	Fisheries Association of Porto Lagos and Vistonis "AGIOS NIKOLAOS"	
12	1010145	ETANAL SA	ETANAL SA	
12	1010146	SYDNA	SYDNA	SYDNA
12	1010147	Rhodes Fish Farming SA	Rhodes Fish Farming SA	
12	1010148	AMBIO SA	AMBIO SA	
12	1010150	KEGO SA	KEGO S.A.	
12	1010141	Lamans SA	Lamans S.A.	
15	1010151	Associazione TEGNUE di Chioggia	Associazione TEGNUE di Chioggia	
15	1010152	Autorità di Bacino Friuli Venezia Giulia	Autorità di Bacino Friuli Venezia Giulia	
17	12332	Netherlands Organization for Scientific Research	Netherlands Organization for Scientific Research	NWO
10	1010167	Finnish Food Safety Authority Evira	Evira, Finnish Food Safety Authority	
11	1010175	Centre for International Cooperation in Agronomic Research for Development	Centre de Cooperation Internationale en Recherche Agronomique pour le Developpment - C.I.R.A.D. EPIC	CIRAD
15	1010157	Green Life soc. coop. a r.l.	Green Life soc. coop. a r.l.	
15	1010159	Scientific and Technological Park of Sicily	Parco Scientifico e Tecnologico della Sicilia	PSTS
2	10744	Danish Institute for Fisheries Research 	Danish Institute for Fisheries Research (DIFRES); Technical University of Denmark (DTU)	DIFRES
15	1010136	National Research Council; Institute for Research on Innovation and Services for Development	National Research Council, Institute for Research on Innovation and Services for Development (CNR-IRISS)	CNR-IRISS
21	1010134	Agriculture and fisheries Department of the Council of Andalusia	Agriculture and fishing Department of the Council of Andalusia	
11	1010160	National Higher Agronomic School of Rennes	National Higher Agronomic School of Rennes	ENSAR
22	1010163	National Board of Fisheries	National Board of Fisheries	
24	1010164	The Scottish Ministers, acting through fisheries research services	The Scottish Ministers, acting through fisheries research services	
2	1010173	Danish Agency for Spatial and Environmental Planning	The Agency for Spatial and Environmental Planning	
404	1010166	JFK	JFK	JFK
13	1010139	Informatic Management International Ltd	Informatic Management International LTD.	
15	1010155	Plemmirio Consortium	Consorzio Plemmirio – Area Marina Protetta	
12	1010149	Kefalonisn Aquaculture SA	Kefalonisn Aquaculture S.A. 	
2	1010172	The Danish Forest Agency\r\n	The Danish Forest Agency\r\n	
15	1010178	International Center for Advanced Mediterranean Agronomic Studies	Centro Internazionale di Altistudi Agronomici Mediterranei 	CIHEAM
1	1010162	Ministry for the Self-Employed, SMEs and Agriculture, Institutional Reforms and Democratic Renewal	Ministry of Self-Employed and Agriculture	
54	1010132	Ministry of Environment, Coastal Protection and Planning Agency	Coastal Protection and Planning Agency, Ministry of the Environment and Sustainable Development	APAL
69	1010179	National Fund For Research And Innovation For Development	Fonds National de la Recherche et de l'innovation pour le Developpement	FONRID
403	1010180	Ministry of Scientific Research and Innovation	Ministry of Scientific Research and Innovation	
79	1010181	Ministry of Higher Education and Scientific Research 	Ministry of Higher Education and Scientific Research 	
25	1010182	Olympic Seafood AS	Olympic Seafood AS	
50	1010158	GAL Xlokk Foundation	Gal XLOKK	
59	1010183	Council for Scientific and Industrial Research	Council for Scientific and Industrial Research	
38	1010168	IceProtein	IceProtein	
3	11259	German Aerospace Center; Institute for Transport Research; Institute of Atmospheric Physics	German Aerospace Center (DLR); Institute for Transport Research; Institute of Atmospheric Physics	DLR
2	1010169	ORNIS Consult Ltd	ORNIS Consult Ltd	
12	1010133	Prefectural Authority of Lesvos	Prefectural authority of Lesvos	
68	1010154	University of Massachusetts Lowell	University of Massachusetts Lowell (UMass Lowell)	UMASS Lowell
52	1010195	National Center And Search Development of Fisheries and Aquaculture	National Center And Search Development Pêche And L'aquaculture (CNRDPA)	CNRDPA
71	1010185	Ministry of high education, research and innovation	Ministere de l'Enseignement Superieur de la Recherche et de l'Innovation 	MSRI
53	1010187	Department of Science and Innovation 	Department of Science and Innovation 	
11	10541	National Center for Scientific Research; Delegation Rhone-Alpes; Paleoenvironnements et Paleobiosphere; University Claude Bernard Lyon 1	National Center for Scientific Research (CNRS); Delegation Rhone-Alpes; Paleoenvironnements et Paleobiosphere; University Claude Bernard Lyon 1	CNRS
370	1010189	Ministry of Science, Technology and Innovation 	Ministry of Science, Technology and Innovation 	
25	1010209	The Arctic University of Norway; Institute of Medical Biology	The Arctic University of Norway; Institute of Medical Biology	UiT-IMB
17	12320	Netherlands Institute for Fisheries Research	Netherlands Institute for Fisheries Research	RIVO
43	1010192	Marine Hydrophysical Institute	Marine Hidrophysical Institute	MHI
24	1010193	OceanDTM	OceanDTM	
26	1010199	Research Institute of Agricultural Economics	Research Institute of Agricultural Economics	AKI
38	1010221	Scientific Institute of Public Health	Public Health Institute	
17	1010202	Productschap Vis	Productschap Vis	
24	1010203	MRAG Ltd	MRAG Ltd	
61	1010184	Ministry of education, science and Technology	Ministry of Education Science and Technology 	
1000	1010205	PolEM	PolEM	
24	1010236	Wessex Institute of Technology	Wessex Institute of Technology	WIT
24	1010230	Department of Agriculture and Rural Development	Department of agriculture and rural development	
11	10547	National Center for Scientific Research; Délégation Languedoc-Roussillon; Université de Perpignan Via Domitia; Centre de Formation et de Recherche sur l'Environnement	National Center for Scientific Research (CNRS); Délégation Languedoc-Roussillon; Université de Perpignan Via Domitia; Centre de Formation et de Recherche sur l'Environnement	CNRS
25	1010210	OliVita AS	OliVita AS	
38	1010224	Veðurstofa Ísland	Veðurstofa Ísland	
22	1010212	Abba Seafood AB	Abba Seafood AB	
10	1010214	Felix Abba Turku	Felix Abba Turku	
38	1010215	3X Technology	3X Technology	
25	1010216	Culinary Institute	Culinary Institute	
25	1010217	Tank Design	Tank Design	
24	1010201	Poseidon Aquatic Resource Management Ltd	Poseidon Aquatic Resource Management Ltd.	
38	1010220	FYLGIFISKAR	FYLGIFISKAR	
22	1010213	Sahlgrenska University Hospital	Sahlgrens University Hospital	
38	1010222	Reykjavik Town	Reykjavik Town	
38	1010223	Natural Science Institute of the Westfjords	Náttúrustofa Vestfjarða	NAVE
38	1010225	Visir hf	Visir hf	
38	1010226	Brim hf	Brim hf	
26	1010227	Altagra Business services and travel Agency	Altagra Business services and travel Agency	
25	1010228	MTS International AS	MTS International AS	
3	1010229	Sequid GmbH	Sequid GmbH	
47	10820	Dokuz Eylül University	Dokuz Eylül University (DEU)	DEU
11	1010231	French Institute of Scientific Research for Cooperation Development	French Institute of Scientific Research for Cooperation Development	
73	12218	National Center for Scientific Research; National Centre for Marine Sciences	National Center for Scientific Research (CNRS); National Centre for Marine Sciences	CNRS
38	1010234	Reykofninn Grundarfirði	Reykofninn Grundarfirði	
3	13754	Association for the promotion of technology transfer at the Bremerhaven EV University	Association for the promotion of technology transfer at the Bremerhaven University of Applied Sciences	TTZ
7	1010237	Chile Foundation	Fundacion Chile	FCH
23	1010309	Inofea AG	Inofea AG	
11	1010194	Center for the Study and Safeguarding of Marine Turtles in the Mediterranean	Center for Research and Conservation of Mediterranean Sea Turtles (CESTMed)	CESTMed
10	1010207	Centre for Maritime Studies	Centre for Maritime Studies	CMS
26	10827	DOUBLE DELTA Commercial Production and Research Development LLC	DOUBLE DELTA Commercial Production and Research Development Limited Liability Company	
19	1010200	Eurico de Brito Consult	Eurico de Brito Consult (EBC)	EBC
8	1010196	Institute of Agricultural Economics and Information	Institute of Agricultural Economics and Information (ÚZEI)	UZEI
23	1010308	University of Applied Sciences Northwestern Switzerland	Fachhochschule Nordwestschweiz	FHNW
260	361	King Abdullah University of Science and Technology	King Abdullah University of Science and Technology (KAUST)	KAUST
16	17546	Lithuanian Institute of Agricultural Economics	Lithuanian Institute of Agricultural Economics (LIAE)	LAEI
21	1010204	M G Otero Consultores SL	M G Otero Consultores	
53	1010186	National Research Foundation 	National Research Foundation 	NRF
25	1010218	Norwegian Seafood Export Council	Norwegian Seafood Export Council	NSEC
17	1010206	Van Hall Larenstein - University of Applied Sciences	Van Hall Larenstein - University of Applied Sciences	VHLUAS
15	1010235	Actvalue Consulting & Solution S.r.l.	Actvalue Consulting & Solution S.r.l.	
24	1010238	University of Kent	University of Kent	
25	1010258	Agricultural University of Norway 	Agricultural University of Norway 	AUN
406	1010288	Central Asian Development Institute	Central Asian Development Institute (CADI)	CADI
14	1010241	Motorola Israel LTD	Motorola Israel LTD	
24	1010244	Research Relay Ltd	Research Relay LTD	
11	1010243	Cybelia	Cybelia	
20	12766	Russian State Hydrometerological University	Russian State Hydrometerological University (RSHU)	RSHU
2	1010278	Department of Environmental and Business Economics	Department of Environmental and Business Economics (IME)	IME
3	1010305	Saarland University of Applied Sciences	Hochschule für Technik und Wirtschaft des Saarlandes	htw saar
17	1010247	ChainFood B.V.	ChainFood B.V.	
57	1010287	La Salle University	Universidad de la Salle	
14	1010254	Technion-Israel Institute of Technology	Tenhion-Israel Institute of Technology	TECHNION
49	1010250	Companhia Minuano de Alimentos	Companhia Minuano de Alimentos	
25	1010260	Norwegian Institute of Gene Ecology	Norwegian Institute of Gene Ecology (GenØk)	GenØk
3	1010242	Q-Bioanalytic GmbH	Q-Bioanalytic GMBH	
12	1010253	Rlabs Limited Liability Company	Rlabs Limited Liability Company	
25	1010296	Haukeland University Hospita	The kitchen at Haukeland Hospital, Brandgarden Limited	
24	1010290	Food Refrigeration & Process Engineering Research Centre	Food Refrigeration & Process Engineering Research Centre (FRPERC)	FRPERC
49	1010256	Federal University of Rio Grande Foundation	FUNDAÇÃO UNIVERSIDADE FEDERAL DO RIO GRANDE	FURG
43	1010286	Kyiv School of Economics	Kyiv School of Economics	KSE
3	1010306	Bayer Public Company	Bayer Aktiengesellschaft	
25	1010259	Norwegian Radium Hospital	Norwegian Radium Hospital	
25	1010262	NORGES SILDESALGSLAG SA	NORGES SILDESALGSLAG SA	
68	1010263	Food Alliance	Food Alliance	
24	1010248	Traceall Limited	Trceall Limited	
25	1010265	NORTURA	NORTURA	
10	1010277	Alimetrics Ltd	Alimetrics Ltd	
25	1010267	Producer organization Ottar	Producer organization Ottar	
68	1010268	454 Life Sciences	454 Life Sciences	
25	1010269	Fjord Marin AS	Fjord Marin AS	
11	1010252	Opale Seafood SAS	Opale Seafood S.A.S.	
25	1010271	CODFARMERS ASA	CODFARMERS ASA	
7	1010273	University of Santiago de Chile	University of Santiago de Chile	Usach
24	16356	European Bioinformatics Institute	European Bioinformatics Institute (EMBL-EBI) (UK)	EMBL EBI
47	1010275	Instambul Technical University	Technical University	ITU
68	1010276	Columbia University	Columbia University	
25	1010274	Elvene rundt Trondheimsfjorden	Elvene rundt Trondheimsfjorden	ErT
24	1010281	FVG Limited	FVG Limited	
17	1010283	Future Genomics Technologies BV	Future Genomics Technologies BV	
25	1010284	Industrial Laboratory Foundation	Stiftelsen Industrilaboratoriet	ILAB
15	1010303	Compagnie Ittiche Riunite Società Agricola Srl	Compagnie Ittiche Riunite Societa'agricola Srl	
24	1010251	Moy Park Ltd	Moy Park Limited	
40	1010272	University of Quebec at Rimouski	University of Quebec at Rimouski (UQAR)	UQAR
25	1010289	Intravision Group AS	Intravision Group AS	
28	1010291	Wind Enterprices Limited	Wind Enterprices Limited	
21	1010292	Stolt Sea Farm SA	Stolt Sea Farm SA	
25	1010293	Sandanger AS	Sandanger AS	
14	1010245	Crytec Ltd	Crytec LTD	
25	1010264	TINE SA	TINE	
25	1010295	Oslo University Hospital	The kitchen at Oslo University Hospital	
25	1010297	MHL AS	MHL AS	
25	1010298	EMERALD Fisheries AS	EMERALD Fisheries AS	
25	1010299	Unilab Analyse AS	Unilab Analyse AS	
25	1010301	Røe Kommunikasjon	Røe Kommunikasjon	
15	1010302	Azienda Agricola Il Palude	Azienda Agricola Il Palude	
25	1010294	COOP Norge Handel SA	COOP Norge Handel AS	
11	1010304	Selarl Du Docteur Alain Le Breton	Selarl Du Docteur Alain Le Breton	
24	1010279	Imperial College London	Imperial College London (IC)	IC
28	1010240	Beijng Beishui Food Industry CO Ltd	Beijng Beishui Food Industry CO LTD	
3	1010307	Evoxx Technologies Gmbh	Evoxx Technologies Gmbh	
14	1010239	AFCON Software and Electronics Ltd	Afcon Software and Electronics LTD	
16	1010285	Coastal Research and Planning Institute	Coastal Research and Planning Institute	CORPI
3	1009767	Agency for Renewable Resources	Fachagentur Nachwachsende Rohstoffe (FNR)	FNR
47	1010255	Fjord Marin Seafood Production Industry AS	Fjord Marin Denniz Urunleri Uretim Sanayi ve Ticaret A.S.	
14	1010246	Frepoint Quality Assurance Ltd	Frepoint Quality Assurance LTD	
21	100476	Immunology and Applied Genetics SA	Immunology and Applied Genetics SA (INGENASA)	INGENASA
20	1010300	Institute of Biology of the Karelian Research Centre 	Institute of Biology of the Karelian Research Centre (RAS)	RAS
12	1010282	International Hellenic University	International Hellenic University	IHU
25	100093	Norwegian Institute of International Affairs	Norwegian Institute of International Affairs (NUPI)	NUPI
25	1010270	Norwegian School of Veterinary Science	Norwegian School of Veterinary Science	NVH
49	1010249	Seara Alimentos SA	Seara Alimentos S.A.	
68	1010261	University of Wyoming	University of Wyoming	UW
1	1010310	Seascape Belgium	Seascape Belgium	
1	1010312	Provincial Research Centre for Vegetables East-Flanders	Provincial Test Center for Vegetable Cultivation East Flanders	PCG
1	1010313	Provincial Test Center for Vegetable Growing East Flanders vzw	PCG Oost Vlaanderen vzw	PCG
1	11558	Flanders Research Institute for Agriculture, Fisheries and Food	Flanders Research Institute for Agriculture, Fisheries and Food (ILVO)	ILVO
46	16855	BirdLife Slovenia	BirdLife Slovenia (DOPPS)	DOPPS
1	1010316	AnKo Projects	AnKo Projects	
1	1010317	IVACO	IVACO	
17	1010318	MV Plas Holding BV	MV Plas Holding BV	
68	1010333	National Institute of Health	National Institute of Health (NIH)	NIH
17	1010320	REWIN Projecten BV	REWIN Projecten BV	
1	1010321	Stichting Avans	Stichting Avans	
1	1010323	Krechnologies	Krechnologies	
1	15052	Sioen Industries	Sioen Industries	
3	16496	University of Veterinary Medicine Hannover	University of Veterinary Medicine Hannover (TiHo)	TiHo
48	1010326	CroMaris	CroMaris	
25	1010324	Norwegian Institute for Cultural Heritage Research	Norwegian Institute for Cultural Heritage Research (NIKU)	NIKU
44	100549	University of Agricultural Sciences and Veterinary Medicine Cluj-Napoca	University of Agricultural Sciences and Veterinary Medicine Cluj-Napoca (USAMV)	USAMV
25	1010329	RØDRENE SPERRE AS	RØDRENE SPERRE AS	
25	1010330	Vartdal Plast Industri AS	Vartdal Plast Industri AS	
25	1010342	Calanus AS	Calanus	
25	1010334	Norwegian Snow Crab Fishing Industry	Norwegian Snow Crab Fishing Industry	
15	1010344	National Research Council, Institute of Chemistry of Organometallic Compounds	National Research Council, Institute of Chemistry of Organometallic Compounds (CNR- ICCOM)	CNR- ICCOM
25	1010336	INVEN2 AS	INVEN2 AS	
3	1010338	Franzius Institute of Hydraulic and Coastal Engineering	Franzius Institute of Hydraulic and Coastal Engineering	
1	1010319	Nanobranes Bvba	Nanobranes	
25	1010341	TripleNine Vedde	TripleNine Vedde	
46	12929	Research Centre of the Slovenian Academy of Sciences and Arts	Centre of the Slovenian Academy of Sciences and Arts	ZRC-SAZU
24	1010343	Villa Seafood	Villa Seafood	
15	1010345	Cooperativa Mitilicoltori Associati La Spezia	Cooperativa Mitilicoltori Associati La Spezia	
12	1010354	Hellenic Agricultural Organisation “Demeter”	Hellenic AgricultVural Organisation “Demeter”	
3	1010351	Institute of Food Hygiene, Center of Veterinary Public Health	Institute of Food Hygiene, Center of Veterinary Public Health	
3	1010352	Anhalt University of Applied Sciences 	Anhalt University of Applied Sciences 	
14	1010355	Association Eco Ocean	Association Eco Ocean	
3	100643	Institute for Fish and Fishery Products Cuxhaven	Institute for Fish and Fishery Products Cuxhaven (IFF CUX)	IFF CUX
13	1010357	BiOrbic, Bioeconomy SFI Research Centre	BiOrbic, Bioeconomy SFI Research Centre	
11	15715	Tour du Valat Foundation	Tour du Valat Foundation	
25	1010610	Hallvard Lerøy	Hallvard Lerøy	
17	1010315	ABC-Kroos	ABCKroos	
1	1009708	Scientific and Technical Research Centre of the Belgian Textile Industry	Centre Scientifique & Technique de l'Industrie Textile Belge (Centexbel)	Centexbel
1	1010311	Dredging International	Dredging International (DI)	DI
1	1010314	EMPRO Europe NV	EMPRO Europe	
19	15339	Regional Fund for Science and Technology of the Azores	Fundo Regional para a Ciência e a Tecnologia (FRCT)	FRCT
25	1010609	Grilstad AS	Grilstad	
15	1010346	Del Pesce Group	Gruppo Del Pesce	
15	15936	Istituto Zooprofilattico Sperimentale del Piemonte, Liguria e Valle d'Aosta	Istituto Zooprofilattico Sperimentale del Piemonte, Liguria e Valle d'Aosta (IZSTO) 	IZSTO
3	1010353	LfL - Institute for Fisheries	LfL - Institute for Fisheries (IFI)	IFI
3	16453	Max Rubner-Institut - Federal Research Institute of Nutrition and Food	Max Rubner-Institut - Federal Research Institute of Nutrition and Food (MRI)	MRI
25	1010340	MT Separation AS	MT Separation	
68	1010337	National Safety Council	National Safety Council (NSC)	NSC
25	1010327	Norway King Crab Production AS	Norway King Crab Production AS	NKC
44	1010347	Romanian Center for Modeling of Recirculating Aquaculture Systems	Romanian Center for Modeling of Recirculating Aquaculture Systems (MORAS)	MORAS
30	1010328	United Nations University	United Nations University	UNU
25	1010335	VESTLANDETS INNOVASJONSSELSKAP AS	VESTLANDETS INNOVASJONSSELSKAP AS	VIS
3	1010348	Hannover University of Applied Sciences and Arts	University of Applied Sciences and Arts Hannover (HsH)	HsH
12	17335	Development Agency of Eastern Thessaloniki's Local Authorities 	Development Agency of Eastern Thessaloniki's Local Authorities (ANATOLIKI SA)	ANATOLIKI
18	17858	Institute of Oceanology, Polish Academy of Sciences	Institute of Oceanology, Polish Academy of Sciences (IOPAS)	IOPAS
40	1010325	University of Ottawa	University of Ottawa	uOttawa
68	1010332	Western Fisheries Research Center	Western Fisheries Research Center (USGS)	USGS
1	15481	West Flanders Development Agency	West Flanders Development Agency (POM West Flanders)	POM West Flanders
68	1010339	University of California, Los Angeles	University of California, Los Angeles	UCLA
21	1010359	EIT FOOD CLC SOUTH S.L.	EIT FOOD CLC SOUTH S.L.	
46	1010370	Republic of Slovenia; Ministry of Education, Science and Sport	Republic of Slovenia Ministry of Education, Science and Sport	
25	1010389	Avanti Engineering AS	Avanti Engineering	
12	1010362	Federation of Greek Maricultures	Syndesmos Ellhnikon Thalassokalliergeion Somateo-Association Of Greek Mariculture	FGM
21	10906	Centre of Studies and Experimentation in Public Works	Study and Experimentation Centre (CEDEX)	CEDEX
6	16619	Institute of Biodiversity and Ecosystem Research, Bulgarian Academy of Sciences	Institute of Biodiversity and Ecosystem Research, Bulgarian Academy of Sciences (IBER-BAS) 	IBER
22	1010363	Nordregio	Nordregio	
9	1010387	Estonian Marine Institute	Estonian Marine Institute (EMI)	EMI
21	1010371	Department of Agriculture and Fisheries, Research Directorate	Department of Agriculture and Fisheries, Research Directorate	
25	1010364	Nordic Innovation Centre	The Nordic Innovation Centre	NICe
11	1010365	French Ministry of Research and New Technologies	French Ministry of Research and New Technologies	MRNT
25	1010374	Møre Maritime AS	Møre Maritime AS	
25	1010375	Marin Design AS	Marin Design AS	
25	1010376	Lerøy Hydrotech AS	Lerøy Hydrotech AS	
25	1010377	Gripfisk AS	Gripfisk AS	
25	1010378	Triplex AS	Triplex AS	
25	1010396	Cflow Fish Handling AS 	Cflow Fish Handling AS 	
25	1010397	Flatsetsund Engineering AS	Flatsetsund Engineering AS	
13	1010408	Longline Environmental Ltd	Longline Environmental Ltd	
24	1010373	Food Standards Agency	Food Standards Agency	FSA
26	1010367	National Office for Research and Technology	National Office of Research and Technology	NKTH
11	100796	Expertise Centre on Risks studies, Environment, Mobility and space planning	Expertise Centre on Risks studies, Environment, Mobility and space planning (CEREMA)	CEREMA
18	1010369	Instytut Zywnosci I Zywienia	Instytut Zywnosci I Zywienia	
25	1010379	Norpropeller AS	Norpropeller AS	
25	1010380	Biotrål AS	Biotrål AS	
25	1010381	Folla Maritime AS	Folla Maritime AS	
25	1010382	Maritim Kystservice AS	Maritim Kystservice AS	
25	1010383	Nærøysund Aquaservice AS	Nærøysund Aquaservice AS	
25	1010384	STAR INFORMATION SYSTEMS AS	STAR INFORMATION SYSTEMS AS	
25	1010386	GenØk – Centre for Biosafety	GenØk – Centre for Biosafety	
25	1010388	APS Automasjon	APS Automasjon	
3	1010404	Bernhard Nocht Institute for Tropical Medicine	Bernhard Nocht Institute for Tropical Medicine (BNITM)	BNITM
25	1010390	Maritex AS	Maritex AS	
25	1010391	Denomega Nutritional Oils AS	Denomega Nutritional Oils AS	
25	1010392	Firmenich Bjørge Biomarin AS	Firmenich Bjørge Biomarin AS	
25	1010393	Firmenich SA	Firmenich SA	
25	1010395	Vikan Akvavet Veterinærmedisinsk oppdragssenter AS	Vikan Akvavet Veterinærmedisinsk oppdragssenter AS	
25	1010398	Sølvtrans Rederi AS	Sølvtrans Rederi AS	
25	1010399	Erling Haug	Erling Haug	
25	1010400	Hengeland Plast	Hengeland Plast	
404	1010401	Faroese Food and Veterinary Agency	Faroese Food and Veterinary Agency	
25	1010402	Produs Aqua AS	Produs Aqua AS	
25	1010403	Alltech Norway AS	Alltech Norway AS	
13	1010407	Marcon Comutational International Ltd	Marcon Comutational International Ltd	
44	12238	National Institute for Research and Development on Marine Geology and Geo-ecology	National Institute of Marine Geology and Geoecology (GeoEcoMar)	GeoEcoMar
3	13507	Friedrich-Alexander University Erlangen-Nürnberg	Friedrich-Alexander University Erlangen-Nürnberg (FAU); Institute of Physics	FAU
68	1010410	Blue Hill Hydraulics Incorporated	Blue Hill Hydraulics Incorporated	
68	1010411	Pemaquid Mussel Farms	Pemaquid Mussel Farms	
21	1010360	Pescados Marcelino SL	Pescados Marcelino S.L.	
15	10666	Consortium for coordination of research activities concerning the Venice lagoon system	Consortium for coordination of research activities concerning the Venice lagoon system (CORILA)	CORILA
19	15242	Dão Lafões and Alto Paiva Development Association	Development Association Dão, Lafões and Alto Paiva (ADDLAP)	ADDLAP
17	1010368	Dutch Food and Consumer Product Safety Authority 	Dutch Food and Consumer Product Safety Authority 	NVWA
3	1010366	Federal Office of Consumer Protection and Food Safety	Federal Office of Consumer Protection and Food Safety	BVL
23	15131	International Union for Conservation of Nature	International Union for Conservation of Nature (IUCN)	IUCN
1	15163	International Union for Conservation of Nature; Europe Regional Office	International Union for Conservation of Nature (IUCN); Europe Regional Office	IUCN
22	1010372	Swedish Agency for Innovation Systems	Swedish Agency for Innovation Systems	VINNOVA
15	1010358	Veneto Region; Park Entity Delta of Po	Veneto Regional Park Entity of the Po Delta	
33	1010385	WorldFish	WorldFish (CGIAR)	CGIAR
13	1010409	Aqua-Fact International Services	Aqua-Fact International Services	AQUAFACT
72	1010412	Regional Agency of the Administration of Protected Areas in Albania	Regional Agency of the Administration of Protected Areas in Albania	
3	1010413	Life Company	Life Company	
13	1010414	Munster Technological University	Munster Tecnological University	MTU
11	1010415	Weenat	Weenat	
11	1010416	AQUIMER	AQUIMER	
1	1010417	Atelier de Bossimé	Atelier de Bossimé	
1	1010418	VITO NV	VITO NV	
17	1010456	RB Biobased Institute BV	RB Biobased Institute B.V.	
11	1010420	Rhodia Operations	Rhodia Operations	
409	1010421	Ministry of Agriculture and Rural Development	Ministry of Agriculture and Rural Development	
11	1010449	OLMIX Group	OLMIX	
3	1010198	Consultants for Fishery, Aquaculture and Regional Development	Consultants for Fishery, Aquaculture and Regional Development (COFAD)	COFAD
15	1010423	Research Consortium on Biological Risk in Agriculture	Consorzio di Ricerca sul Rischio Biologico in Agricoltura (Co.Ri.Bi.A)	CoRiBiA
15	1010428	Research Consortium "Filiera Carni"	Consorzio di Ricerca Filiera Carni	CoRFilCarni
15	1010430	CORERAS	CORERAS	
23	1010431	University of Northwestern Switherland	University of North-western Switherland	FHNW
15	1010427	Research Consortium "G. P. Ballatore"	Consorzio di Ricerca “G. P. Ballatore”	
48	1010433	Fidelta D.O.O. Za Istrazivanje i Razvoj	Fidelta D.O.O. Za Istrazivanje i Razvoj	
12	1010434	DRUSTVO ZA USLUGI I TRGOVIJA INTERWORKS UVOZ-IZVOZ DOOEL BITOLA	DRUSTVO ZA USLUGI I TRGOVIJA INTERWORKS UVOZ-IZVOZ DOOEL BITOLA	
11	1010435	SIMRAD	SIMRAD	
21	100262	Genetic Technology for Aquaculture	Genetic Technology for Aquaculture (Geneaqua)	Geneaqua
15	1010438	ASCOMAC-UNIMOT	ASCOMAC-UNIMOT	
24	1010439	Scottish Ministry acting throug Fisheries Research Services	Scottish Ministry acting throug Fisheries Research Services	
15	1010441	Sardinia Region	Sardinia Region	
15	1010442	Province of Oristano	Province of Oristano	
15	1010443	LAORE Sardinia	LAORE Sardinia	
49	1010468	PRIMAR AQUACULTURA Ltda	PRIMAR AQUACULTURA LTDA	
49	100979	Brazilian Agricultural Research Corporation	Brazilian Agricultural Research Corporation (Embrapa)	Embrapa
15	1010422	APOFRUIT Italia Soc. Coop. Agricola 	APOFRUIT Italia Soc. Coop. Agricola 	Apofruit Italia
9	1010463	Pähkla Vähi- ja Kalakasvatus OÜ	PAHKLA VAHI JA KALAKASVATUS OU	
2	1010450	VITALYS I/S	VITALYS I/S	
2	1010451	DanGrønt Products A/S	DanGrønt Products A/S	
25	1010611	Lauvsnes Gartneri	Lauvsnes Gartneri	
3	1010444	Hunting and Fishing Consulting Neudecker	JaFiCoN - Jagd- und Fischerei-Consulting Neudecker	JaFiCoN
1	1010454	EcoO TreasuresS BVBA	EcoO TreasuresS BVBA	
21	1010455	IDCONSORTIUM SL	IDCONSORTIUM SL	
21	1010436	Supplies and Advice Pesqueros SL in Castellón	Suministros Y Asesoramiento Pesquero, S.L. (SUMASPE)	SUMASPE
17	1010457	Stichting CropEye	Stichting CropEye	
3	13596	University of Münster	University of Münster	WWU
17	1010459	Unilever Foods Innovation Centre	Unilever Foods Innovation Centre	
1	1010447	Agency for Innovation by Science and Technology	Agency for Innovation by Science and Technology	IWT
12	1010461	ACTA Ltd	ACTA Ltd	
404	1010469	SJOKOVIN	SJOKOVIN	
11	1010445	Milin-Nevez fish farm	Pisciculture de Milin Nevez	
21	1010464	Biolan Microbiosensores SL	Biolan Microbiosensores SL	
22	1010465	Bohus Havsbruk AB	Bohus Havsbruk AB	
13	1010446	Marine and Freshwater Research Centre	Marine and Freshwater Research Centre (MFRC), GMIT’s Galway Campus	MFRC
2	1010467	PF FISKAALING	PF FISKAALING	
48	12611	Priority Actions Programme/Regional Activity Centre	Priority Actions Programme Regional Activity Centre (PAP/RAC)	PAP/RAC
21	17213	Ministry of Economy and Competitiveness	Ministry of Economy and Competitiveness	MINECO
55	1010679	Nomasico Ltd	Nomasico Ltd	
14	1010460	AB Seeds Ltd	A B SEEDS LTD	
28	1010432	Chinese Academy of Geological Sciences	Chinese Academy of Geological Sciences	CAGS
15	1010429	Consortium "Innova Agro Sicilia"	Consorzio Innova Agro Sicilia (CIAS)	CIAS
15	1010425	Research Center for Development and Innovation	Consorzio Ricerca Sviluppo Innovazione (CoRiSvI)	CoRiSvI
11	1010440	Corsican Agricultural and Rural Development Office	Corsican Agricultural and Rural Development Office (ODARC)	ODARC
13	10840	Dundalk Institute of Technology	Dundalk Institute of Technology (DkIT)	DkIT
17	1010453	DSM Food Specialties BV	DSM Food Specialties BV	
17	11005	European Forum of Farm Animal Breeders	European Forum of Farm Animal Breeders (EFFAB)	EFFAB
15	1010437	Federazione Nazionale delle Imprese di Pesca	Federazione Nazionale delle Imprese di Pesca (FEDERPESCA)	FEDERPESCA
3	1009729	Hahn Schickard Society for Applied Research e.V.	Hahn Schickard Society for Applied Research e.V.	HSG
19	1010452	Instituto de Tecnologia Quimica e Biologica António Xavier	Instituto de Tecnologia Quimica e Biologica António Xavier	ITQB NOVA
53	1010466	MARIFEED PTY Ltd	MARIFEED PTY LTD	
17	11991	Marine Information Service	Marine Information Service (MARIS)	MARIS
15	1010426	Consorzio Ricerca Sviluppo Innovazione	Consorzio Ricerca Sviluppo Innovazione (CoRiSvI)	CoRiSvI
422	12338	New Caledonia Economic Development Agency	New Caledonia Economic Development Agency (ADECAL)	ADECAL
1	1010419	PTI Belgium	PTI	
1	1010458	Thomas More University of Applied Sciences	Thomas More Kempen vzw	
1	100982	Vegetable Research Centre Kruishoutem	Vegetable Research Centre Kruishoutem (PCG)	PCG
12	1010462	Wings Ict Solutions Information & Communication Technologies Ltd	Wings Ict Solutions Information & Communication Technologies Ike	
2	1010470	SPF OCEAN RAINFOREST	SPF OCEAN RAINFOREST	
53	1010471	WILD COAST ABALONE	WILD COAST ABALONE	
18	1010481	Institute of Bioorganic Chemistry of the Polish Academy of Sciences	Institute of Bioorganic Chemistry of the Polish Academy of Sciences	ICHB PAN
24	1010473	Becker Industrial Coatings Ltd	Becker Industrial Coatings Limited	Beckers
11	10991	European Centre for Research and Advanced Training in Scientific Computation	European Centre for Research and Advanced Training in Scientific Computation (CERFACS)	CERFACS
21	1010476	Agrarian Transformation Company Sa Sme Mp	Empresa de Transformacion Agraria SA	TRAGSA
3	1010529	eV Federation of German meat industry	Federal Association of the German Meat Industry eV (BVDF)	BVDF
15	1010478	Italian Agricultural Machinery Manufacturers Federation	Federunacoma Srl Unipersonale	FederUcoma
21	1010479	Olive and Oil Technological Center	Fundacion Citoliva, Centro de Innovacion y Tecnologia del Olivar y del Aceite	CITOLIVA
2	1010507	DHI GRAS AS	Gras	
2	1010497	Maximus AS	Maximus A/S	
8	1010482	Lesprojekt Sluzby SRO	Lesprojekt Sluzby SRO	
17	1010483	NB ADVIES BV	NB ADVIES BV	
25	1010526	Brødr. Remø AS	REMO Brodr AS	
10	1010485	SENOP OY	SENOP OY	
11	1010486	SOFTEAM	SOFTEAM	
10	1010487	Suomen metsäkeskus - Finlands skogscentral	Suomen metsäkeskus - Finlands skogscentral	
2	1010503	Development Center For Pets At Friland KS	Udviklingscenter for Husdyr på Friland KS	
8	1010490	Institute for Forest Management Brandýs nad Labem	Ústav pro hospodářskou úpravu lesů Brandýs nad Labem (ÚHÚL)	UHUL
8	1010491	Zetor Tractors AS	Zetor Tractors AS	
2	1010505	Limfjorden Council	Limfjorden Council	
25	1010492	Eros AS	Eros AS	
3	1010493	Hopfenveredlung St. Johann GmbH	Hopfenveredlung St. Johann GmbH	
2	1010494	Veterinary practice	Veterinary practice	
2	1010496	Beijing Genomic Institute Europe AS	Beijing Genomic Institute Europe A/S	
21	1010519	Catalan Federation of Meat Industries	Catalan Federation of Meat Industries	FECIC
15	1009699	Meteorological Environmental Earth Observation	Meteorological and Environmental Earth Observation (MEEO) Srl	MEEO
11	1010515	Joint Laboratory Service	Service Commun des Laboratoires (SCL)	SCL
23	1010489	University of St. Gallen	University of St. Gallen	UNISG
49	1010500	São Paulo Fisheries Institute	São Paulo Fisheries Institute	
2	1010501	SEGES Økologi	SEGES Økologi	
2	1010502	Engredo ApS	Engredo ApS	
4001	100230	Oceanological Research Centre	Oceanological Research Centre	CRO
2	16816	Danish Ministry of Transport	Danish Ministry of Transport	
5	1010472	GRUENE-BIORAFFINERIE.AT GmbH	GRUENE-BIORAFFINERIE.AT GMBH	
2	1010508	Danish Environmental Protection Agency	Danish Environmental Protection Agency	
25	1010612	Promens AS	Promens AS	
25	1010613	BWL Maskin	BWL Maskin	
15	1010474	Council for research in agriculture and the analysis of the agricultural economy	Council for research in agriculture and the analysis of the agricultural economy (CREA)	CREA
13	1010511	Fish Vet Group Ireland	Fish Vet Group Ireland	
13	1010512	IFQC Ltd	IFQC Ltd	
24	1010513	University of Salford	University of Salford	
17	1010516	Liaison Centre for the Meat Processing Industry in the European Union	Liaison Centre for the Meat Processing Industries in the EU	CLITRAVI
11	1010517	National Meat Industry Union	SNIV-Ssyndicat national de l'industrie des viandes	SNIV
10	1010518	Pro Fish Association	Pro Fish Association	
2	1010506	COWI	COWI	
14	1010520	Freshpoint Quality Assurance Ltd	Freshpoint Quality Assurance Ltd	
25	1010495	ACD Pharma	ACD Pharmaceuticals A/S	
3	1010522	Windau GmbH & Co. KG, Fleischwarenherstellung Company	Windau GmbH & Co. KG, Fleischwarenherstellung Company	
10	1010523	Kuopion Kalatuote Oy	Kuopion Kalatuote Oy	
11	1010524	Covial Sa	Covial Sa	
10	1010525	Myrszkylan Savustamo Oy	Myrszkylan Savustamo Oy	
49	1010498	São Paulo State Agency for Agribusiness Technology	São Paulo State Agency for Agribusiness Technology	APTA
21	1010527	Centro frigorifero conservero	Centro frigorifero conservero	
12	1010528	Interfish Aquaculture SA	Interfish Aquaculture SA	
11	1010530	SOMAFER	SOMAFER	
23	1010488	Swiss Center for Electronics and Microtechnology	Swiss Center for Electronics and Microtechnology	CSEM
15	1010532	S.I.L.O. srl	S.I.L.O. srl	
9	1010534	OÜ Kalaveski	OÜ Kalaveski	
21	1010535	IRIS Technology solutions	IRIS Technology solutions	
15	1009680	Agricola Italiana Alimentare SpA	A.I.A. Agricola Italiana Alimentare SPA	AIA
3	1010521	Heinrich Abelmann GMBH	Abelmann Lieferservice	
21	1010475	Echebastar Fleet SL	Echebastar Fleet Sociedad Limitada	
15	100932	Experimental center for habitat conservation	Experimental center for habitat conservation (CESTHA)	CESTHA
24	1010477	Exus Software Ltd	Exus Software LTD	
12	1010480	Gaia Epicheirein Anonymi Etaireia Psifiakon Ypiresion	Gaia Epicheirein Anonymi Etaireia Psifiakon Ypiresio	
10	1010510	Kevo Subarctic Research Institute	Kevo Subarctic Research Institute (UTU)	Kevo LTER
24	1010484	Open Geospatial Consortium Europe Limited	Open Geospatial Consortium Europe Limited	OGC
21	1010514	Border Inspection Post of the Port of Vigo	Puesto De Inspección Fronterizo De Vigo (PIF de Vigo)	PIF of the Port of Vigo
15	1010531	Stazione sperimentale per le industrie degli oli e grassi	Stazione sperimentale per le industrie degli oli e grassi	SSOG
49	1010499	University of São Paulo	University of São Paulo	USP
2	1010504	Vilsund Blue AS	Vilsund Blue A/S	
15	1010538	Blu Marine Service 	Blu Marine Service Soc. Coop. (BMS)	BMS
25	1010568	Lerøy MIDT AS	LERØY MIDT AS	
15	1010540	Conero Regional Park	Conero Regional Park	
25	1010569	Måsøval AS	MÅSØVAL FISKEOPPDRETT AS	
46	1010544	Coastal-Karst Region	Coastal-Karst Region	
1062	1010545	Government of Herzegovina-Neretva County	Government of Herzegovina-Neretva County	
11	1010547	Institute of Genetics and Microbiology UMR 8621	Institute of Genetics and Microbiology UMR 8621	
11	1010550	Eligo Bioscience	Eligo Bioscience	
25	1010551	Norilia AS	Norilia AS	
25	1010573	Denofa AS	Denofa	
40	1010553	McGill University	McGill University	
3	1010594	Technical University of Berlin	Technical University of Berlin	TU Berlin
25	1010556	erko Settefisk AS	erko Settefisk AS	
25	1010557	Nic Haug AS	Nic Haug AS	
25	1010558	Halvors Tradisjonsfisk AS	Halvors Tradisjonsfisk AS	
25	1010559	Myre Havbruk AS	Myre Havbruk AS	
25	1010560	Tommen Gram	Tommen Gram	
24	12486	Overseas Development Institute	Overseas Development Institute (ODI)	ODI
1062	16587	Sarajevo University; Hydro-Engineering Institute	Sarajevo University; Hydro-Engineering Institute	HEIS
25	1010565	Directorate of Norwegian Customs	Directorate of Norwegian Customs	
25	1010576	Norske Felleskjøp	Norske Felleskjøp	
15	1010541	Marine Protected Area of the Tremiti Islands	Marine Protected Area I. Tremiti – Gargano National Park	
68	1010599	Massachusetts Institute of Technology	Massachusetts Institute of Technology (MIT)	MIT
25	1010570	NORBIT GROUP AS	NORBIT GROUP AS	
25	1010572	Animalia AS	Animalia	
11	15721	ECOlogy of Coastal Marine Systems	Ecologie des systèmes marins côtiers (ECOSYM)	ECOSYM
10	1010574	EniferBio	EniferBio	
25	1010577	PSO AS	PSO AS	
25	1010578	Sperre AS	Sperre AS	
25	1010579	Dynea AS	Dynea AS	
18	1010580	Suempol Sp.z o.o.	Suempol Sp.z o.o.	
25	1010581	Offshore Simulator Centre AS	Offshore Simulator Centre AS	
25	1010582	Siemens Energy AS	Siemens Energy AS	
25	1010583	Havfisk ASA	Havfisk ASA	
25	1010584	Dualog Fisknet AS	Dualog Fisknet AS	
25	1010585	Furuno Norway	Furuno Norway	
25	1010586	Haukeland University Hospital	Haukeland University Hospital	
68	1010571	US Department of Agriculture	US Departmente of Agriculture (USDA-ARS)	USDA
25	1010590	OPTOSCALE AS	OPTOSCALE AS	
25	1010592	Rogaland Research	Rogaland Research	
25	1010555	Smøla Hatchery and hatchery	Smøla Klekkeri og Settefisk	
25	1010605	Northern Company	The Northern Company	
11	1010596	University of Le Havre Normandy	University of Le Havre	ULHN
17	1010597	Protix	Protix	
25	1010598	Novozymes	Novozymes	
3	1010601	Bilfinger Water Technologies GmbH	Bilfinger Water Technologies GmbH	
7	1010587	University of Talca	University of Talca	UTALCA
25	1010604	Tafjord Kraftvarme	Tafjord Kraftvarme	
25	1010606	Marinox	Marinox	
25	1010607	Orkla Foods	Orkla Foods	
25	1010608	LegaSea	LegaSea	
25	1010615	Østfoldforskning AS	Østfoldforskning AS	
25	1010616	Matvett	Matvett	
15	1010537	 "Egadi Islands" MPA	AMP "Egadi Islands"	
25	1010589	Buskerud and Vestfold University College	Buskerud and Vestfold University College (HBV)	HBV
25	1010552	Centre for Integrative Genetics	CiGene	CIGENE
3	1010600	Engineering office for water management and resource management GmbH	Engineering office for water and resource management (IWR - GmbH)	IWR
11	1010554	Fish Physiology and Genomics Laboratory	Fish Physiology and Genomics Laboratory (LPGP)	LPGP
3	1010591	Institute for Applied Ecosystem Research	Institute for Applied Ecosystem Research (IfAÖ)	IfAÖ
60	1010564	Institute for Social and Economic Change	Institute for Social and Economic Change (ISEC)	ISEC
40	1010575	Lallemand Inc	Lallemand	
11	1010548	French Research Institute for Exploitation of the Sea; Marine Biodiversity, Exploitation and Conservation	Marine Biodiversity, Exploitation and Conservation (MARBEC)	Ifremer-MARBEC
25	1010561	Multivac AS	Multivac	
15	1010536	Asinara National Park	PN dell'Asinara	
11	1010549	Practical School of Advanced Studies	Practical School of Advanced Studies (PSL)	PSL
19	100444	Production and Commercialization of algae and its derivatives	Produção e comercialização de algas e seus derivados Lda (ALGAplus)	ALGAplus
25	1010566	Remøy Fiskeriselskap AS	REMOY FISKERISELSKAP AS	
11	1010593	Scientific Information Processing Center	Scientific Information Processing Center	CTIS
25	1010588	University College of Southeast Norway	University College of Southeast Norway	USN
68	1010602	University of California Santa Cruz	University of Santa Cruz	UCSC
23	1010562	Zurich University of Applied Sciences	Zurich University of Applied Sciences	ZHAW
60	1010617	Annamalai University	Annamalai University	
12	1010619	Foundation for Research and Technology - Hellas	Idryma Technologias Kai Erevnas	FORTH
19	1010620	STORVIK AQUA AS	STORVIK AQUA AS	
1	1010649	IMAQUA BV	IMAQUA	
11	11470	IFP Energies nouvelles	IFP Energies nouvelles (IFPEN)	IFPEN
3	1010625	Ministry of Energy, Infrastructure and Digitalization, State of Mecklenburg-Western Pomerania	Ministry of Energy, infrastructure and digitization of the country Mecklenburg - Western Pomerania	
11	1010623	Association for Fishing and Maritime Activities	Association for Fishing and Maritime Activities	
10	1010630	Association of Southwest Finland	Association of Southwest Finland - Egentliga Finlands förbund	
17	1010646	Murre Technologies BV	Murre Technologies B.V.	
44	1010626	Dunărea de Jos University of Galați	Dunarea de Jos University of Galati	UGAL
46	1010627	Oniris	Oniris	
19	15332	Calouste Gulbenkian Foundation	Calouste Gulbenkian Foundation (FGC)	FCG
12	1010675	University of West Attica	University of West Attica	UNIWA
15	1010631	Distretto Turistico Pescaturismo e Cultura del Mare	Distretto Turistico Pescaturismo e Cultura del Mare	
3	11062	Federal Maritime and Hydrographic Agency	Federal Maritime and Hydrographic Agency (BSH)	BSH
25	1010634	Biosentrum AS	Biosentrum AS	
1	1010654	Liège University - Gembloux Agro-Bio Tech 	Gembloux Agro-Bio Tech - University of Liège	
25	1010636	Q-Meieriene AS	Q-Meieriene AS	
25	1010637	BIOACTIVE FOODS AS	BIOACTIVE FOODS AS	
10	1010638	Ruislandia Oy	Ruislandia Oy	
38	1010639	Grimur Kokkur EHF	Grimur Kokkur EHF	
17	1010640	Van Der Schans Ernst	Van Der Schans Ernst	
1	1010642	AtSeaNova	AtSeaNova	
1	1010644	Geo.Xyz BVBA	Geo.Xyz BVBA	
17	1010645	North Sea Farm Foundation	North Sea Farm Foundation	
25	12189	Nansen Environmental Remote Sensing Center	Nansen Environmental Remote Sensing Center (NERSC)	NERSC
3	1010656	Research and Development Center Fachhochschule Kiel GmbH	Research and Development Center Fachhochschule Kiel GmbH	
17	1010647	Seaweed Harvest Nordsea BV	Seaweed Harvest Nordsea BV	
1	1010648	Aquacultuur Oostende	Aquacultuur Oostende	
10	1010629	Association for Water and Environment of Western Uusimaa	Länsi-Uusimaa Water and Environment Association (LUVY)	LUVY
1	1010650	Vlaamse Visveiling N.V.	Vlaamse Visveiling N.V.	
17	1010652	Kingfish Zeeland	Kingfish Zeeland	
1	1010653	AquaBio Joosen-Luyckx	AquaBio Joosen-Luyckx	
17	1010643	University of Applied Sciences	HZ University of Applied Sciences	HZ
3	1010659	Research Institute for Organic Agriculture Germany	Research Institute for Organic Agriculture Germany	FiBL Germany
25	1010635	The Culinary Institute of Norway	Gastronomisk institutt	
3	1010658	MonitorFish GmbH	MonitorFish GmbH	
68	1010662	Tufts University	Tufts University	
40	1010660	Carleton University	Carleton University	
22	1010661	Maritimas AB	Maritimas AB	
15	1010667	Alintel Srl	Alintel Srl	
1	1010663	PIVAL	PIVAL	
1	1010664	Sibelco	Sibelco	
48	1010624	Association for Nature Protection and Biodiversity Conservation	Association for Nature Protection and Biodiversity Conservation ( WWF Adria )	WWF Adria
26	1010669	CAMPDEN BRI Hungary Non-profit Ltd	CAMPDEN BRI Hungary Non-profit Ltd	
17	10631	Coastal & Marine Union	Coastal & Marine Union (EUCC)	EUCC
15	1010671	Cibo e Salute Srl	Cibo e Salute Srl	
2	1010672	Danish Salmon AS	Danish Salmon AS	
25	1010673	Osland Stamfisk AS	Osland Stamfisk AS	
15	1010674	Tagliapietra & Figli Srl	Tagliapietra & Figli Srl	
1	1010665	VIVES University of Applied Sciences	VIVES - Campus Roeselare	
2	1010676	Vork Dambrug	Vork Dambrug	
15	1010668	AlmaPlasma Srl	AlmaPlasma s.r.l.	
15	1010670	Economia del Mare di Casali Roberto	Casali Roberto	
11	100559	Confederarion of Marine Fisheries and Aquaculture Products Processing Industries	Confédération des industries de traitement des produits des pêches maritimes (CITPPM)	CITPPM
50	1010633	Environment and Resources Authority	Environment and Resources Authority	ERA
3	1010657	Forschungsverbund Berlin e.V.	Forschungsverbund Berlin e.V.	FVB
22	1010677	International Federation of Organic Agriculture Movements EU Regional Group	International Federation of Organic Agriculture Movements EU Regional Group (IFOAM EU Group)	IFOAM EU Group
50	1010632	Malta Aquaculture Research Centre	Malta Aquaculture Research Centre (MARC)	MARC
15	1010622	Management Consortium Marine Protected Area Porto Cesareo	Management Consortium Protected Marine Area Porto Cesareo	
2	12223	National Environmental Research Institute of Denmark	National Environmental Research Institute of Denmark (NERI)	NERI
1	1010651	Provincial Technical Institute	Provincial Technical Institute (PTI)	PTI
37	1010655	Research Institute for Aquaculture No. 3	Research Institute for Aquaculture No. 3	RIA 3
24	1010680	Theracell Advanced Biotechnology Ltd	Theracell Advanced Biotechnology Ltd	
51	1010681	Institute of Physics of the Slovak Academy of Sciences	Institute of Physics, Slovak Academy of Sciences (Fyzikálny ústav SAV)	FU-SAV
1	1010682	PNO Innovation	PNO Innovation	
21	1010707	University of Rovira I Virgili	Rovira I Virgili University	URV
25	1010708	Tarelaks AS	Tarelaks AS	
15	1010711	Spread European Safety Geie	Spread European Safety Geie	SPES
15	1010732	FINCOSIT Srl	FINCOSIT SRL	
68	1010700	Stony Brook University	Stony Brook University (SB)	SB
1	1010710	European Food Information Ressource Aisbl	European Food Information Ressource Aisbl	EuroFID
25	1010713	Westcounty Mussels of Fowey Ltd	Westcounty Mussels of Fowey Ltd	
22	1010709	Rise Research Institutes of Sweden	Rise Research Institutes of Sweden	RISE
11	1010715	Predell Services	Predell Services	
24	1010692	Concept Shed Ltd	Concept Shed	
24	1010716	Biorex Food Diagnostics	Biorex Food Diagnostics	BFD
12	1010684	Fresh Formula Private Limited Cosmetics Manufacturing Company	Fresh Formula Private Limited Cosmetics Manufacturing Company	
21	1010685	Business Association for Research National Technological Center of Conservation	Business Association for Research National Technological Center of Conservation	
48	1010686	Particula Group	Particula Group	
24	1010687	Scottish Pelagic Fishermen's Association Ltd	Scottish Pelagic Fishermen's Association Limited	SPFA
15	1010728	Mediterranean University of Reggio Calabria	Mediterranean University of Reggio Calabria	UNIRC
21	1010683	Bionos Biotech SL	Bionos Biotech Sl	
24	1010691	The Conversation Trust (UK) Limited	The Conversation Trust (UK) Limited	
15	1010712	European Consumers Union	European Consumers Union	ECU
52	1010693	Ahmed Ben Bella University of Oran 1	Ahmed Ben Bella University of Oran 1	
40	1010698	Laval University	Laval University	
68	1010701	Middle Tennessee State University	Middle Tennessee State University (MTSU)	MTSU
48	18436	Croatian Science Foundation	Croatian Science Foundation	HRZZ
11	1010706	Institut Technique De Developpement Des Produits De La Mer	Institut Technique De Developpement Des Produits De La Mer (Idmer)	Idmer
15	18504	Ministry of Education, University and Research	Ministry of Education, Universities and Research (MIUR)	MIUR
11	1010733	Ministry of Ecological Transition and Territorial Cohesion	Ministry of Ecological Transition	
22	1010720	Vastra Gotalands Lans Landsting	Vastra Gotalands Lans Landsting	
13	1010721	Maynooth University	Maynooth University	
55	1010690	AP Marine Environmental Consultancy Ltd	AP Marine Environmental Consultancy LTD	
9	1010718	Ministry of Rural Affairs	Ministry of Rural Affairs (MEM)	MEM
40	1010699	Mount Allison University	Mount Allison University (MAU)	MAU
11	1010727	Safier Ingenierie SAS	Safier Ingenierie SAS	
19	15344	University of Porto; Institute of Sciences, Technologies and Agroenvironment	Institute of Sciences, Technologies And Agroenvironment of Porto University (ICETA)	ICETA
13	1010724	Federal Office for Agriculture and Food and The Marine	Federal Office for Agriculture and Food and The Marine (DAFM)	DAFM
11	1010730	Nantes Central School	Nantes Central School	
21	1010731	Ditrel Industrial SL	Ditrel Industrial SL	
1	1010722	Flanders Innovation and Entrepreneurship - Hermes Funds	Flanders Innovation and Entrepreneurship - Hermes Funds (VLAIO)	VLAIO
4	1010734	Ministry of Science, Technology and Innovation	Ministry of Science, Technology and Innovation	
3	1010714	Ptc Phage Technology Center Gmbh	Ptc Phage Technology Center Gmbh	PTC
11	1010737	Syndicate of French Poultry and Aquaculture Breeders	Syndicat des Sélectionneurs Aquacoles et Avicoles Français	SYSAAF
15	1010738	CLU Srl	CLU Srl	
25	1010739	Nofitech	Nofitech	
15	1010424	Agroindustry Advanced Technologies SpA	A.A.T. Agroindustry Advanced Technologies S.p.A.	AAT
17	1010533	Aquaculture Consultancy & Engineering BV	A.C.E. Aquaculture consultancy & engineering BV	ACE
49	10029	Actions For The Preservation Of Natural Resources And Rational Economic Development	Ações para a Preservação dos Recursos Naturais e Desenvolvimento Econômico Racional	APRENDER
11	1010723	French Network of Food Technology Institutes	French Network of Food Technology Institutes (ACTIA)	ACTIA
1	1010717	Fund for Flanking Economic and Innovation Policy	Fund for Flanking Economic and Innovation Policy. Advice SERV	
21	1010725	Institute for Business Competitiveness of Castilla y León	Institute for Business Competitiveness of Castilla y León (ICE)	ICE
40	1010705	Microphy	Microphy	MPT
11	1010735	Chemistry, Molecular Electrochemistry and Analytical Chemistry laboratory	Laboratoire de Chimie, Electrochimie Moléculaires et Chimie Analytique (UMR-CNRS)	CEMCA
50	1010719	Ministry for Finance and Employment	Ministry for Finance and Employment	MFE
11	1010704	Mycrophyt SA	Mycrophyt SA (MPT)	MPT
15	1010678	University of Campania “Luigi Vanvitelli”	University of Campania Luigi Vanvitelli	
29	1010695	Padjadjaran University	University of Padjadjaran (UP)	Unpad
37	1010697	Saigon University	University of Saigon	SGU
15	1010729	WAVENERGY.IT Srl	WAVENERGY.IT SRL	
22	1010726	State Research Agency	AEI State Research Agency	AEI
19	100206	Algaplus - Production and Marketing of Algae and Its Derivatives Ltd	Algaplus - Produção e Comercialização de Algas e Seus Derivados Lda.	
80	1010603	Ammon Applied University College of Hospitality and Tourism Education	Ammon Applied University College of Hospitality and Tourism Education (AAUC)	AAUC
21	17175	Andalusian Institute of Agricultural Research and Training , Fisheries , Food and Organic Production 	Andalusian Institute of Agricultural Research and Training , Fisheries , Food and Organic Production (IFAPA)	IFAPA
60	14011	Anna University	Anna University	AU
19	15243	Association for Integrated Development of Ribatejo Norte	Association for Integrated Development of Ribatejo Norte (ADIRN)	ADIRN
15	15913	Friuli Venezia Giulia Region	Autonomous Region of Friuli Venezia Giulia	FVG RAFVG
25	1010331	Bacalao Factories AS	Bacalaofabrikken AS	
1	15431	BIOREM ENGINEERING - Biotechnology and Environment	BIOREMENGINEERING - Biotechnology and Environment	BIOREM
13	1010356	Centre for Energy, Climate and Marine research and innovation	Centre for Energy, Climate and Marine research and innovation - University College Cork (MAREI)	MAREI
28	16656	Chinese Academy of Sciences; Institute of Microbiology	Chinese Academy of Sciences; Institute of Microbiology	IMCAS
11	15575	National Committee for Maritime Fisheries and Marine Farming	Comité National des Pêches Maritimes et des Elevages Marins	CNPMEM
21	10662	Spanish National Research Council;Institute of Marine Research	Spanish National Research Council; Instituto de Investigacións Mariñas (CSIC-IIM)	CSIC-IIM
21	100259	Fundación Canaria Scientific and Technological Park of the University of Las Palmas de Gran Canaria	Fundación Canaria Parque Científico Tecnológico de la Universidad de Las Palmas de Gran Canaria	FCPCT
21	17105	Government of Navarra; Department of innovation, Business and Deployment	Gobierno de Navarra; Departamento de Innovación, Empresa y Empleo	
25	15098	Maritim Environmental Contingency AS	Maritim Miljø-Beredskap AS	MMB
25	12092	Bellona Environmental Foundation	Miljøstiftelsen Bellona	BELLONA
11	12257	National Polytechnic Institute of Toulouse	National Polytechnic Institute of Toulouse	INPT
3	13328	TÜV Rheinland Immission Control and Energy Systems GmbH	TÜV Immissionsschutz und Energiesysteme GmbH. Unternehmensgruppe TÜV Rheinland/ Berlin-Brandenburg	
15	16067	University of Modena and Reggio Emilia; DipartimenUniversity of Modena and Reggio Emiliato di Scienze della terra	University of Modena and Reggio Emilia; Dipartimento di Scienze della terra	UNIMORE
11	1010740	DOWEL MANAGEMENT	DOWEL MANAGEMENT	
3	13506	Friedrich Alexander University Erlangen-Nuremberg	Friedrich-Alexander University Erlangen-Nürnberg	FAU
19	11194	New University of Lisbon; Foundation of the Faculty of Science and Technology	New University of Lisbon; Foundation of the Faculty of Science and Technology	FCT NOVA
19	15362	New University of Lisbon; Institute of Chemical and Biological Technology	New University of Lisbon; Institute of Chemical and Biological Technology	ITQB NOVA
17	17786	Radboud University Nijmegen	Radboud University Nijmegen	RU
21	11593	Institute of Food and Agricultural Research and Technology	Institute of Food and Agricultural Research and Technology (IRTA)	IRTA
11	10544	National Center for Scientific Research; Délégation Côte d'Azur	National Center for Scientific Research (CNRS); Délégation Côte d'Azur	CNRS
23	18213	Swiss Federal Institute of Technology Zurich; Institute for Spatial and Landscape Development	Swiss Federal Institute of Technology Zurich (ETH); Institute for Spatial and Landscape Development	ETH Zurich
23	18209	Swiss Federal Institute of Technology Zurich; Geological Institute	Swiss Federal Institute of Technology Zurich (ETH); Geological Institute	ETH Zurich
25	1010741	BDO AS\r\n	BDO AS\r\n	
68	1010742	Bigelow Laboratory for Ocean Sciences\r\n	Bigelow Laboratory for Ocean Sciences\r\n	
25	1010756	Frøy ASA\r\n	Frøy ASA\r\n	
15	1010743	Biores Soc Coop\r\n	Biores Soc Coop\r\n	
25	1010744	Bremnes Seashore AS\r\n	Bremnes Seashore AS\r\n	
25	1010745	Cargill AS\r\n	Cargill AS\r\n	
2	1010746	CMAqua\r\n	CMAqua	
15	1010747	Consorzio Gargano Pesca\r\n	Consorzio Gargano Pesca\r\n	
25	1010748	Emilsen fisk AS\r\n	Emilsen fisk AS\r\n	
25	1010749	Epax Norway AS\r\n	Epax Norway AS\r\n	
13	1010750	ERINN Innovation Ltd \r\n	ERINN Innovation Ltd \r\n	
25	1010751	Firda Sjøfarmer AS\r\n	Firda Sjøfarmer AS\r\n	
24	1010752	Fishfrom Ltd\r\n	Fishfrom Ltd\r\n	
404	1010753	Fiskaaling P/F\r\n	Fiskaaling P/F\r\n	
2	1010754	FOCOS\r\n	FOCOS\r\n	
17	1010755	Foundation Seashell\r\n	Foundation Seashell\r\n	
25	1010757	Gratanglaks AS\r\n	Gratanglaks AS\r\n	
25	1010758	GREEN SEALICE SOLUTIONS AS\r\n	GREEN SEALICE SOLUTIONS AS\r\n	
25	1010759	Grieg Seafood ASA\r\n	Grieg Seafood ASA\r\n	
25	1010760	Hallingplast AS\r\n	Hallingplast AS\r\n	
25	1010761	Hardanger Fish Processing AS\r\n	Hardanger Fish Processing AS\r\n	HASI\r\n
25	1010762	Havlandet Marin Yngel AS\r\n	Havlandet Marin Yngel AS\r\n	
25	1010763	HaVet AS\r\n	HaVet AS\r\n	
25	1010764	HL.Skjong AS\r\n	HL.Skjong AS\r\n	
25	1010765	Hofset AS\r\n	Hofset AS\r\n	
38	1010767	Icealand Protein\r\n	Icealand Protein\r\n	
25	1010768	INAQ AS\r\n	INAQ AS\r\n	
21	1010769	INNOVAOLEO SL\r\n	INNOVAOLEO SL\r\n	
25	1010771	Kve-En AS \r\n	Kve-En AS \r\n	
11	1010772	La Rochelle University\r\n	La Rochelle University\r\n	
25	1010773	Land-based Aquaculture Norge AS\r\n	Land-based Aquaculture Norge AS\r\n	
38	1010774	LAXA Feedmill Ltd\r\n	LAXA Feedmill Ltd\r\n	
15	1010775	MILCOOP\r\n	MILCOOP\r\n	
25	1010770	Kunnskapsparken Bodø AS\r\n	Kunnskapsparken Bodø AS\r\n	KPB\r\n
25	1010776	Mohn Technology AS\r\n	Mohn Technology AS\r\n	
25	1010777	Namdal Rensefisk AS\r\n	Namdal Rensefisk AS\r\n	
25	1010778	Marø Havbruk AS\r\n	Marø Havbruk AS\r\n	
25	1010779	Napier AS\r\n	Napier AS\r\n	
21	1010820	VIELCA Ingenieros SA\r\n	VIELCA Ingenieros SA\r\n	
26	1010780	National Center for Agricultural Research and Innovation\r\n	National Center for Agricultural Research and Innovation\r\n	NAIK\r\n
3	1010781	Next Tuna GmbH\r\n	Next Tuna GmbH\r\n	
25	1010782	NOR Maritime Service AS\r\n	NOR Maritime Service AS\r\n	
25	1010783	Nordland Rensefisk AS\r\n	Nordland Rensefisk AS\r\n	
25	1010784	Norsk Oppdrettsservice AS\r\n	Norsk Oppdrettsservice AS\r\n	NOS\r\n
26	1010766	Hungarian University of Agriculture and Life Sciences\r\n	Hungarian University of Agriculture and Life Sciences\r\n	MATE\r\n
25	1010785	Norway Royal Salmon\r\n	Norway Royal Salmon\r\n	NRS\r\n
25	1010786	Norwegian underwater intervention AS\r\n	Norwegian underwater intervention AS\r\n	
25	1010787	Nova Sea AS\r\n	Nova Sea AS\r\n	
25	1010788	Oxyvision AS\r\n	Oxyvision AS\r\n	
25	1010789	Øysten Glamor Seats\r\n	Øysten Glamor Seats\r\n	
25	1010790	PatoGen AS\r\n	PatoGen AS\r\n	
25	1010791	PCI Biotech AS\r\n	PCI Biotech AS\r\n	PCIB\r\n
25	1010792	Pelagia AS\r\n	Pelagia AS\r\n	
25	1010793	PHARMAQ Analytiq AS\r\n	PHARMAQ Analytiq AS\r\n	
25	1010794	Probotic AS\r\n	Probotic AS\r\n	
25	1010795	Prophylaxia AS\r\n	Prophylaxia AS\r\n	
24	1010796	Pulcea Ltd\r\n	Pulcea Ltd\r\n	
24	1010797	Quadram Institute\r\n	Quadram Institute\r\n	
11	1010798	Roquette \r\n	Roquette \r\n	
25	1010799	Salaks AS\r\n	Salaks AS\r\n	
25	1010800	Salmo Pharma AS\r\n	Salmo Pharma AS\r\n	
25	1010801	Salmon Group AS\r\n	Salmon Group AS\r\n	
25	1010802	Seafarm Systems AS\r\n	Seafarm Systems AS\r\n	
25	1010803	Seafarming Systmes AS\r\n	Seafarming Systmes AS\r\n	
25	1010804	Siemens AS\r\n	Siemens AS\r\n	
25	1010805	Skaginn 3X AS\r\n	Skaginn 3X AS\r\n	
25	1010806	SKAMIK AS\r\n	SKAMIK AS\r\n	
25	1010807	Skill AS\r\n	Skill AS\r\n	
25	1010808	Skretting AS\r\n	Skretting AS\r\n	
25	1010809	Sulefisk AS\r\n	Sulefisk AS\r\n	
404	1010810	TARI Spf\r\n	TARI Spf\r\n	
25	1010811	The Seafood Innovation Cluster AS\r\n	The Seafood Innovation Cluster AS\r\n	
25	1010821	Vitenparken Campus AS\r\n	Vitenparken Campus AS\r\n	
15	1010812	Trentino Innovation Hub Foundation\r\n	Trentino Innovation Hub Foundation\r\n	HIT\r\n
25	1010813	Troll Salmon AS\r\n	Troll Salmon AS\r\n	
24	1010814	United Kingdom Research and Innovation\r\n	United Kingdom Research and Innovation\r\n	
12	1010815	University of Peloponnese\r\n	University of Peloponnese\r\n	
15	1010816	University of Trento\r\n	University of Trento\r\n	UNITN\r\n
25	1010817	University of Western Norway\r\n	University of Western Norway\r\n	HVL\r\n
38	1010818	VAXA Technologies\r\n	VAXA Technologies\r\n	
26	1010819	Veterinary Research Institute\r\n	Veterinary Research Institute\r\n	VMRI\r\n
11	1010822	National Centre for Scientific Research	National Centre for Scientific Research	
21	10590	Centro Tecnológico del Mar -  Fundación CETMAR	Centro Tecnológico del Mar - Fundación 	CETMAR
21	416	Sustainable Technologies SL	Sustainable Technologies SL	
22	13087	Swedish Environmental Agency	Swedish Environmental Agency	SEPA
22	11758	Swedish Environmental Research Institute	Swedish Environmental Research Institute	IVL
22	13091	Swedish Meteorological and Hydrological Institute	Swedish Meteorological and Hydrological Institute	SMHI
22	13096	Swedish University of Agricultural Sciences	Swedish University of Agricultural Sciences	SLU
23	10571	Swiss Center for Electronics and Microtechnology	Centre Suisse d'Electronique et de Microtechnique	CSEM
23	13103	Swiss Federal Institute of Technology Zurich 	Swiss Federal Institute of Technology Zurich	ETH Zurich
15	451	Systems Technology Advance SPA	Systems Technology Advance SPA	
26	17454	Szent István University	Szent István University	SZIU
60	1010618	Tamil Nadu Fisheries University	Tamil Nadu Fisheries University	TNJFU
29	1010696	Tanjungpura University	University of Tanjungpura	UNTAN
10	13135	Technical Research Centre of Finland	Technical Research Centre of Finland	VTT
10	13804	Technical Research Centre of Finland; Building and Transport	Technical Research Centre of Finland; Building and Transport	VTT
2	13143	Technical University of Denmark	Technical University of Denmark	DTU
3	100453	Technologie-Transfer-Zentrum Bremerhaven	Technologie-Transfer-Zentrum Bremerhaven	TTZ
25	15019	Technology Dissemination Foundation	National Institute of Technology Foundation	
24	1009959	The Scottish Ministers, acting through Marine	The Scottish Ministers Acting Through Marine	MarLab
3	11771	Thünen-Institute of Baltic Sea Fisheries	Thunen Institute; Institute of Baltic Sea Fisheries	TI-OF
3	16409	Thünen-Institute of Sea Fisheries	Thunen Institute; Institute of Sea Fisheries	TI SF
3	1010170	Thünen-Institute of Wood Research	Thunen Institute; Institute of Wood Research	TI-HF
3	16403	Thunen Institute - Institute of Fishery Ecology	Thunen Institute - Institute of Fishery Ecology	TI-FI
3	16421	Thunen Institute, Federal Research Institute for Rural Areas, Forestry and Fisheries	Johann Heinrich von Thünen Institute	Thünen Institute
21	17171	Torre de la Sal Aquaculture Institute	Instituto de Acuicultura Torre de la Sal	CSIC-IATS
24	1009735	UN Environment Programme World Conservation Monitoring Centre	UN Environment Programme World Conservation Monitoring Centre	UNEP-WCMC
6	15165	Union of Bulgarian Black Sea Local Authorities	Union of Bulgarian Black Sea Local Authorities	UBBSLA
15	1010595	Università del Piemonte Orientale	Università del Piemonte Orientale	UPO
1	13420	Universite Libre De Bruxelles	Université Libre de Bruxelles	ULB
25	13249	University Centre in Svalbard	University Centre in Svalbard	UNIS
13	13430	University College Dublin	University College Dublin	UCD
1	1009965	University Faculties of our Lady of Peace	Facultés Universitaires Notre-Dame de la Paix	FUNDP
21	13438	University of A Coruña	University of A Coruña	UDC
24	13439	University of Aberdeen	University of Aberdeen	UOA
21	13444	University of Almeria	University of Almeria	UAL
1	13448	University of Antwerp	University of Antwerp	UA
68	1010702	University of Arkansas	University of Arkansas	U of A
24	13457	University of Bath	University of Bath	UoB
25	13460	University of Bergen	University of Bergen	UiB
29	1010694	University of Brawijaya	University of Brawijaya	UB
15	1010542	University of Camerino	University of Camerino	UNICAM
21	13483	University of Cantabria	University of Cantabria 	UC
53	13484	University of Cape Town	University of Cape Town	UCT
68	1010405	University of Colorado Denver	University of Colorado Denver	CU Denver
55	13494	University of Cyprus; Oceanography Centre 	University of Cyprus, Oceanography Centre	UCY OC
24	13500	University of East Anglia	University of East Anglia	UEA
15	13390	University of Genoa	University of Genoa	UNIGE
3	1010350	University of Halle-Wittenberg	University of Halle-Wittenberg	MLU
3	13544	University of Hohenheim	University of Hohenheim	UH
24	13546	University of Hull	University of Hull	UHULL
38	13548	University of Iceland	University of Iceland 	HI
12	449	University of Ioannina	University of Ioannina	UoI
21	13565	University of Las Palmas de Gran Canaria	University of Las Palmas de Gran Canaria	ULPGC
1	1009962	University of Liege; Chemical Oceanography Unit	University of Liège; Unité d’Océnographie Chimique 	Ulg-AGO
11	13606	University of Nice Sophia Antipoli	University of Nice Sophia Antipoli	UNS
68	1010018	University of North Carolina	University of North Carolina	UNC
25	13607	University of Oslo	University of Oslo	UiO
25	13608	University of Oslo; Centre for Ecological and Evolutionary Synthesis	University of Oslo; Centre for Ecological and Evolutionary Synthesis 	UiO-CEES
25	1010406	University of Oslo; Institute for Molecular Bioscience	University of Oslo;Institute for Molecular Bioscience	UiO-IMBV
15	13614	University of Padua	University of Padova	UNIPD
15	13395	University of Palermo	University of Palermo	UNIPA
11	13621	University of Perpignan	University of Perpignan	UPVD
40	1010032	University of Prince Edward Island	University of Prince Edward Island 	UPEI
48	16720	University of Rijeka; School of Medicine	University of Rijeka; School of Medicine	UNIRI
21	13643	University of Santiago de Compostela	University of Santiago de Compostela	USC
21	13647	University of Seville	University of Sevilla	USE
48	14126	University of Split	University of Split	UNIST
24	13252	University of St Andrews	University of St Andrews 	USTAN
56	1010703	University of Tasmania	University of Tasmania	UTAS
15	16075	University of Teramo	University of Teramo	UniTE
21	13678	University of the Balearic Islands	University of the Balearic Islands	UIB
1	18536	Research Foundation Flanders	Research Foundation Flanders	FWO
1	12694	Research Institute for Nature and Forest	Research Institute for Nature and Forest	INBO
1	12730	Royal Belgian Institute of Natural Sciences	Royal Belgian Institute of Natural Sciences	RBINS
22	12738	Royal Institute of Technology	Royal Institute of Technology	KTH
3	1010666	Saxony State Office for Environment, Agriculture and Geology	Saxony State Office for Environment, Agriculture and Geology 	LfULG
47	12820	Scientific and Technological Research Council of Turkey	Scientific and Technological Research Council of Turkey	TÜBİTAK
47	1010188	Scientific and Technological Research Institution of Turkey	Turkiye Bilimsel Ve Teknolojik Arastirma Kurumu	TUBITAK
71	11556	Senegalese Agricultural Research Institute	Senegalese Agricultural Research Institute	ISRA
25	12924	Skretting Aquaculture Research Centre AS	Skretting Aquaculture Research Centre A/S	SKRET
56	1010012	South Australian Research and Development Institute	South Australian Research and Development Institute	SARDI
21	18417	Spanish Agency for International Development Cooperation	Spanish Agency for International Development Cooperation	AECID
21	1009750	Spanish Aquaculture Business Association	Asociación Empresarial de Acuicultura de España	APROMAR
21	1010190	State Research Agency	Agencia Estatal de Investigacion	AEI
22	18168	Stockholm Resilience Centre	Stockholm University; Stockholm Resilience Centre	SRC
\.


--
-- TOC entry 3032 (class 0 OID 880122)
-- Dependencies: 206
-- Data for Name: keyword; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.keyword (id, name) FROM stdin;
1	Acoustic survey
2	Algae
3	Algal toxins
4	Alien species
6	Animal welfare
8	Antifouling
11	Aquaculture development
15	Aquaculture management
18	Artificial reef
22	Biodiversity
23	Biofouling
29	Broodstocks
30	Bycatch
31	Byproducts
32	Cage aquaculture
34	Catch
37	Cetaceans
40	Climate change
43	Corals
51	Discard
52	Disease
53	Dolphins
55	Economy
56	Ecosystem approach
61	Environmental impact
63	Escapes
64	Estuarine fisheries
72	Fish
73	Fish aggregating device
76	Fish habitat
78	Fish meal replacement
82	Fish reproduction
84	Fish stocks
88	Fisheries development
91	Fisheries research
93	Fishery policy
97	Fishing effort
98	Fishing fleets
101	Fishing industry
102	Fishing mortality
105	Fishing technology
107	Fishing vessels
110	Floating structures
112	Food products
113	Food safety
115	Gastropod
117	Genetic
119	Gillnets
120	Growth rate
128	Human health
130	Indicators
135	Landing
138	Larval dispersion
139	Larval mortality
140	Larval quality
142	Life cycle
144	Logbook
145	Longline systems
150	Marine litter
151	Market
156	Mollusc
157	Monitoring
164	Nursery area
166	Offshore platforms
168	Open sea aquaculture
169	Oyster
170	Packaging
171	Parasite
174	Pollution
175	Population dynamic
177	Population structure
180	Process efficiency
188	Protocol
191	Quality
193	Quota regulations
196	Recirculating systems
197	Recruitment
204	Scallop
205	Sea ranching
206	Sea turtles
207	Sea urchin
210	Seafood
211	Seagrass
214	Seed production
216	Selective breeding
218	Sharks
219	Shellfish
221	Shrimp
223	Small scale fisheries
224	Spatial planning
226	Spawning area
240	Toxic substances
241	Traceability
246	Tuna
249	VMS data
250	Waste management
253	Water management
254	Water quality
300	Anthropic activity
301	Aquaculture diversification
302	Aquaculture industry
303	Biotechnology
304	Bivalve
305	Cephalopod
306	Certification
307	Diets
308	Engineering
309	Exploitation
310	Feed composition
311	Fish products
312	Fisheries management
313	Guidelines
314	Impacts
315	Larval development
316	Larval rearing
317	MPA
320	Prototype
321	Risk assessment
322	Seals
323	Stock assessment
324	Storage
325	Sustainability
326	Tagging
327	Trawling
328	Vaccines development
329	Waste water
330	Wastes
331	Wild animals
332	Abalone
333	Amberjacks
334	Anchovy
335	Artic charr
338	Black scabbardfish
343	Cod
344	Common piddock
345	Crab
346	Crustacean
347	Cuttlefish
348	Dusky grouper
349	Echinoderm
350	Eel
351	Fish biology
352	Flatfish
353	Flounder
354	Food web
356	Fuel consumption
357	Gear technology
360	Habitat mapping
361	Haddock
362	Halibut
363	Herring
366	Lobster
367	Lump fish
368	Mackerel
369	Manila clam
371	Mussel
373	Queen conch
374	Ray
376	Recreational fisheries
377	Red mullet
379	Redfish
380	Restocking
382	Salmon
383	Sand steenbras
384	Sardine
385	Sea cucumber
386	Seabass
387	Seabream
388	Shi Drum
390	Sole
391	Sponge
392	Sprat
397	Trout
398	Turbot
399	Whitefish
400	Wrasse
403	Animal feed
410	Crustacean fisheries
420	Fish health
433	Fuels
435	Gear selectivity
438	Longline fishing
440	Mapping
448	Phisical disturbance
449	Physical disturbance
454	Quota regulation
460	Sandeel
467	Stock
500	Ascidian
501	Barnacle
502	Brill
504	Carp
505	Clown fish
506	Cobia
507	Feed quality
508	Fish oil replacement
510	Grey mullet
511	Grooved carpet shell
512	Krill
513	Labelling
514	Land-based aquaculture
515	Meagre
516	Plaice
517	Product development
518	Production management
519	Protein source
520	Razor clam
521	Red porgy
522	Saithe
523	Slaughtering systems 
524	Squid
525	Striped venus
526	Sturgeon
527	Swordfish
528	Wreckfish
530	Changeable nassa
531	Sustainable aqualculture
532	Blue growth
534	Biomaterial
535	Genomic and gene mining
536	Bioactive compounds
538	Blue economy
539	Microplastics
540	Antimicrobials
541	Biosensors
542	Metagenomic
543	Marine enzymes
545	Toxins
546	Biorefinery 
547	Bioremediation
548	Waste valorization
549	Biocatalyses
550	Genomic sequencing
551	Diagnostic application
552	Biopolymer
553	Biomass
554	Nutraceutical substances
555	Biosurfactants
556	Seaweed
557	Cosmetics
558	Pharmaceuticals
559	Biodegradation
560	Bioprocess
561	Microbial communities
562	Human food
563	Bacteria
564	Genomic
565	Microbiome
566	Value chain
567	Biogas
568	Bioproduct
569	Marine Biotech Management
570	Biorefinery
571	Aquaponics 
572	Bioprospecting
573	Sea star
574	Monkfish
575	Biofilm
576	Technology
577	Process
578	Probiotics
579	Biofuel
580	Integrated management
581	Food quality
582	Offshore renewable energy
583	Restoration
584	Fishery
585	Hake
586	Larvae
587	Octopus
588	Protein
589	Trammel nets
590	Stock enhancement
591	Houting
592	Jellyfish
593	Whale
594	Blue whiting
595	Traps
596	Biology
597	Fish quality
598	Purse seine
599	Pots
600	Dissemination
601	Anglerfish
602	Drift nets
603	Benthic communities
604	Production
605	Metabolites
606	Antibacterial
537	Integrated multi-trophic aquaculture (IMTA)
607	Policy
608	Habitat enhancement
609	Biogenic reefs
610	Bacteriocins
611	Sensors
612	Drug discovery
613	Fungus
614	Management
615	Extereme enzymes
616	Biomimicry
617	Clam
618	Passive gears
529	Zooplankton
503	Capture-based aquaculture
619	Germ cell-free animals
\.


--
-- TOC entry 3053 (class 0 OID 880165)
-- Dependencies: 227
-- Data for Name: programme; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.programme (id, name, website) FROM stdin;
4	SMAP	http://ec.europa.eu/environment/smap/home.htm
5	COST	http://www.cost.esf.org/
7	Eureka	http://www.eureka.be
8	Eurocores	http://www.esf.org/esf_activity_home.php?language=0&activity=7
2	Interreg III	http://ec.europa.eu/regional_policy/interreg3/index_en.htm
3	LIFE	http://ec.europa.eu/environment/life/home.htm
1	FP6	http://cordis.europa.eu/fp6/
9	FP7	
10	Interreg IV	
12	ENPI CBC	
14	INTERACT	
15	IMP Grants	
17	EFF	
18	ESF	
240	ESA	http://www.esa.int/ESA
241	IMP Tenders	
242	DG ENV	
243	DG Regio	
244	DG DevCo	
301	ERDF	
302	FIFG	
303	FP5	
600	H2020	
610	MED	
620	EMFF	
19	Interreg V	
20	Interreg	
622	ERA-NET	
623	FEAMP	
624	PON	
625	Interreg ADRION	https://www.adrioninterreg.eu/
626	Bilateral Agreement	
16	National Programme	
621	BONUS	
300	DG MARE	
13	ESPON 2006	
701	FAO Regional projects	
500	FP7-BONUS	
11	IPA	
703	Nat. Programme (supported by ESIF)	
705	DG Environment + EMFF	
702	International Cooperation	
707	EASME - EMFF	
704	Twinning Instrument	
706	DG MARE + EMFF	
708	European Parlament - DG IPOL	
709	JPI Ocean	
700	EUSBSR	
\.


--
-- TOC entry 3054 (class 0 OID 880171)
-- Dependencies: 228
-- Data for Name: programme1; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.programme1 (fkprogramme, id, name, id_kg) FROM stdin;
\.


--
-- TOC entry 3055 (class 0 OID 880174)
-- Dependencies: 229
-- Data for Name: programme2; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.programme2 (fkprogramme, id, name, id_kg) FROM stdin;
\.


--
-- TOC entry 3056 (class 0 OID 880180)
-- Dependencies: 230
-- Data for Name: project; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.project (acronym, end_year, fkcoord_institution, fkfunding_source, fkprogramme, fkprogramme1, fkprogramme2, funding, pkid, start_year, summary, title, website, fkproject, active, last_update, isnew, cost, fkestado) FROM stdin;
AQUOLIVE	2021	1009788	100	600	\N	\N	2492182.00	402481	2019	As global population grows, fish farmers face the challenge of meeting increased demands from consumers while keeping the aquaculture industry sustainable. The EU-funded AQUOLIVE project will develop and test an effective natural fish food supplement to enhance the health of farmed salmon. The supplement will take advantage of healthy bioactive ingredients in olive oil by-products that stimulate antioxidant and anti-inflammatory effects, thereby boosting the immune system of fish. Thanks to a large-scale olive oil production plant, the food supplement can be mass produced and sold at competitive prices. Overall, the project will contribute to increased aquaculture production, enhanced salmon health and improved fish quality for human consumption. The AQUOLIVE project is aimed at offering the aquaculture sector a high-performance feed additive based on our patented formulation of bioactive phytochemicals obtained from olive oil production by-products (production method also patented). This solution will help Fish farmers to increase their productivity and profitability, while reducing the use of hazardous antimicrobial chemicals in intensive aquaculture practices.	Improving Aquaculture production with bioactives from olive oil processing by-products	https://cordis.europa.eu/project/id/830202	\N	t	2022-10-12 16:21:44.998+02	f	\N	\N
Mooring Project	2012	16673	300	703	\N	\N	146689.00	100798	2010	In recent years, one in three offshore aquaculture companies in Cyprus suffered severe stock losses and ceased operations due to environmental conditions. The incidence of loss of stock is much higher when compared with the Northern European offshore aquaculture industry. Thus, the aim of this research proposal is to develop a structured approach for Cyprus' offshore aquaculture mooring requirements investigation and mooring scenario development. The project consortium consists of four organisations has been setup, consisting of a Cypriot research performer, an overseas research performer, world leader in the field of offshore aquaculture mooring investigation and design, a Cypriot aquaculture company and a Cypriot aquaculture marine research laboratory.\r\n\r\n(1) To increase competitiveness of Cyprus' offshore aquaculture industry by state of the art engineering applications utilisation in mooring requirements' investigation and subsequently mooring design; (2) To achieve technology transfer in Cyprus' offshore aquaculture industry, improving breeding site design and operation; (3) To promote cooperation of Cyprus' offshore aquaculture industry and Research and Technological Development (RTD) performers, improving the Industry's competitiveness; (4) To promote cooperation between Cyprus' RTD performers and overseas RTD performers. The scientific and technological objectives of the project are as follows: (1)To develop a list of environmental loading parameters that influence offshore aquaculture mooring system behaviour and might cause catastrophic failure; and propose appropriate monitoring hardware/ software; (2) To monitor these environmental loading parameters in Cyprus' offshore aquaculture breeding sites and develop a list of requirements for respective mooring grids; (3) To perform a state-of-the-art review of alternative mooring scenarios available and their respective merits (e.g. purchase cost, deployment/ maintenance requirements, specified structural characteristics, expected lifecycle); (4) To perform numerical analysis of candidate mooring scenarios and predict their structural integrity under extreme weather conditions. Make recommendations on the most robust mooring designs; (5) To perform a cost-benefit analysis regarding alternative mooring scenarios and their respective merits under Cyprus' offshore environment operating requirements.	A structured approach development for Cyprus' offshore aquaculture mooring requirements investigation and mooring scenario development	http://www.aquamooring.eu/	\N	t	2022-06-27 17:36:48.399+02	f	\N	\N
HIPPOSAFE	2014	10565	300	703	\N	\N	124710.00	101810	2012	Seahorses (Syngnathidae) are emblematic and threatened fish with remarkable morphology and biology, including male pregnancy. Worldwide, seahorse populations are threatened due to degradation of their habitats, incidental capture in fishing gear (by-catch), and over-exploitation for use in aquarium trade, curiosities and traditional medicines. Seahorses are particularly vulnerable to population decline because of their distinctive life history, behaviour and ecology: they provide lengthy and vital parental care for small broods, exhibit low mobility and site-fidelity. In addition, seahorses inhabit shallow, coastal areas worldwide, where anthropogenic disturbances tend to be most frequent and severe. Hippocampus guttulatus is one of the two species that live in the Northeast Atlantic, and along with H. hippocampus both inhabit the Ria Formosa lagoon (Southern Portugal), where significant populations were documented. However, ongoing surveys done by "Project Seahorse" researchers, in collaboration with our team members, provided important data to assess the actual status of seahorse populations as we found a dramatic decrease of 94%. The Ria Formosa lagoon is highly productive and sustains a great variety of commercial species that are heavily exploited. The use of fishing gears have a direct (by-catch) and indirect (habitat degradation) impact on both seahorse species. South Portugal is a renowned touristic area and the Ria Formosa is a reference place for aquatic sports and boat traffic, activities which increase environmental disturbance and therefore a stressful factor for seahorse species. Altogether, these disturbances may be responsible for the drastic decline in seahorse numbers in previous surveyed sites by other researchers. Therefore, the main goal of this project is to obtain information to answer the question: What is causing the seahorse populations dramatic decline in the Ria Formosa lagoon? Since a proper knowledge of a wide array of life-history parameters is a major asset in evaluating long term persistence and recovery of depleted populations, several other questions must first be addressed: (1) What are the seahorse preferences for habitat choice?; (2) Is the underwater anthropogenic noise a source of acoustic stress to wild populations of H. guttulatus?; (3) Would it be beneficial to use artificial holdfast units, in order to rehabilitate degraded habitats?; (4) Is there a significant genetic diversity/identity in the H. guttulatus populations within the Ria Formosa lagoon? Understanding seahorse life history becomes particularly important now that the entire genus Hippocampus has been added to Appendix II of CITES. Without knowledge of their life-history and population parameters, it will be difficult to develop management strategies to ensure their population persistence in the wild. Management guidelines and initiatives are required to ensure the persistence of seahorse populations, with each venture relying on an understanding of seahorse biology and ecology. Moreover, additional information is required regarding seahorse habitat preference to ensure that focal sites with similar characteristics are protected. Most of the experimental design of this project is conceived to gather necessary information to answer the above stated questions, but, as it is necessary to give more than answers, we propose new and helpful tools to manage the recovery of these seahorse populations: broader survey areas in order to complement seahorse population information; pinpointing stressful factors that may lead to seahorse population dynamics menace; use of artificial structures able to attract seahorses that do not compromise the habitat integrity and a genetic survey will provide information for proper recommendations to local and national entities involved in the conservation of the seahorse populations in the Ria Formosa (e.g.. Parque Natural da Ria Formosa, ICNB). The researchers of the Hydroecology and Fisheries Biology group possess a scientific background both in fish ecology and aquaculture and genetic analysis. Therefore, in order to ensure the persistence of seahorse populations worldwide, we need to recreate the past, assess the present and plan for the future.\r\n\r\nThe main objective of this project can be expressed in one question: What are the causes of seahorse populations decline in the Ria Formosa lagoon? To answer it, some other questions must be answered in between: (1) What are the seahorses habitat preferences and what commands them?; (2) Is the underwater anthropogenic noise a source of acoustic stress to wild populations of H. guttulatus?; (3) Do artificial holdfast units promote habitat colonization and are beneficial to use in the Ria Formosa to rehabilitate depleted habitats and promote seahorse settlement?; (4) Is there a significant genetic diversity/identity in the H. guttulatus populations within the Ria Formosa lagoon? The available data on the Ria Formosa seahorse populations prior to the start of this project was still scarce and therefore it was necessary to be extending it in order to have a better understanding of these species habitat preference, ecological/trophic role within this sensitive ecosystem and also the environment problems that affect them. The research plan is divided in five work tasks each one designed with the specific purpose to provide intermediate answers which integrated will allow understanding more of the role of these species in the ecosystem and of some of the problems that affect them, so tools can be created for their conservation and management.	From abundance to disappearance: Identifying causes for Hippocampus guttulatus population decrease in the Ria	\N	\N	t	2022-07-01 10:34:05.763+02	f	\N	\N
	2009	13460	200	16	\N	\N	\N	301943	2006	\N	Development of vaccines and diagnostic tools against a new bacterial fish pathogen	\N	\N	t	2021-07-12 11:27:14.939+02	f	\N	\N
	2005	13053	200	16	\N	\N	\N	301238	2004	\N	Marine fish ecology	\N	\N	t	2021-06-10 17:18:05.537+02	f	\N	\N
	2005	100095	200	16	\N	\N	\N	300785	2003	\N	Utvikling av BaccoPak - Development of BaccoPak	https://www.fhf.no/prosjekter/prosjektbasen/443083/	\N	t	2021-05-31 12:02:52.259+02	f	\N	\N
	2008	11368	300	703	\N	\N	1448119.00	300870	2008	\N	DCF - National Program for Fisheries Data Collection 2008	\N	\N	t	2021-05-31 17:27:45.101+02	f	\N	\N
	2016	17845	200	16	\N	\N	\N	102921	2010	The project 'Engaging Science in Dynamic Decision Making for the Wadden Sea' aims at clarifying and improving arrangements for the co-construction of scientific knowledge, by scientists and other stakeholders, in order to meet current and upcoming challenges in the Wadden Sea area. The research focuses on two cases, which are considered to be key emerging challenges in Wadden Sea policy and management in the coming years. One is the designation and management of Natura 2000 sites in the Wadden Sea and the North Sea coastal zone - in relation to existing and emerging forms of resource use and a changing institutional, socio-economic and biophysical context. The other case is the planning, construction and management of coastal and water works in the Wadden Sea area, in relation to the potential and actual impacts of climate change on the area. These cases are of high importance, not only in themselves, but also in confrontation with one another. To achieve this aim, the project extends and applies a conceptual framework, consisting of three interrelated components. The first component builds on the transdisciplinary approach to research, and more specifically on the elaboration of this approach in the conceptual model of 'engaged scholarship'. In this approach, specific arrangements of cooperation between scientists and stakeholders-practitioners are designed in order to facilitate the co-construction of knowledge that is both of practical relevance and of scientific quality. The project will specifically focus on objects at the interfaces of natural and social science, and of science and, policy & management, also called 'boundary objects'. This is the second component. Examples are ecological indicators, specific types of zones, ecological allowed activities, fishing quota and fishing directives, Natura 2000 management principles, carrying capacities, safety levels, impact indicators used in environmental impact assessments and others. The third component is based on Hollings' approach of adaptive management, which posits that complex ecosystems can best be managed by creating flexible arrangements of collaborative decision-making units, which can quickly learn from and respond to newly emerging patterns of social and ecological dynamics, in locally-specific and short-time decision-making cycles. This project is a close cooperation between the Environmental Policy Group of Wageningen University, IMARES, Wageningen UR Centre for Marine Policy, DELTARES and the Construction Management and Engineering group of Twente University. These groups are specialized in policy analysis, the dynamics of different forms of governance, marine biology and ecology, maritime construction works and infrastructural works and engineering, and will closely collaborate in the project. This project consists of two PhD projects: The first PhD investigates science-policy interactions concerning water engineering (dredging and maintenance of waterways) and coastal defence in the Wadden Sea area, and focuses on tensions (and possible synergies) between the need of engineering and construction interventions and the protection of nature-related functions in a context of an increasingly dynamic and uncertain system due to climate change; The second PhD project investigates science-policy interactions concerning the designation, management and use of the Natura 2000 sites in the Wadden Sea area, and explores the potential role of engaged scholarship in science-policy arrangements for the construction of management plans for the Natura 2000 sites. In the third year of the project, an integrating (international) conference will be organized, for which cooperation will be sought with the Wadden Academy and the NWO-ZKO Wadden projects. Aim of this conference is to present the research findings and to explore the opportunities for joint transdisciplinary research and policy making in different international settings.	Engaging Science in Dynamic Decision Making for the Wadden Sea	https://www.nwo.nl/en/projects/83910160	\N	t	2021-05-17 16:54:09.459+02	f	\N	\N
VITAL	2014	11152	300	703	\N	\N	123328.00	101761	2011	Small pelagic fish species such as sardines and anchovies prosper in the productive waters of upwelling ecosystems and have long supported large fisheries around the world [1]. Management of these fisheries is confounded by large variability in population size which is mainly attributed to recruitment variability [2]. In recent years, hydrodynamic models have been increasingly used to explore some of the complex interactions between physics and fish recruitment, and individual-based models (IBMs) are one of the most promising approaches [3]. IBMs can be used to explore environmental processes impacting the survival and growth of the organisms and can incorporate individual variability. For small pelagics it is thought that variations in the recruitment strength (year class success) are primarily driven by biological and/or physical factors impacting the early life history stages (eggs through to post-larvae) [4] and the recruitment models have focused on these life stages. However, the construction and parameterization of reliable recruitment models requires knowledge of how a hierarchy of factors affects the vital rates (growth and development) of fish early-life stages. In Iberian waters the dominant pelagic species are anchovies (Engraulis encrasicolus) and sardines (Sardina pilchardus). Surprisingly, there are no data on the vital rates of the larvae of either species, although a large number of works refer to their necessity [5]. Models have either described larvae as inert particles e.g. [6], or used the data available for other species, e.g. Engraulis mordax [7]. These alternatives introduce strong biases that can only be solved by using species-specific bioenergetic parameters. The objective of this project is to obtain data on the vital rates of E. encrasicolus and S. pilchardus larvae in relation to differences in several key physical and biological factors considered most important for regulating their growth and survival. Laboratory experiments will be conducted to obtain parameters such as 1) the upper and lower physiological tolerance limits of temperature, salinity and food availability for larvae survival and their influence on larvae growth; 2) the ingestion rates of different prey types offered at different concentrations and at different temperatures and salinities simulating field values. The nutritional condition of larvae reared in the laboratory will be monitored and compared with larvae collected in the wild, validating combined techniques (fatty acids and RNA/DNA). The results of this project will be completely new given that there are no quantitative estimates of the vital rates for the larvae of these fish species under controlled laboratory conditions required for parameterizing recruitment models. The vital rate information obtained on small pelagic fish larvae will not only be useful when coupled to the hydrodynamic model already developed for the western Portuguese coast [13] but also in other regions. Efforts to build models describing environmental regulation of these species in other systems around the world (e.g., to examine links between climate and recruitment) are currently hampered by a lack of data. The seminal data collected here will, thus, be useful well beyond the lifetime and goals of the present, 3-yr study. Finally, quantifying potential differences of vital rates between the larvae of sardines and anchovies may advance our understanding of the regime-shifts observed worldwide, explaining why anchovy-favourable periods seem to alternate out of phase with those favourable for sardine [1]. The team of this project has ideal conditions to fulfil the objectives. The members of the team are experienced in successfully acclimatizing and conduct feeding behaviour experiments with sardine adults [8, 9, Fig.1], in growth and ingestion experiments of first-feeding anchovy larvae (Fig.1) and studying the physiology and ecology of small pelagic fish larvae, including their nutritional condition [10,11,12,13,14]. The Oceanário of Lisbon has world-recognized expertise in capture and maintenance of marine fish, offering excellent conditions for conducting the experiments. The consultant Dr. Enric Saiz, member of the Marine Zooplankton Ecology Group at the Institut de Ciències del Mar, Barcelona is well experienced in culturing marine copepods since mid 90s, and in studying copepod ecophysiology, specially feeding interactions with algae and protozoans and will help to feed the larvae with wild prey, which will result in better survival rates and ecologically meaningful results. In the former application of this project to FCT (PTDC/MAR/100146/2008) the referees suggested that this project should be resubmitted after the inclusion of an international consultant/s experienced in biology of populations. This was achieved by adding to the team Prof. Dr. Myron Peck, of the Institute for Hydrobiology and Fisheries Sciences of the University of Hamburg, with long expertise in the evaluation of the factors that affect larvae vital rates and their utilization in IBMs.	Vital rates of pelagic fish larvae	http://projectvital.fc.ul.pt/	\N	t	2021-04-30 16:11:18.124+02	f	\N	\N
	\N	10515	200	16	\N	\N	\N	302204	2011	\N	Estimation of the Effects of Turbot Fisheries on the Turbot (Psetta maxima) Stocks in the Western Black Sea	\N	\N	t	2022-09-01 11:34:44.446+02	f	\N	\N
	2012	12056	200	16	\N	\N	\N	302210	2009	\N	Investigation of Culture Potential of Lithognatus mormyrus	\N	\N	t	2021-07-02 10:28:33.864+02	f	\N	\N
	2007	12913	200	16	\N	\N	\N	300449	2007	\N	Nødstoppinnretninger på innhalingsutstyr om bord på mindre og mellomstore fiskeri- og fangstfartøy - Emergency stop devices on hauling equipment on board small and medium-sized fishing and catching vessels	https://www.fhf.no/prosjekter/prosjektbasen/323074/	\N	t	2021-05-24 16:23:35.865+02	f	\N	\N
	2013	15344	300	703	\N	\N	116050.00	101699	2010	Pelagic predators, such as blue Prionace glauca and mako sharks Isurus oxyrinchus are facing widespread declines due to fisheries expansion into the open ocean within the past few decades [1]. Recent studies suggest reductions in relative abundance of up to 80% have occurred in as little as 15 years for some species [1]. Many shark species are undoubtedly susceptible to over-harvesting because of slow growth rates, a late age at maturity and low fecundity [2]. Management of pelagic shark populations is poorly developed and takes little account of behavioural characteristics such as spatial and temporal movements and distributions. Recent studies show large sharks' exhibit sex-biased dispersal and often return to favoured areas [3-7]. There is also evidence that some species remain faithful to particular regions with males and females segregating into different regions for at least part of the year [8, 9]. This raises the issue of whether fisheries concentrate in key critical areas where, for example, the majority of a population aggregate for feeding or mating opportunities, or where important components of a population (e.g. juveniles) choose to remain, are disproportionately affecting key life-history stages. This convergence of sharks and fisheries in the same productive habitat is likely to be a central driver underlying documented declines. Despite this, and even though blue sharks are listed as near-threatened and the mako as vulnerable [10], no protection measures are currently in place, or have been proposed for these species anywhere in the world. Consequently, we need to know the extent to which fisheries overlap with different components of blue and mako shark populations in space and time, and whether candidate protected areas in the open ocean would afford appropriate protection to reduce the observed high rates of fishing-induced mortality that are unsustainable in the long-term. The aim of the proposed research is, for the first time, to determine long-term (over 4 months) movements and behaviour of blue and mako sharks in the Atlantic from satellite telemetry, and to use this information to identify and characterise critical habitats of these species, for testing the extent of space-use overlap with pelagic fisheries. This work will provide novel data which will be used to test quantitatively the efficacy of developing marine protected areas for highly mobile open-ocean species. The specific objectives will be to: a) use state-of-the-art tracking technology to determine long-term horizontal and vertical movements of blue and mako sharks and to investigate the dispersal behaviour of different components of the population, i.e. juvenile/adult, males/females to identify whether return migrations to preferred habitats by individuals occur within an annual period; b) relate geolocations and behaviour of individual sharks to high-resolution maps of environmental variables (e.g. bathymetry, temperature, frontal boundaries, sea altimetry and productivity) to quantitatively characterise the preferred habitat of the sexes at different stages of maturity; c) quantify using GIS technology and geostatistics the extent of spatial and temporal overlap of shark distributions, including migrations, with the positions and number of satellite-tracked longlining fishing vessels; and finally d) assess the vulnerability of sharks to different fishing location and effort scenarios and test through modelling the effect of future open ocean marine protected areas for these species. The research programme will span a three-year period, with field deployments of telemetry units on sharks, track and environmental data integration occurring each year, and space-use overlap with fisheries and modelling routines undertaken during the final year. Our research team has particular experience and specific expertise with this tracking technology since 1999 when the first generation of satellite tags became available and was deployed by us on basking sharks [11]. The group is considered world leading in its novel application of this technology for studying shark behaviour and ecology [12]. We have also direct experience with blue and mako sharks having deployed over 30 tags in the past 3 years. Crucially, our previous research on these species has allowed the development of methods for maintaining sharks in good condition during tag attachment procedures, resulting in healthy sharks displaying normal behaviour soon after release. Recently, methods have been developed for keeping the tags attached to sharks for longer time periods (over 4 months). In addition, we have secured matching funds that together with this proposal will ensure the success of the proposed study.\r\n\r\n(1) Use state-of-the-art tracking technology to determine long-term horizontal and vertical movements of blue and mako sharks and to investigate the dispersal behaviour of different components of the population, i.e. juvenile/adult, males/females to identify whether return migrations to preferred habitats by individuals occur within an annual period; (2) Relate geolocations and behaviour of individual sharks to high-resolution maps of environmental variables (e.g. bathymetry, temperature, frontal boundaries, sea altimetry and productivity) to quantitatively characterise the preferred habitat of the sexes at different stages of maturity; (3) Quantify using GIS technology and geostatistics the extent of spatial and temporal overlap of shark distributions, including migrations, with the positions and number of satellite-tracked longlining fishing vessels; (4) Assess the vulnerability of sharks to different fishing location and effort scenarios and test through modelling the effect of future open ocean marine protected areas for these species.	Behaviour, critical habitat and fisheries interactions of pelagic sharks in the North Atlantic Ocean	https://cibio.up.pt/projects-1/page/7	\N	t	2022-06-29 15:30:41.223+02	f	\N	\N
	2006	10669	200	16	\N	\N	\N	302175	2000	\N	Study of more selective mesh size on trammel net fisheries along Livorno coastal area	\N	\N	t	2021-06-30 12:53:06.605+02	f	\N	\N
	2013	100068	200	16	\N	\N	158702.00	301516	2012	\N	Effective vaccine against winter ulcer in salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/217391?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=L%C3%A6ring%2C+skole+og+utdanning&source=FORISS&projectId=323164	\N	t	2021-07-12 10:53:00.962+02	f	\N	\N
ASEM-AQUACULTURE09	2013	11241	100	9	\N	\N	997502.00	25525	2009	This proposal builds on the outputs of the ASEM Aquaculture Platform, established in 2003 as an EU-Asia framework for dialogue, networking and continuing coordination for sustainable aquaculture development. From 2003-2006, 6 expert workshops targeted key topics (Disease & Health management, Biodiversity & Ecological impacts, Breeding & Domestication, Education, Food safety & Legislation, Food security) and yielded valuable recommendations on future directions in research, production and trade. With increasingly critical demands on aquaculture for food supply and food security, income and employment, the vulnerability of the natural resource issues involved, and the important gains to be realised through developing stronger scientific and economic partnerships between the two regions, the aim is to move more pro-actively into effective policy, into formulation of joint research goals, and into outcomes which contribute to Millennium Development and related goals. The project s major aim is to reconcile ecosystem and economic system demands to consolidate concepts of sustainability in aquaculture development in both regions. Specific actions include: validation of earlier recommendations; translating priority recommendations into concrete actions; facilitate industry interaction between the two regions; build and exchange knowledge and its application. The common denominator of the actions is the concerted effort to initiate joint EU-Asia processes which have impact on research excellence, contributing realistically and effectively to good production practice, improved governance, fair trade, social equity and sustainability. In developing these, the ASEM Aquaculture Platform will strengthen opportunities for the EU aquaculture sector to derive value from its technological and structural assets, and develop valuable trade partnerships, using the driver of import product quality to improve product quality and value in both markets.\r\n\r\n(1) To formalise the link between the Asian and European aquaculture industry; (2) To validate and develop workshop outcomes, with particular emphasis on strengthening opportunities for small producers and vulnerable stakeholder groups in Asia; (3) Within the program framework to carry out AqASEM1 recommendations, harmonise research aims and stimulate technology and market innovation in both regions, linked with a common research agenda building value from the advanced research position of the EU; (4) To support the harmonisation of Asian aquaculture education and assess strengths and limitations against the sector's R&D needs; (5) To exchange technological innovations and strengthen cooperation in complementary initiatives by cross-linking between European and Asian networks & organisations; (6) To engage with, widen and strengthen communication with society-at-large concerning features, issues and objectives of a framework for sustainable aquaculture.	ASEM Aquaculture Platform	https://cordis.europa.eu/project/id/245020	\N	t	2022-06-16 11:25:50.876+02	f	\N	\N
	2012	12031	200	16	\N	\N	\N	301769	2010	\N	Rapid tool to determine the freshness of fish	\N	\N	t	2021-06-25 17:59:59.184+02	f	\N	\N
	2005	100095	200	16	\N	\N	\N	300394	2003	\N	Markeds-og produktutvikling på salt- og klippfisk 2004 - Market and product development on salted and clipfish 2004	https://www.fhf.no/prosjekter/prosjektbasen/443073/	\N	t	2021-05-24 12:25:36.69+02	f	\N	\N
CO2ALGAEFIX	2015	17036	100	3	\N	\N	2980594.00	100111	2011	According to the European Environment Agency, energy consumption accounts for 80% of all greenhouse gas (GHG) emissions in the EU. It is one of the primary risk factors for climate change and for most forms of air pollution. The EU is committed to reducing GHG emissions to a level that will contribute to limiting the global temperature increase to 2°C above pre-industrial levels (European Commission COM(2007)1). Biofixation of CO2 by microalgae has been the subject of extensive investigations in the U.S., Japan and Europe (IEA-GHG Biofixation Network). In particular, researchers have examined its potential application in the treatment of flue gases from power plants. However, no projects have yet successfully demonstrated the feasibility of this concept at a pre-industrial scale. In previous pilot projects, the CO2 fixation efficiency - whether in open and raceway ponds or in enclosed photobioreactors - has always been quite low. The key objective of the CO2ALGAEFIX project is to demonstrate, at a one hectare surface scale, an efficient way to capture CO2 from stationary sources (in this case, a power plant that uses natural gas). It aims to demonstrate that CO2 emissions can be used as a substrate for biomass algae production. The project will use a 10 000 m2 pilot plant constructed by Algaenergy for experiments in microalgae cultivation. It aims specifically to test and demonstrate a new photobioreactor concept based on flat panels as the basis for a highly efficient large-surface culture plant. The process proposed will include novel technologies to capture and concentrate CO2, and make it available for culturing microalgae. Through ongoing evaluation and optimisation of the pilot plant's design, and its connection to the CO2-generation plant, the project hopes to achieve increased CO2 bio-fixation and the photosynthetic efficiency of microalgal cultures. The 1 ha demonstration plant is expected to capture and fix more than 200 tonnes of CO2 per year. If successful, the technology should easily scale-up to industrial level. CO2ALGAEFIX will also evaluate possible uses of the microalgae, for example, in the production of energy, or in the production of valuable compounds for different economic sectors.\r\n\r\nThe objective of the CO2ALGAEFIX project is to study the economic and technical viability of a capture process and biological fixation of CO2 through microalgae in an industrial power generation plant, specifically in the combined cycle of Iberdrola in Arcos de la Frontera (Province of Cádiz). For this, a new flat vertical reactor design will be used, whose efficiency, production capacity and CO2 fixation is greater than that of conventional open reactors. The construction of the prototype (demonstration plant, prior to industrialisation) of Capture and CO2 Bio-fixation will represent a milestone at world level, both for its dimensional characteristics as well as for the techniques that will be applied and will allow testing, in the best possible conditions, the technical-economical capacity of this process to mitigate the greenhouse gas emissions, while at the same time obtaining high value products, such as biogas, fertilizers, animal feed and products, raw material for the cosmetics sector. Demonstrating the viability and commercial value of the biomass at "demonstrative scale" is the second objective. For this, the different options for the use of this biomass will be evaluated technically and economically. In addition, starting from the concentrated algal biomass (microalgae paste) that is obtained, there could be different ways of commercialising depending on the intended final use, as for example, for the aquaculture sector. Currently, ALGAENERGY produces and markets two types of microalgae strains (Nannochloropsis and Isochrysis) in this sector. This biomass has an optimal lipid profile, contained of omega-3 fatty acids and high protein content. This product is obtained after a drying process (lyophilized) and is packed as a final product. While the reactors used in this case are closed systems, the application of the cultivation of these strains in semi-open reactors will allow demonstrating its application to obtain these high added value products. Other sectors (cosmetic, nutritional) will require extraction processes of certain fractions within the general biochemical composition of the algae biomass. The final organic waste (estimated at 40-60% of the biomass produced) will be used in the CO2ALGAEFIX project, through its use in a process for biogas production.	CO2 capture and bio-fixation through microalgal culture	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=4013#AD	\N	t	2022-06-23 15:41:47.932+02	f	\N	\N
	2009	12407	200	16	\N	\N	55917.00	300679	2007	Pigments are important ingredients in feed to attain the wanted colour in salmon, and they are very costly raw materials. In 1994 a Norwegian standard (NS 9402) was established to measure colour and fat in Atlantic salmon. The initiative to this standard was worked out by a committee consisting of representatives from the export industry. NS 9402 does not determine which method should be used by chemical measurement of colour. Chemically measured pigmentation is required as a part of the documentation when salmon is sold. The presently dominating methods for colour measurement in Norwegian aquaculture industry are: (1) Visible light- (VIS)-spectroscopy; (2) Colour fan / Colour measurement instrument; (3) Fast methods (PhotoFish, NIR) with HPLC as reference method; (4) HPLC is to a great extent used in connection with R&D, but less as a routine method in quality control of salmon. The different methods of analysis mentioned above, can give quite large variation. Even within the same method of analysis variation will occur (similar to the variation found in pigment measurement of fish feed). Due to this, standardization of pigment measurement in salmon is required. Method of reference: There is analysis by HPLC which is suitable as a method of reference when quantifying pigment in salmon, as this is the only method which can differentiate between - and quantify - different carotenoids and isomers of these in fish muscle. The project is organized in a similar manner as the project for standardizing method for analysis of astaxathin in fish feed. The following components will be included: Invitation to stakeholders to participate in a standardization group. (In connection with the work the participants/businesses cover their own expenses). The establishment of a standardization group with 10-12 members Working out an account of the variation in the present methods for analysing pigment in salmon muscle Meet all interested parties in person, and thereafter meet with the standardization group to determine the requirements for a standardized method Working out a description and determination of method based on consensus Meet with stakeholders in person to discuss method and the organization of ring tests It does not seem very realistic to demand that the HPLC method should be standardized as a routine method by quality control of salmon if capacity, price and speed are taken into consideration. It is not desired to settle for one method as the only routine method, as development of new and improved fast methods is considered to be positive for the industry. One requirement, however, must be that all other methods should be calibrated and standardized against the reference method, and routinely be validated against the reference method through ring tests.\r\n\r\nThe Scope of the project was to specify a reference method for the determination of astaxanthin and canthaxanthin in salmonid fish flesh by high performance chromatography (HPLC). The method should be applied at a range above 0.02 mg pigment/kg. For sampling whole fish fillets the Norwegian quality cut (NS 9401.E) and the Norwegian quality standard preparation should be used (NS 9404	Standardisering av måling av pigment i muskulatur hos laksefisk - Determination of pigments in fish flesh by HPLC 	https://www.fhf.no/prosjekter/prosjektbasen/573044/	\N	t	2022-08-03 11:01:32.223+02	f	\N	\N
Zonas Acuicultura	\N	10590	200	16	\N	\N	\N	101295	\N	\N	Estudio sobre actuaciones en materia de zonificación y planificación de espacios para acuicultura en el litoral español - Study on actions in the area of ​​zoning and planning of spaces for aquaculture on the Spanish coast	\N	\N	t	2022-06-28 14:42:26.267+02	f	\N	\N
LAGOS	2008	11368	200	16	\N	\N	116726.00	300980	2007	To study the environmental status of the porto Lagos and Vistonis lake lagoon complex and the installation of a telemetry system.	Improvement of fisheries management of the Vistonis lagoon using environmental telemetry systems and the design of structural interventions	\N	\N	t	2022-08-04 15:18:34.959+02	f	\N	\N
	2007	12845	200	16	\N	\N	114422.00	301324	2006	Program for monitoring of accidental whale catches was a part of the EU Council regulation No. 812/2004 from 26 April 2004 (further called the WE regulation) which set the measures regarding the accidental catches of whales and the changing of the regulation (WE) No 88/98.	Program for Monitoring of Accidental Whale Catches	\N	\N	t	2021-06-11 00:13:24.7+02	f	\N	\N
	2011	320	200	16	\N	\N	560000.00	102139	2008	In Danish aquaculture the production of rainbow trout (Oncorhynchus mykiss) in intensive, recirculating systems has increased over the years and this trend is expected to proceed. Intensive systems are characterised by their potential to apply relatively high water velocities. This can be of importance to fish farmers since earlier studies have shown water currents to stimulate fish growth. A large part of the growth potential of modern trout strains has, however, been exploited through breeding and this creates an uncertainty as to what extent and how modern trout strains respond to increased water velocities in terms of growth. Quality is also a significant parameter in that regard. Fast growth in intensive rearing systems may have implications on trout quality through increased propensities to stimulate lipid depositions in edible parts of the fish and in buccal cavities with concomitant effects on sensory parameters and slaughter yields. The aim of the project is to study how exercise of rainbow trout may influence their growth and quality. Through collaboration with external partners and internal collaboration in DTU Aqua that was stimulated through the research area "Individual Biology", numerous competences are involved in the research. The project addresses important aspects of muscle physiology, hormonal control, enzymatic activities, fatty acid metabolism, overall fish growth and industrial fish quality. More specifically, by use of different exercise levels, fish growth and feed and protein utilization is monitored by changes in weights and lengths of the fish, together with differences in feed intake. Growth rates are evaluated together with blood plasma content of IGF-1. Furthermore, measurements of plasma cortisol levels together with feed shares indicate the impact on fish welfare. Slaughter yields are determined under common production conditions in industry. Changes in chemical proximate composition of fillets are studied together with fatty acid profiles and the particular change in healthy n-3 fatty acids. Muscle fibre growth and other characteristics in the swimming musculature are studied by use of histological techniques involving light microscopy as well as electron microscopy. Changes in gene expression for mTOR (the mammalian target of rapamycin) are studied for their potential role in muscle fibre hypertrophic or hyperplastic growth and proteome analyses considering other key proteins of importance to both growth and quality are also undertaken. Changes in the calpastatin/calpain system measured as gene expression and/or electrophoretic are considered important for development of fillet texture, which is measured instrumentally. Fillet texture is additionally considered by a trained sensory panel focusing on taste, odours, texture characteristics and appearance of the fish fillets. The results obtained so far have proven positive with regards to the idea of applying exercise in the rearing of modern rainbow trout strains. Negative aspects only seem to manifest when strenuous exercise levels are applied. Exercise has the potential to stimulate overall growth and reduce size differences within a stock, which is supposedly owing to less aggression when feeding. Through several changes in muscle physiological components brought about by exercise the fillet texture may increase, giving further indications that fish welfare may be improved through its implementation in aquaculture.\r\n\r\n(1) Identifying correlations between water velocities and growth responses in modern strains of rainbow trout; (2) Investigating to which extent various quality parameters are influenced by exercising rainbow trout; (3) Studying how several physiological parameters correlate with growth and quality parameters in exercised teleosts.	Edible-, slaughter- and health quality of exercised rainbow trout	\N	\N	t	2022-07-07 17:42:38.353+02	f	\N	\N
	2011	16993	200	16	\N	\N	\N	102459	2007	\N	Mejora del aprovechamiento del alimento en primeras edades de peces marinos. Adaptación de las pautas de ingesta y valoración de la selección energética de la dieta - Improvement of the use of food in the first ages of marine fish. Adaptation of intake guidelines and assessment of energy selection in the diet	\N	\N	t	2021-05-17 12:24:25.92+02	f	\N	\N
	\N	10006	200	16	\N	\N	\N	300651	\N	\N	Skjell som vektorer fiskepatogene virus bakterier - Shells as vectors fish pathogenic virus bacteria	\N	\N	t	2021-05-27 14:29:45.322+02	f	\N	\N
ECOAQUA	2019	13565	100	9	\N	\N	2571812.00	402430	2014	The main objective of EcoAqua is to integrate outstanding researchers in the Universidad de Las Palmas de Gran Canaria (ULPGC) to foster research excellence in Sustainable Aquaculture under a Ecosystem Approach. The newly hired ERA Chair research team will contribute to develop and strengthen the S&T research potential and capacities of ULPGC, underpinning a better integration into the ERA. After the 5 years implementation of EcoAqua, the ULPGC will push up the boundaries of its extant research lines, have an enhanced research capacities on aquaculture and its environmental interactions, through its University Research Institute in Sustainable Aquaculture and Marine Conservation, as well as play an active role in the development of the European Blue Economy, contributing to the Outermost Regional Sustainable Development. The ERA Chair, the associated research personnel and the staff of the ULPGC Research Groups in Aquaculture and in Biodiversity and Conservation will secure new additional research equipments and start new research studies, such as marine spatial planning and site selection, increase animal performance during life-cyle, including egg and larval quality, better fish health and welfare, new aquaculture species under climate change scenarios, genetic improvement of productive, health and animal welfare traits, fundamental knowledge to understand the interactions between farmed and wild stocks, including wildlife, etc., all of them related to a better integration of Aquaculture and the Environment, taking into consideration the fragile marine ecosystem of the Outermost Regions, such the Canary Islands. In parallel, these outstanding scientists will build up a network of concerned partners inside the ERA (including the Outermost Regions, ORs) as well as other International partners, such as the Marine Programme of IUCN, to consolidate excellence research on diverse topics, such as sustainable feeds and ingredients, IMTA, marine protected areas and aquaculture production, use and develop best practices to optimize prevention methods, stock enhancements, manage and transfer aquaculture/conservation knowledge to stakeholders, etc., related to the sustainable development of the aquaculture sector in european waters. The EcoAqua will conduct an annual Summer Course on “Ecosystems-based Approach for the Sustainable Development of Aquaculture” to train and exchange information among ERA members (including ORs and Overseas Countries and Territories – OCTs) on current issues dealing with marine spatial planning, ecosystem interactions and aquaculture development in coastal areas. In the second year, EcoAqua will organize an International Workshop to provide the discussion forum for the application of an Ecosystem-based approach in ORs and OCTs as well as an International Conference on “Challenges in the Environmental Management of Coastal and Marine Areas”. The third year, an International Conference on “Marine Spatial Planning, Sustainable Growth and Biodiversity Conservation in Island Systems” will be organized with the participation of relevant actors from EU (such as DG Mare/DG RTD) and elsewhere (e.g. FAO, UN Barbados Programme of Action, IUCN, …). Another networking activity of EcoAqua will be the Sustainable Aquaculture Technological Platform and the Aquaculture Cluster within the ULPGC, that will promote knowledge transfer in marine areas, strategic for economic development of the Canary Islands and coastal areas of the ORs and other territories of Europe. The Sustainable Aquaculture Technological Platform (with a steering committee) wil provide applied results for use by researchers and coastal stakeholders including decision makers, SME, and NGOs, to ensure the sustainable management of aquaculture in ORs, taking into consideration new funding schemes such as Horizon 2020, ICP and other Structural Funds. In this sense The EcoAqua team will produce Guidelines to support and foster Sustainable development.	Research and Technology to enhance excellence in Aquaculture development under an Ecosystem approach	https://cordis.europa.eu/project/id/621341	\N	t	2022-06-16 10:54:42.292+02	f	\N	\N
TRAWLPLAN	2013	11368	200	16	\N	\N	110700.00	300913	2011	Development of a management plan for the demersal trawl fisheries in the Aegean and Ionian seas.\r\n	Trawl management plan for Greece	https://imbriw.hcmr.gr/trawlplan/	\N	t	2021-06-01 11:29:29.435+02	f	\N	\N
	\N	11627	200	16	\N	\N	\N	102745	2007	\N	Ecotoxicity effects of pollution on marine organisms	\N	\N	t	2022-07-12 10:03:15.859+02	f	\N	\N
	2008	11368	200	16	\N	\N	41055.00	300929	2008	\N	Study the effects of the reformed CFP measure of vessel decommissioning on the small scale, artisanal fleet in environmentally sensitive gulfs: Part 1	\N	\N	t	2021-06-01 12:02:23.132+02	f	\N	\N
	2008	11368	200	16	\N	\N	82110.00	300931	2008		Study the effects of the reformed CFP measure of vessel decommissioning on the small scale, artisanal fleet in environmentally sensitive gulfs: Part 2		\N	t	2015-01-16 01:00:00+01	f	\N	\N
	2005	10131	200	16	\N	\N	\N	300725	2003	\N	Tiltak mot rømming av oppdrettsfisk - Measures against escape of farmed fish	https://www.fhf.no/prosjekter/prosjektbasen/543053/	\N	t	2021-05-27 20:11:49.894+02	f	\N	\N
	2013	11771	200	16	\N	\N	\N	402324	2009	\N	Fisheries Management in Natura 2000 areas	\N	\N	t	2022-10-07 12:14:39.42+02	f	\N	\N
DEVELOPMENT	2007	10515	300	702	\N	\N	\N	302185	2005	\N	The fish culture development project in the Black Sea: the technical development of sustainable seed production for Black Sea Turbot	\N	\N	t	2021-07-02 09:36:11.178+02	f	\N	\N
	2006	11368	200	16	\N	\N	11900.00	300924	2005	\N	Comparative study of the commercial feeds for seabream juveniles	\N	\N	t	2021-06-01 11:56:24.991+02	f	\N	\N
	2013	15292	300	703	\N	\N	179000.00	300088	2009	The European seabass (Dicentrarchus labrax) is nowadays one of the most important marine fish species farmed in Portugal. As carnivorous fish, its metabolism is adapted to high levels of dietary protein, thus, its capacity to utilize dietary carbohydrates is poor. Increased utilization of dietary carbohydrate is economically beneficial, since high-cost fishmeal can be partially supplemented with low-cost plant derived material and environmentally beneficial, since an abundance of carbohydrate spares the conversion of protein to glucose and the accompanying generation of nitrogenous waste. By necessity, dietary carbohydrates supplements consist mainly of complex polysaccharides that are poorly utilized by carnivorous fish. The addition of exoenzymes that serve to partially mash the complex carbohydrates into simpler sugars and also release bound nutrients have been shown to significantly improve growth rates and feed efficiency ratios while also reducing waste nitrogen generation. The untested metabolic rationale for these effects is that the demand for endogenous glucose both as an oxidisable fuel and for supplying biosynthetic pathways is met through dietary absorption rather than by amino acid utilization for oxidation or for glucose synthesis via gluconeogenesis. Current tracer methods to quantify fish glucose metabolism are ill-suited for determining the effects of diet on sources of endogenous glucose production and glucose synthesis from dietary protein. We developed a novel approach based on the use of deuterated water as a tracer of glucose synthesis. This can be administered non-invasively by enrichment of the tank water with a small loading dose of ~100% deuterium-enriched water and the incorporation of deuterium into various hydrogens of plasma glucose provide a direct analysis of gluconeogenic, glycogenolytic and dietary glucose contributions to blood glucose levels. We present a comprehensive set of pilot data demonstrating the feasibility and applicability of this approach in farmed seabass. These data reveal that in fasted fish with a standard fishmeal diet, over 90% of plasma glucose is derived from gluconeogenic sources, presumably from utilization of gluconeogenic amino acids. Thus, a principal aim will be to use this method to directly study the effect of carbohydrate supplements on plasma glucose sources and to test our hypothesis that enhancing the availability of dietary carbohydrate through enzymatic or other feed-processing strategies will increase the contribution of dietary carbohydrate to blood glucose levels and decrease the gluconeogenic fraction. Increases in dietary carbohydrate contributions to blood glucose are accompanied by reductions in waste nitrogen generation. The effect of glucose supplementation on the fate of dietary alanine will be measured by supplementing the diet with [U-13C]alanine and quantifying the 13C-enrichment levels of blood glucose and newly-synthesized protein (mucin). These measurements will be applied to both resting and exercised fish. While exercise has an important role in improving muscle tone and product quality, this activity may substantially increase the demand for alanine oxidation. The other key aim is to study adaptations that accompany increased glucose availability, specifically alterations in endocrine levels and expression of genes that control the central pathways of glucose, lipid and protein metabolism. From a nutritional perspective, an increased utilization of carbohydrate may have beneficial effects (i.e.. down regulation of amino acid degradation and gluconeogenic pathway enzymes, up regulation of protein synthesis) or undesirable consequences (i.e. promotion of triglyceride deposition and stimulation of de-novo lipogenesis). This project brings together Iberian Peninsula laboratories and industry partners to accomplish our objectives. The P.I.'s lab at the Centre for Neuroscience and Cell Biology is a leader in metabolic flux studies with deuterated water and other stable isotope tracers. The Institute of Marine Research will provide the facilities for fish rearing, has the expertise in water analysis and well-established interactions with local fish farmers, performing periodical field and aquaculture samplings of fish and with access to suitable seabass populations for the proposed studies. The group of Dr. Baanante at the University of Barcelona are leaders in the study of nutritional metabolism from the perspective of metabolic gene expression and regulation of intermediary metabolic fluxes, a powerful and complementary approach to metabolic flux profiling. The participation of SPAROS Lda., a research spin-off company that is devoted to innovate in the development of new products and processes for fish feeding and nutrition. This company offers a strong scientific background, is an important part of this project and a potential early benefactor of technology transfer arising from this work.\r\n\r\nThus, a principal aim will be to use this method to directly study the effect of carbohydrate supplements on plasma glucose sources and to test our hypothesis that enhancing the availability of dietary carbohydrate through enzymatic or other feed-processing strategies will increase the contribution of dietary carbohydrate to blood glucose levels and decrease the gluconeogenic fraction. Increases in dietary carbohydrate contributions to blood glucose are accompanied by reductions in waste nitrogen generation. The effect of glucose supplementation on the fate of dietary alanine will be measured by supplementing the diet with [U-13C]alanine and quantifying the 13C-enrichment levels of blood glucose and newly-synthesized protein (mucin). These measurements will be applied to both resting and exercised fish. While exercise has an important role in improving muscle tone and product quality, this activity may substantially increase the demand for alanine oxidation. The other key aim is to study adaptations that accompany increased glucose availability, specifically alterations in endocrine levels and expression of genes that control the central pathways of glucose, lipid and protein metabolism. From a nutritional perspective, an increased utilization of carbohydrate may have beneficial effects (i.e. downregulation of amino acid degradation and gluconeogenic pathway enzymes, upregulation of protein synthesis) or undesirable consequences (i.e. promotion of triglyceride deposition and stimulation of de-novo lipogenesis).	Optimizing carbohydrate utilization in farmed sea-bass through metabolic profiling	\N	\N	t	2022-07-27 12:52:09.795+02	f	\N	\N
RISKFISH	2015	15025	300	703	\N	\N	122868.00	300089	2012	Farmed fish may accumulate antibiotic from the surrounding environment but the main source of contamination is through feeds that traditionally contain high levels of antibiotics. Antibiotic use in aquaculture whether for prevention (prophylactic) or for treatment (therapeutical) of bacterial diseases may, even when administered as directed, cause allergies and changes in the human intestinal tract flora. It can also, even in small amounts, lead to the development of resistant bacterial strains which in turn will render antibiotics ineffective in a short period of time. Additionally, it is of great interest to ascertain whether banned antibiotics, such as chloramphenicol and nitrofurans or compounds permitted to other food productions but not fish, like sulphonamides, are still being illegally administered in aquacultures [1]. Knowledge on the retention efficiencies of antibiotics in cultivated fish species is almost inexistent. Studies within these subjects are still scarce and as far as could be ascertained, they are inexistent in Portugal. When comparing to other studies, mainly from northern Europe, the environmental conditions are very different including light, temperature and salinity [2,3] This project proposal (RISKFISH) aims to generate sound scientific data on the transfer of various antibiotics from feed to edible parts of two important marine aquaculture species in the Mediterranean, the gilthead sea bream (Sparus aurata) and sea bass (Dicentrarchus labrax). Through long term feeding of seabream and seabass groups with experimental diets containing graded levels of antibiotics, the project will quantify the transfer efficiencies of these substances from feed to fish. Groups of seabream and seabass will be reared in tanks during experimental periods (10 -12 weeks) and fed with the experimental diets. Initial, intermediate and final fish (whole-body and fillets) will be sampled for analysis of antibiotics. Based on diet composition, feed intake and whole-body composition, the retention efficiencies of antibiotics will be determined. Additionally, the project will evaluate, by means of short-term digestibility trials, the faecal excretion of antibiotics in fish. From an aquaculture point of view, a thorough knowledge of digestibility of culturable species is more important than a knowledge of digestive physiology, even though digestibility is dependent on and determined by physiology. Thus, digestibility studies clearly constitute an important and an integral part of diet formulation. Using this multi-disciplinary approach, the project will investigate the specific limitations of using dietary antibiotics while maximizing growth performance, welfare and health of European sea bass (Dicentrarchus labrax) and sea bream (Sparus aurata). In addition, RISKFISH will develop a new analytical methodology that starting from lyophilized samples from different matrices (water, feeds, faeces and fish), will in a single-chromatographic run, determine all the antibiotics in question. The research group has proven experience in the determination of antibiotics and other compounds, especially at residual levels, particularly evident in the Health Surveillance Group at CEF/FF/UC and at LNIV/INRB [4-7]. CEF/FF/UC Health Surveillance Group, also has the necessary competence on antibiotic-resistance assessment [8]. The CFE/FCT/UC investigators, on the other hand, have a long time experience with field work in the Mondego estuary as well as with trophic webs studies thus being more than qualified to successfully conduct the experimental work [9-11]. To complement this project the UTAD researchers add the expertise on feeds preparation, with the addition of suitable dosage of antibiotics and nutritious values and also they bring valuable knowledge regarding studies of digestibility to determine antibiotic contents on fish faecal matter [12,13]. Overall, RISKFISH will provide stakeholders of the aquaculture industry, namely fish farmers, fish feed producers, veterinary and food safety authorities, as well as the consumers, with the required tools to establish models for risk assessment and risk management related to the presence of antibiotics in farmed fish for human consumption, on the global "farm to fork" idea. The knowledge achieved with the studies on antibiotics retention efficiency on the main species in Portuguese marine aquaculture (Sparus aurata and Dicentrarchus labrax), will be important for other fish species produced in Portugal, like turbot (Psetta maxima), sole (Solea senegalensis) or white bream (Diplodus spp.).\r\n\r\nThe present application will study antibiotics and its effects on sea bass (Dicentrarchus labrax) and gilthead sea bream (Sparus aurata) in marine aquaculture. The importance of such a study is related with the increasing relevance of marine aquaculture in Portugal as fish consumption increases, and as well as with the influence that the antibiotics have in fish farming. Also, the resistance mechanisms they can cause in fish and human population is worth studying. Thus, RISKFISH, will firstly proceed to a screening of the antibiotics through the analysis of water, feeds and of sea bass and gilthead sea bream, in aquacultures along the Mondego estuary. In this task, common methods, already developed by CEF/FF/UC and by LNIV/INRB groups, will be used for each antibiotic group, namely HPLC-UV for feeds and GC-MS and LC-MS/MS for fish and water. Nevertheless, LC-MS/MS could also be used in feed matrices. Once the antibiotics are identified, the remaining tasks will be initiated, including: Optimization of the most efficient feed and of the minimum antibiotic concentration authorized for sea bass and for gilthead sea bream, using individuals under laboratory conditions. Several feed compositions and all identified legal antibiotics in Mondego estuary aquaculture will be assayed. Assessment of apparent digestibility coefficient (ADC) will be done by the analysis of the respective fish faeces, which will allow the selection of the most appropriate antibiotic supplementation incorporated in feeds, for sea bass and for gilthead sea bream. After feed and antibiotics optimization, the kinetics of antibiotic bioaccumulation in sea bass and in gilthead sea bream will be established, as well as for other estuarine organisms (macrobenthos and macroalgae) through laboratory experiences where, at least, three different antibiotic concentrations will be assayed. Antibiotics will be incorporated in the previous optimized feed. Finally, the preceding experiments will allow the use of water and of fish samples to study antibiotic resistance and their implications in sea bass, gilthead sea bream, and in human population. All the tasks of RISKFISH will be performed in compliance with the current international regulations of animal welfare under experimental conditions. Data obtained on the effects of antibiotics on the modulation of selected post-mortem flesh parameters in cultivated fish, will contribute towards an improvement of the quality of aquaculture products for human consumption. Other important task of RISKFISH will be the diffusion of results. Then, it is foreseen to generate reliable data on the transfer efficiencies of antibiotics from feed to edible parts of gilthead sea bream and sea bass. There will be no restrictions to the diffusion of the research results that will include the participation on local, national and international conferences, workshops and seminars. The data generated will be submitted to publication in international peer review journals of the field. The results that may be achieved with RISKFISH for the most significant species (Sparus aurata and Dicentrarchus labrax) reared in semi-intensive marine aquaculture, will have impact on the stakeholders involved, including the fish feed producers, fish farmers, veterinary and food safety authorities and final consumers. Therefore, a special attention will be given to the Portuguese governmental authorities, namely Ministry of Agriculture, Rural Development and Fisheries and Ministry of Environment and National Planning, Centre for Regional Health Administration and all local company members of Aquamondego, the association of fish producers of Figueira da Foz, on the project divulgation process.	Risk Assessment of antibiotics used in gilthead sea bream and sea bass aquaculture	https://fct.pt/apoios/projectos/consulta/vglobal_projecto.phtml.en?idProjecto=122119&idElemConcurso=4182	\N	t	2022-07-27 12:56:29.08+02	f	\N	\N
	\N	10006	200	16	\N	\N	\N	300103	\N	\N	Commercial midwater trawling	\N	\N	t	2022-07-27 15:03:39.941+02	f	\N	\N
	2006	12395	200	16	\N	\N	\N	300114	2002	\N	Deteksjon og fjerning av kveis - ny teknologi frem mot kommersiell utnyttelse - Detection and removal of pimples - new technology towards commercial exploitation	\N	\N	t	2021-05-19 15:12:53.873+02	f	\N	\N
	2011	12395	200	16	\N	\N	\N	300124	2010	\N	Effekter av hodekapping på salt- og klippfisk - Effects of decapitation on salted and clipfish	\N	\N	t	2021-05-19 15:48:59.981+02	f	\N	\N
	2006	12910	200	16	\N	\N	\N	300153	2005	\N	Faglig underlag for krav til flytende oppdrettsanlegg NS9415 - Professional basis for requirements for floating fish farms  NS9415	\N	\N	t	2021-05-19 16:29:44.311+02	f	\N	\N
	2013	100095	200	16	\N	\N	76260.00	300275	2012	There is a lack of knowledge on how to ensure proper welfare for cleaner fish in salmon cages for two consecutive winters. Common practice has been to "cero out" the number of cleaner fish after the first winter. The following project was initiated to try to identify current methods of best practice on survival of cleaner fish throughout the first winter in the salmon industry today. In addition, the intention was to do some initial tests on developing a commercial feed for the cleaner fish in the cage. The project is an attempt to do systematic registrations from commercial salmon farming. These trials on survival and additional feeding are a cooperation between 5 farmers from Agder (in the south) to North-Trøndelag in mid Norway from the companies SalMar, LerøyVest, SalMar Rauma, Marine Harvest Agder, Marine Harvest Skiftesvik in addition to the feed company Skretting. Norwegian Seafood Centre has been project leader. The project goal has been to improve the general welfare of the cleaner fish throughout the winter months and prepare them to be efficient lice feeders the following season. The project has tested out different types of shields, generation nets and initial trials have been done on additional feeding of the cleaner fish. The surviving cleaner fish have been evaluated for general condition, nutrition and sexual maturation. The cost of using cleaner fish has been compared to chemical de-licing. The registrations have been made by the farmers themselves as part of the ordinary operations. At Lerøy Vest (Djupestallen) and Marine Harvest (Buksevika) they are convinced that they have avoided several chemical de-licings during spring and early summer of 2013. They have concluded that a lot of surviving cleaner fish have been available for feeding on lice throughout the difficult spring months. They believe the results are due to these three important measures; good shields, undisturbed environmental conditions during the winter and avoiding escapes of cleaner fish during net changes. Some of the surviving goldsinny in Agder and wrasse in Rogaland have been dissected for their stomach content. The fact that they were in good condition , in the process of developing gonads and the extent of their stomach content indicated that they had handled the winter in the cages well. In addition they showed very little fin rot or other skin lesions. Promising results have been the result of testing the newly developed AquaSoft feed for wild caught cleaner fish. To ensure survival of cleaner fish through the winter months will most likely result in efficient lice feeders the following spring. Less female lice producing eggs will result in lower total lice pressure. This in turn will reduce the need for chemical use in de-licing which in turn will be economical profitable for the farmers. The project is rooted in the FHF action plan on sustainable aquaculture and efficient salmon lice control with reduced use of chemical medication.	Utvikle kunnskap om hvordan en best får rensefisken til å overleve vinteren i laksemerdene - Develop knowledge of how best to get the cleaner fish to survive the winter in the salmon cages 	https://www.fhf.no/prosjekter/prosjektbasen/900831/	\N	t	2022-08-01 08:51:58.658+02	f	\N	\N
	2004	100125	200	16	\N	\N	\N	300428	2002	\N	Automatisk pakking og legging av filetprodukter - Automatic packing and laying of fillet products	https://www.fhf.no/prosjekter/prosjektbasen/423033/	\N	t	2022-08-01 16:02:32.469+02	f	\N	\N
	2006	10006	200	16	\N	\N	\N	300607	2005	\N	Ressursundersøkelse av taskekrabbe - Resource survey of bag crab	\N	\N	t	2021-05-26 17:35:39.701+02	f	\N	\N
	2004	12913	200	16	\N	\N	\N	300527	2003	\N	Personulykker i fiskeflåten – utvikling av bedre rutiner og systemer for rapport - Personal accidents in the fishing fleet - development of better routines and systems for reporting	https://www.fhf.no/prosjekter/prosjektbasen/321052/	\N	t	2021-05-26 10:35:31.348+02	f	\N	\N
	2014	100721	200	16	\N	\N	794848.00	300760	2013	The Northeast Arctic cod stock has been in exceptionally good condition in recent years, and solutions to limit and adapt the catch to the vessels' production capacity have come into focus. Spinners and trawlers in particular are experiencing a higher number of hauls with a large catch now than before, which can be a challenge both in terms of boarding, quality and HSE (health, environment and safety). In this connection, both the Research Council of Norway and FHF have invested in projects related to catch control. With regard to trawls, several relevant solutions have been found to limit the catch in the bag, but challenges have also been identified in using these devices in combination with the sorting grids that are mandatory in the fishery. Of the three grating systems that are allowed to be used today, only single grating and flexi grating are used by trawlers. Both systems have been shown to have satisfactory selection properties at moderate catches, but problems have been identified at high concentrations with fish, e.g. associated with reduced water flow as a result of the grate section. Underwater footage shows that the catch falls backwards in the extension until it tends to accumulate at the grate. A probable important reason for this is that the flow velocity is partly significantly reduced due to the various subsequent elements in a grating section (lifting panel, grating (s), guide panel and whistle balls). For single gratings, this has recently been demonstrated during experiments with full-scale grate sections in the test tank in Hirtshals (Gjøsund et al., 2013), for both two- and four-panel sections. For the catch sensors to work and the fishermen to be able to have control over how much fish is in the bag, the fish must pass through the grate section without building up. This presupposes i.e. that the flow rate is not significantly reduced but is maintained through the grate section. Catch limitation solutions based on hydrodynamic pressure also presuppose that the flow rate is maintained as best as possible in order to function well. In connection with this, the Directorate of Fisheries has organized a cruise where two new grate devices will be tested: A four-panel version of a single grate (the current version in the regulations is a two-panel construction), and a four-panel construction of single grate without lifting panel. The project is well adapted within FHF's priority: "Catch control / gear control, including species selection, size selection and catch quantity". All the institutions involved in the project (the Institute of Marine Research, the Norwegian College of Fisheries, the Directorate of Fisheries and SINTEF Fisheries and Aquaculture) have worked for several years to develop selection facilities for the Norwegian trawl fishery.	Uttesting av nye seleksjonsrister for trål - Testing of new selection grids for trawls	www.fhf.no/prosjekter/prosjektbasen/900944/	\N	t	2022-08-03 14:56:26.992+02	f	\N	\N
	2007	12913	200	16	\N	\N	\N	300759	2006	\N	Utslipp til luft fra fiskefartøy: forprosjekt - Emissions to air from fishing vessels: preliminary project	\N	\N	t	2021-05-31 10:36:59.796+02	f	\N	\N
	2005	10006	200	16	\N	\N	\N	300772	2002	\N	Utvikling av ny generasjon torsketrål - Development of a new generation of cod trawls	\N	\N	t	2021-05-31 11:39:59.977+02	f	\N	\N
	2006	100095	200	16	\N	\N	\N	300820	2005	\N	Videreføring klippfisk av sei: Hvordan produsere en hvitest mulig klippfisk av sei - Continuation of saithe clipfish: How to produce the whitest possible saithe clipfish	https://www.fhf.no/prosjekter/prosjektbasen/443123/	\N	t	2021-05-31 15:19:58.146+02	f	\N	\N
	\N	12845	200	16	\N	\N	22596.00	301147	2008	Definition of food availability for demersal fish with regard to the dynamics of macrozoobenthos communities which are fish food bases.	Food spectrum in flatfish, depending on their development stage and region of occurrence	\N	\N	t	2021-06-07 14:12:02.794+02	f	\N	\N
	2007	12845	200	16	\N	\N	80960.00	301143	2005	Development of expert opinions and assessments concerning trustworthy management of fishing resources as a part of the EU Shared Fishing Policy, for the purposes of fishing administration.	Analyses of biological foundations for Baltic and deep-sea fisheries management within the framework of the EU Common Fisheries Policy and the analysis and consulting within the framework of the suggested fisheries regulations	\N	\N	t	2021-06-07 13:49:39.409+02	f	\N	\N
	\N	12031	200	16	\N	\N	\N	301162	2007	Genotyping of cod for population genetic studies.	Genotyping cod stocks	\N	\N	t	2021-07-14 12:12:55.746+02	f	\N	\N
	\N	12031	200	16	\N	\N	\N	301160	2007	Genotyping of Atlantic cod for cod aquaculture. Analysis of data include individual identification and parental and family studies.	Genotyping Atlantic cod - Parental analysis	\N	\N	t	2022-08-22 16:39:17.416+02	f	\N	\N
	2006	13524	200	16	\N	\N	16380.00	301354	2003	\N	Behaviour and ecology in salmonids	\N	\N	t	2021-06-11 10:19:30.504+02	f	\N	\N
	\N	12031	200	16	\N	\N	\N	301320	2006	Processing of cod.	Processing of Cod	\N	\N	t	2022-08-24 10:36:56.585+02	f	\N	\N
	2013	12845	200	16	\N	\N	3752504.00	301322	2005	Creation of the foundations for the rational and responsible operations, within the fisheries policy in the EU marine areas, by the EU Fisheries Commission and Fisheries Departments of the member countries.	Proecological, complex management of environmentally harmful wastes from fish industry and their use as animal feed	\N	\N	t	2021-07-12 10:36:21.238+02	f	\N	\N
	2007	12031	200	16	\N	\N	\N	301321	2007	Processing of saithe and redfish.	Processing of saithe and redfish	\N	\N	t	2021-07-13 15:30:01.937+02	f	\N	\N
	2009	12031	200	16	\N	\N	\N	301437	2007	Value Chain of fresh seafood.	Value Chain of fresh seafood	\N	\N	t	2021-06-11 13:44:29.277+02	f	\N	\N
	2013	10499	200	16	\N	\N	\N	100711	2011	\N	Molecular adaptation in time and space in a highly exploited marine species (Solea solea L.)	\N	\N	t	2021-04-28 13:10:21.686+02	f	\N	\N
	2011	100894	200	16	\N	\N	\N	402409	2010	The project aims to develop grow-out feed for freshwater fish zander, burbot and omegabass.	Study development feed voor freshwater fish	\N	\N	t	2022-06-14 16:04:05.828+02	f	\N	\N
	2007	100132	200	16	\N	\N	\N	300366	2006	\N	Automatisert vertikal blokklinje - Automated vertical block line	https://www.fhf.no/prosjekter/prosjektbasen/353043/	\N	t	2021-05-21 16:26:42.428+02	f	\N	\N
	2003	11945	200	16	\N	\N	\N	301338	2002	\N	Quantification of interactions between pikeperch and their pray	\N	\N	t	2021-06-11 09:38:59.614+02	f	\N	\N
ENAC	\N	10006	200	16	\N	\N	\N	300991	\N	\N	Ecosystem based management of key fish stocks in the NE Atlantic under climate change using coupled biophysical and fisheries models	\N	\N	t	2021-06-01 17:09:18.596+02	f	\N	\N
	2007	12031	200	16	\N	\N	\N	301343	2004	Reduced cost of feed for aquacultured cod.	Reduced cost of feed for aquacultured cod	\N	\N	t	2021-06-11 09:48:45.817+02	f	\N	\N
Froan Scenarios	2009	1010058	200	16	\N	\N	595129.00	301909	2007	The reason for this project was that Frøya municipality and the county governor's environmental protection department in Sør-Trøndelag together contacted the Norwegian Center for Rural Research in December 2005. The actors in the management of Froan tried to get an agreed management plan for the controversial Froan protected area after previous attempts were stranded.\r\nUse of scenarios as a tool for dialogue, business development and management in protected coastal areas (Froan Scenarios) (2007–2009) is a 3-year KMB (competence project with user participation) project with main funding from the Research Council of Norway (AREAL program), and co-financing from Frøya municipality's business fund, Frøya Nye Næringsforening, Fiskarlaget Midt-Norge (with financing from FHF) and Trøndelag Fiskeoppdretterlag (with financing from FHF). After the project was fully funded, the Research Council of Norway wanted the project to strengthen the business dimension. This was done by strengthening the marine ecological part of the project to also include the marine ecological consequences of farming in Froan. The fish farming company in Froan, SalMar ASA, came in and helped to expand this part of the project with financing.\r\nFroan-Scenarier is an interdisciplinary project where social scientists (social geographers and a social anthropologist), marine biologists, oceanographers and landscape ecologists, together have contributed to the project's issues. Three research environments have collaborated with the project: the Norwegian Center for Rural Research (project leader), the Norwegian Institute for Water Research (NIVA) and the Norwegian Institute for Forests and Landscapes. There has been international collaboration with the Swiss federal research institute WSL (Wald, Schnee und Landschaft) with the development of scenarios, and with the University of Gothenburg exchange of experience regarding the completed ZUCOSOMA project on coastal management. In addition, there has been network collaboration with the project PROBUS (Protected Areas as Resources for Coastal and Rural Business Development) at Nordland Research.\r\n\r\nGoal:\r\nExploring the potential of scenarios as conflict resolution tools in controversial development processes in the coastal zone, by looking at the extent to which scenarios can help facilitate an arena for dialogue and conflict resolution between stakeholders in disputed coastal areas.\r\nSub-goals\r\n1) To explore social aspects and (lack of) interaction between conservation purposes and business development in the coastal zone.\r\n2) To develop scenarios for the study area (Froan) and analyze together with the stakeholders consequences of the possible development images the scenarios provide for the ecology both above and below water, for society and the business actors in the study area.\r\n3) To develop terrestrial and marine modeling as an approach to evaluate ecological and landscape sustainability.\r\n4) To identify possible barriers to socio-economically and socio-culturally sustainable business development within the protected area and in connection with the protected area.\r\n5) To develop recommendations on the use of scenarios to resolve use / protection conflicts in the coastal zone.	Building scenarios as a tool for dialogue, business development and management in protected coastal areas	https://www.fhf.no/prosjekter/prosjektbasen/900146/	\N	t	2022-08-29 17:03:24.271+02	f	\N	\N
ECOSMA	2011	16342	100	3	\N	\N	828144.00	100104	2009	Marine living resources are currently over-exploited. The increasing demand for marine products from the growing world population results in unsustainable production and harvesting methods that impose a severe threat to natural species and habitats. Aquaculture however has the potential to meet this demand. Aquaculture is the farming of freshwater and saltwater organisms including molluscs, crustaceans and aquatic plants. It involves the cultivation of aquatic populations under controlled and sustainable conditions. "Mariculture" refers to aquaculture practiced in marine environments. Unfortunately, existing aquaculture is often not environmentally friendly and not integrated with specific local environmental requirements. Praxis-oriented eco-standards are not yet fully established. The potential of extractive marine aquaculture as an instrument for improving the marine environment has not been sufficiently explored or developed. "Mariculture" could, for example be used to decrease nutrient and organic loading in near-shore waters (thereby addressing eutrophication events). It has particular potential in restricted sea areas such as the Baltic Sea. The use of endemic species in cultivation systems furthermore provides habitat for the local ecosystem and in turn increases recruitment potential (e.g., for the recolonisation of natural populations). The ECOSMA project aims to increase the production and marketing of ecological mariculture products by implementing a practical process for ecological certification of products from sustainable marine aquaculture. In doing so the project anticipates it will relieve stress on the marine environment and improve the water quality in the Baltic Sea. More specifically, the project intends to create a 'Who's Who' of German mariculture and a regional committee on sustainable mariculture, leading to a draft White Paper on sustainable mariculture. It will furthermore draft guidelines for site selection of mariculture and water quality aimed at producers and a supporting Code of Practice for producers, certifiers and salespeople, including detailed criteria for best practice examples. Training and knowledge transfer to ecological certification control bodies is foreseen. The project activities seek to harmonise the environmental and economic developments of coastal regions on the Baltic Sea as requested by the European Commission's 6th Environmental Action Programme, the EU Marine Strategy Directive and recommendations of the Baltic Marine Environment Protection Commission. Criteria for success will depend on how the project's findings will be communicated to and utilized by the different ecological, environmental and economic stakeholders. To further raise awareness of sustainable mariculture, expert seminars and public events will be organized; brochures, posters and press releases will be published, and a film produced.	Ecological Certification of Products from Sustainable Marine Aquaculture	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=3299&docType=pdf	\N	t	2022-06-23 15:24:54.792+02	f	\N	\N
	2007	12031	200	16	\N	\N	\N	301314	2005	The aim of the project is to develop and produce effective bait for long line fishing from under-utilized raw material using newly developed snow technology that has been patented. The effluence of the bait will be tested and it's catching capacity.	Bait from fishery byproducts	https://matisiceland.org/feitt-er-agnid-beita-ur-aukaafurdum-bait-from-fishery-byproducts/	\N	t	2021-06-10 23:59:56.804+02	f	\N	\N
	2007	11086	200	16	\N	\N	\N	301968	2006	\N	Action plan for sustainable aquaculture in Åland	\N	\N	t	2021-06-28 18:09:32.809+02	f	\N	\N
	2007	12031	200	16	\N	\N	\N	301145	2005	The goal of the project is to demonstrate scientifically the safety status of Icelandic seafood and thereby promote ensure the income from their export in the future. This will be done by describing and identifying the relevant hazard or risk which will comprise the risk profile for seafood and by using food safety risk calculation tool in order to rank the risk and perform semi-quantitative risk assessment.	Food safety and added value of Icelandic seafood - Risk profiling and risk ranking	https://www.matis.is/media/matis/utgafa/Skyrsla_08-07.pdf	\N	t	2021-06-07 14:00:25.624+02	f	\N	\N
AquaPlan	2012	11992	300	703	\N	\N	331174.00	302028	2008	The AquaPlan project brought together the key stakeholders from the finfish aquaculture industry and state agencies with the aim of drafting and implementing a national strategic plan for fish health in Ireland. Many countries already have well established comprehensive strategies for managing aquatic animal health which are deemed necessary for the sustainable development of the industry. A range of deliverables were produced by the project which are all essential components of the strategic plan for fish health management. A comprehensive manual, The Farmed Salmonid Health Handbook, for the salmon and trout industry was developed, and contains detailed and practical information on all aspects of fish stock care, from veterinary issues, environmental protection to legislation and more. Information leaflets were produced on all of the main diseases currently affecting the Irish industry and also those listed under EU legislation. The leaflets form part of the Handbook but can also be used separately. An Emerging Disease Contingency Plan was also drawn up and outlines specific procedures to be followed in the event of an emerging disease outbreak. The plan also includes maps generated by hydrographic modelling illustrating potential epidemiological zones around marine fish farms based on water movement data collected over a period of twelve months. The project also provided a range of training courses for those involved in the aquaculture industry and relevant training manuals were developed and distributed to participants. Upon completion of the courses, trainees would be able to perform basic disease screening, construct fish health management plans and develop biosecurity programmes. The project also examined the financial losses due to infectious disease in fish which went to sea between winter 2004 and the spring of 2008. During this period, the three most economically significant diseases in the marine environment were sea lice infestations, pancreas disease and gill disorders. Future research initiatives focussing on the management of these diseases could have the potential to result in significant returns and value for money. All outputs from the project were combined into a national Strategic Plan for Fish Health Management. This plan is available as a website (www.fishhealth.ie) and will be regularly updated.\r\n\r\nThe AquaPlan project aims to bring together the key Irish stakeholders from the industry and state agencies, in the drafting and implementation of a national strategic plan for fish health in Ireland. The production of an Irish fish health strategy is seen as a key step towards the sustainable development of the finfish sector. The project builds and enhances the national capacity for the management of finfish health in the aquaculture sector through the production of a number of documents outlined in this report and the development of training courses and seminars to provide up-skilling opportunities and information dissemination to those working in the sector. The project will provide the basis for the development and implementation of a Strategic Plan for Fish Health Management in Ireland.	Development of an AquaPlan for Irish Finfish Aquaculture	https://marine.smartsimple.ie/ex/ex_viewpagefield.jsp?token=@Gg0NTxkceFlZRBdaQBFPQ1JSYVB3E3hjFGFVVERNalxeQA~~	\N	t	2022-08-31 14:38:07.57+02	f	\N	\N
SELFISH	2004	13372	100	303	\N	\N	260000.00	301995	2001	The main objective is to harmonise individual research activities to take advantage of recent theoretical and experimental advances in fish nutrition to assess a) whether and how fish regulate their macronutrient intake, finding targets in the nutritional space (three macronutrients axes) and verify that fish defend them, b) how they balance overingesting some nutrients against undereating others when provided with suboptimal diets of animal and plant origin, c) how they regulate food selection, growth and body composition post-ingestively, and d) how such points of regulation change with the age of fish, season and rearing conditions. Such data will allow manufacturers to formulate feeds that better reflect the needs and regulatory responses of fish. As a result, feeding performance and flesh composition will be optimised, fish welfare improved, and other waste products minimised, providing considerable benefits to the aquaculture industry and its consumers. The above objectives will be achieved through: - RESEARCH MEETINGS, (four over three years) hosted by partners no. 1 UM (month 1), no. 4 FGFRI (month 12), no. 5 UO (month 24) and no. 2 INRA (month 36). In the first meeting the existing experimental systems and data will be assessed to formulate new designs and methods. The second meeting will discuss a) techniques for measuring food intake and growth under self-selection regimes, and b) procedures for physiological studies. In the third meeting, two EU-experts on north European and Mediterranean aquaculture will be invited to discuss the relevance of the geometric analysis of dietary self-selection to the industry. COLLABORATIVE WORK, as described in WP2-7, to assess communal data analysis and interpretation. Both fresh water (trout and salmon) and marine fish species (sea bass and sharsnout sea bream) which display distinct feeding habits (carnivorous and plantivorous), will be investigated as these species are currently used by the partners and represent ideal subjects to investigate dietary selection in fish with great commercial interest for North European and Mediterranean aquaculture. - SHORT-TERM EXCHANGES, which will test specific experiments and methods to provide new models. - STEERING GROUP MEETINGS, interim meetings which will implement networking activity to co-ordinate the development of joint activities. - DISSEMINATION of results and conclusions to make findings of the project known to all partners, the EC, the scientific community and potential users in the industry. Progress reports summarising main findings on data analysis, new experimental designs and methodologies, will be disseminated. To communicate the relevance of the geometric analysis of dietary self-selection to feed manufacturers and farmers, a user-friendly leaflet will be distributed. At the end of the project, a final report for the EU and a major research and development programme will be produce.	Dietary self-selection in fish: a geometrical approach for optimising aquaculture production	https://cordis.europa.eu/project/id/Q5CA-CT-2001-00989	\N	t	2021-06-29 09:51:15.76+02	f	\N	\N
	2011	11086	300	703	\N	\N	\N	301998	2008	\N	Spatial planning for aquaculture and water	\N	\N	t	2021-06-29 09:54:33.446+02	f	\N	\N
ESTTAL	2008	10142	100	1	\N	\N	1760638.00	25788	2004	ESTTAL project will yield new information on microalgal and cyanobacterial genomic sequences for a diversity of taxa and will assist in the diagnosis of genes related to toxin biosynthesis and the formation of toxic blooms.	Expressed Sequence Tag (EST) Analysis of Toxic Algae	https://cordis.europa.eu/project/id/511154	\N	t	2022-06-20 15:05:18.595+02	f	\N	\N
	2004	100090	200	16	\N	\N	\N	300485	2003	The background for the project is a desire to investigate the possibility of selling frozen fillets thawed in controlled forms.\r\n\r\nGaols:\r\n• To establish a network of producers from FHL's Filetforum, domestic wholesalers from NSL and grocery customers of these wholesalers.\r\n• To prepare a proposal for a standard/norm for the thawing process.\r\n• Getting approval from the Norwegian Food Safety Authority for a standard for the thawing process.	Omsetning frossen filet tint i kontrollerte former - Sales of frozen fillets thawed in controlled forms	https://www.fhf.no/prosjekter/prosjektbasen/423051/	\N	t	2022-08-02 10:29:13.153+02	f	\N	\N
GENIMPACT	2007	10006	100	1	\N	\N	584091.00	25778	2005	Genimpact will integrate current knowledge of the impact of aquaculture on the genetics of wild stocks and identify future research needs.	Evaluation of genetic impact of aquaculture activities on native populations - a European network	https://cordis.europa.eu/project/id/22802	\N	t	2021-07-16 09:23:23.869+02	f	\N	\N
DIPNET	2006	11178	100	1	\N	\N	516360.00	25701	2004	The principal objective of DIPNET is to increase scientific knowledge of the potential transfer of pathogens and diseases between wild and cultivated fish and shellfish populations.	Disease interactions and pathogen exchange between farmed and wild aquatic animal populations - a European network/ Learning more about the transfer of pathogens in the sea	https://cordis.europa.eu/project/id/6598	\N	t	2022-06-20 11:18:57.932+02	f	\N	\N
FISH CONDITION	2005	12991	100	1	\N	\N	25052.00	25728	2004	This project addressed new fields in fisheries biology and management, moving towards ecosystem-based approaches that strive to study and protect habitats vital to self-sustaining populations of living resources, and towards the consideration of fish physiology in fisheries assessment.	Effects of environmental and habitat characteristics on condition and reproduction of exploited marine fish populations	https://cordis.europa.eu/project/id/510173	\N	t	2022-06-20 12:22:27.028+02	f	\N	\N
	2009	15763	200	16	\N	\N	\N	100978	2008	Population dynamics, age, growth and reproductive biology of dab will be studied in Irish coastal waters. Emphasis will be on providing information to the fishing industry on a population for which there is no scientific/biological information and hence no explicit stock management objectives or plans. The work will focus on compiling biological data and undertaking tagging experiments in order to adequately assess the stock.	Dab Limanda Stocks in Irish Coastal Waters: Dynamics, Biology and Fisheries	\N	\N	t	2022-06-28 09:57:16.615+02	f	\N	\N
PROTECT	2008	320	100	1	\N	\N	3062329.00	25934	2005	PROTECT seeks to provide European policy-makers with improved tools for the identification, design and management of Marine Protected Areas.\r\n\r\n(1) To evaluate the potential of MPAs as a tool to protect sensitive and endangered species, habitats and ecosystems from the effects of fishing in the context of EU fisheries and marine environmental policies; (2) To outline and develop a suite of monitoring, assessment and management tools for MPAs to assist managers in assessing: fisheries impact on ecosystems, impact of different levels of protection, impact on fishery and related socio-economic effects; (3) To improve the linkage between science and management when designing and introducing future MPAs.	Marine protected areas as a tool for ecosystem conservation and fisheries management	https://cordis.europa.eu/project/id/513670	\N	t	2022-06-21 10:28:18.034+02	f	\N	\N
	2013	13427	200	16	\N	\N	115000.00	100982	2008	The black scabbardfish is a deep water species that supports commercial fisheries across a large area of the NE Atlantic shelf. The life history of black scabbardfish is poorly understood and a major unresolved issue is population structure. In this study a combination of methodologies was used to gain further knowledge and insight into the life history and population structure of A. carbo over its wide distribution range in the Northeast Atlantic.	The Life History, Ecology and Dynamics of the Black Scabbard (Aphanopus carbo) in the Deep Water of the North East Atlantic	\N	\N	t	2021-04-28 14:12:29.607+02	f	\N	\N
AQUAPHAGE	2015	11368	100	9	\N	\N	358700.00	300066	2011	AQUAPHAGE aims to the formation of a strong network for the development of phage therapy in aquaculture through a well balanced research staff exchange program. The platform for the implementation of this initiative is a common project focused on the identification and exploitation of phages specific for bacterial pathogens that constitute serious threats for both freshwater and marine aquaculture. The target bacteria are Listonella anguillarum and V. harveyi, pathogens of Mediterranean aquaculture species (European sea bass and gilthead sea bream), Flavobacterium psychrophilum, serious pathogen of trout and Aeromonas salmonicida, obligate bacterial pathogen of Atlantic salmon. The capacities and synergies of the partners will be exploited towards these goals. Aquaculture facilities owned by the partners can provide the necessary materials for the isolation of a wide variety of phages. Enzyme Biotechnology, Molecular Biology and Genomics will provide strong background information for the most efficient selection of lytic phages. Enhancement of lytic activity using bacterial strains from the collections of the participating institutes will lead to the development of a final product with increased efficacy against these pathogens. Modern bioindicator system will be used for the assessment of disease treatment impact on the environment. The formation of this research partnership with partners owing expertise and excellence in their field will provide possibilities for inter-disciplinary exchanges and will constitute a technological and scientific platform for further cooperation in the field of Phage Therapy in Aquaculture.	Network for the development of phage therapy in aquaculture	https://cordis.europa.eu/project/id/269175	\N	t	2021-05-19 11:20:33.053+02	f	\N	\N
PRONE	2009	13540	100	1	\N	\N	1347918.00	26035	2006	PRONE will test current risk analysis theory on four fisheries subject to different management regimes: the Faroe Islands, Greece, Iceland and North Sea.	Precautionary risk methodology in fisheries	https://cordis.europa.eu/project/id/22589/it	\N	t	2022-06-21 14:53:38.854+02	f	\N	\N
	2008	10515	200	16	\N	\N	\N	302194	2006	\N	Distribution of Fish Eggs and Larvae in Trabzon Shore and Economic Analysis of Demersal Fish Production	\N	\N	t	2021-07-02 09:45:58.398+02	f	\N	\N
	2015	13430	200	16	\N	\N	100000.00	302039	2011	\N	Patterns and Drivers of Seafood Mislabelling in the European Markets	\N	\N	t	2021-06-29 12:24:27.312+02	f	\N	\N
	2013	10515	200	16	\N	\N	41487.00	302207	2011	\N	Development of Aquaculture of Black Sea Turbot (Psetta maxima)	\N	\N	t	2021-07-02 10:19:59.88+02	f	\N	\N
	2015	10515	200	16	\N	\N	\N	302208	2013	\N	The determination of nutritional requirements in Black sea trout (Salmo trutta labrax)	\N	\N	t	2021-07-02 10:22:13.744+02	f	\N	\N
	2008	12056	200	16	\N	\N	\N	302209	2006	\N	Investigation of Culture Potential of Diplodus puntazzo	\N	\N	t	2021-07-02 10:25:39.297+02	f	\N	\N
	2013	11086	200	16	\N	\N	\N	301960	2002	\N	Experiments in aquaculture and feed development	\N	\N	t	2021-06-28 18:01:56.727+02	f	\N	\N
	2011	11086	300	703	\N	\N	\N	301997	2008	\N	Software for assessing the profitability of fisheries	\N	\N	t	2021-06-29 09:53:35.056+02	f	\N	\N
	2012	12056	200	16	\N	\N	\N	302212	2009	\N	Investigation of Culture Aspect Some Economic Sparid	\N	\N	t	2021-07-02 10:31:07.21+02	f	\N	\N
TRESS	2016	100364	200	16	\N	\N	1252632.00	401431	2015	Diseases and parasites are major challenges for the aquaculture industry, leading to large economic losses. They also have negative effects on the reputation of the industry. Knowledge about diseases and how these are spread between aquaculture plants is therefore of great importance for the industry. Such knowledge is also the basis for developing technology, rules and procedures that can act as deterrents on the spread of infection.\r\nDiseases can be spread by fish, other marine animals, water currents, through vessels, equipment and people. Knowledge about disease spread is therefore a complex and multidisciplinary issue.\r\nThe TRESS project will primarily study the spread of infection by vessels, but in a context where all sources of infection should be considered. The results may lead to reducing the risk of infection and contribute to new forms of organization and rules for disease control and coastal area management. This is internationally important and Norwegian solutions will have significant export value.\r\nThe research of the project shall increase the understanding and modelling of horizontal transmission routes for diseases in the aquaculture industry. This will include interdisciplinary understanding, documentation and publication of information on vessel activity and currents. The information is based on empirical data, real-time data acquisition systems and analysis / modelling of vessel activities.\r\n\r\nBased on this information the industry will develop an operational and robust system, an internet portal for risk control. The system should integrate electronic tagging, knowledge about potential risk factors associated with the spread of infection, analysis of vessel activity (traffic patterns) and simulated sea currents to a service. The service includes a decision support system for knowledge-based disease control and procedures for coordination and cooperation between industry and supervisory institutions.\r\n\r\nStatus for the first year of the project:\r\n\r\nANTEO has identified three new product concepts: a) Resourseplanner, logistics system based on i TRESS components (Will be followed up outside TRESS), b) Reporting system for vessels witin a specific zone av c) Sea lice counter, app for reporting on site.\r\nKongsberg Seatex has developed and tested an AIS prototype for wellboats. Coverage data for AIS has been collected and will be reported. \r\nUser representatives Salmar, Midt-Norsk havbruk og Norsk Fisketransport has provided input to the function spesification of the disease spread model and service.\r\nVeterinærinstituttet has structured the contact network among aquaculture sites based on marine vessel connection in order to identifying highly connected areas, sites, and vessels to be targeted for disease surveillance and control measures. The main tasks have been to analyse, filter and present historical AIS data for vessel movement.  This data is used for simulation of a disease spread model to elucidate the impact of probability of disease transmitted by marine vessels on epidemic size.\r\nSINTEF Fisheries and Aquaculture has organised a workshop and collected, systemized and presented input from users in order to specificy functions of a desease spreading service. A method for calculating noncircular risk zones around the individual sites based on current speed and flow direction has been suggested. The aim is to see whether customized zones can provide more precise detection of the real risk of contact between vessels and installations.\r\nSimulations at Smøla, Hitra, Frøya, Froan and Frohavet has been runned. The objectives of the simulations was to establish an infection network for fish farms in the area (arrays for water contact  and opportunity for waterborne infection), as background data for analyzes of transmission routes via wellboats and other vessels.	Preventive measures to mitigate spreads of infections between vessels and farms	\N	\N	t	2022-09-07 10:20:31.397+02	f	\N	\N
MAREA - ARCHIMEDES	2012	18523	100	300	\N	\N	33416.00	300959	2011	To examine and propose mathematical models which will enable the rapid assessment of the length of gillnets, trammel nets and small driftnets for fisheries inspectors.	Estimation of maximum net length of trammel nets, gillnets and combined bottom set nets by using the volume or the mass of the net	\N	\N	t	2022-08-04 14:38:24.943+02	f	\N	\N
COMANCHE	2014	11178	200	16	\N	\N	980000.00	101913	2010	The king scallop Pecten maximus is currently the most important species in landings (both in tonnes and also in monetary terms) for the French inshore fleet of the English Channel. The main exploited layers, within the Bay of the Seine and the Bay of Saint-Brieuc, have been scientifically assessed over a period of several years. Many specific studies on this species have been conducted, but to date no global research which considered the entire set of research topics, from the comprehension of the biological phenomenon to the economic aspects related to the fisheries has been undertaken. The COMANCHE project (Ecosystem interactions and anthropogenic impacts on king scallop populations in the English Channel) falls under this logic. It aims to improve our knowledge on scallop at the level of the whole English Channel, through an ecosystem approach to fisheries, by calling upon a large range of scientific disciplines (physics, chemistry, genetics, ecology, geostatistics, modelling, economics...). The project aims to better characterize the spatial distribution of the king scallop at the English Channel scale, and better understand the mechanisms of connectivity between the main factors affecting larval dispersal. The temporal fluctuation of recruitment will also be studied in relation to environmental variables. The relationships of the king scallop with its ecosystem will be addressed by studies on the dynamics of its food, and especially the conditions of the appearance of toxic blooms which affect scallop populations. This project also aims to model individual growth and population dynamics according to food and abiotic environment fluctuations. Moreover, the complex interactions between king scallop and one of its competitors, the slipper-limpet, will be investigated so the impact of this invasive species can be determined. Finally, the fishing activity of scallop will be studied with the aims of quantifying its impact on the ecosystem and analysing the economic performance of the channels supported by the different layers of the English Channel. The project COMANCHE will be of interest to scientist as it will provide new knowledge in the field of the ecosystem approach to fisheries (the publication of the results in international journals is planned, as well as a broad dissemination for the scientific community). The results will also be of interest to policy makers, by proposing new tools of decision-making within the scope of sustainable management of scallop stocks in the Channel.\r\n\r\n(1) Federate many fields (physics, biology, ecology, economics, geostatistics, modelling ...) around an ecosystem approach focusing on a species in its environment; (2) To develop methods to identify different populations of King scallop in the Channel, and their inter-relationships; (3) To develop a hydrobiological model able to simulate toxic micro-algae blooms; (4) To associate different modelling approaches in order to understand better the mechanisms of the development of King scallop populations; (5) To measure the ecological and economic impacts of the exploitation of this species.	Ecosystem interactions and anthropogenic impacts in populations of scallops Jacques Channel	http://wwz.ifremer.fr/defimanche/Projets/En-cours/COMANCHE	\N	t	2022-07-01 12:12:18.124+02	f	\N	\N
	2016	10669	300	703	\N	\N	\N	401516	2009	\N	DCF - Italian national programme of fishing data collection, module V: assessment of effects of fisheries on the marine ecosystem	\N	\N	t	2022-09-01 10:28:12.237+02	f	\N	\N
	2003	12943	200	16	\N	\N	105000.00	401542	2003	\N	Analisi dei dati di scarto della pesca con rapidi e ricerca bibliografica delle conoscenze sugli scarti della pesca a traino in Adriatico centro-settentrionale	\N	\N	t	2021-01-20 23:56:37.555+01	f	\N	\N
PARCO DEL CILENTO II	2016	16077	200	16	\N	\N	\N	401586	2015	\N	Biological monitoring of the marine environment of the MPA “Costa degli Infreschi e della Masseta” or the definition of obligations	\N	\N	t	2022-06-28 14:41:02.639+02	f	\N	\N
DETECTOX	2008	13643	100	1	\N	\N	1149743.00	25681	2005	The overall objective of this project is to develop a multi-channel, high-throughput biosensor for the detection of diarrheic shellfish toxins, yessotoxins, pectenotoxins, azaspiracids and gymnodimine.	Development of an SPR-based biosensor for the detection of lipophilic phycotoxins in shellfish residues	https://cordis.europa.eu/project/id/514055	\N	t	2021-11-11 12:42:20.598+01	f	\N	\N
CLAMS	2018	10565	300	703	\N	\N	150804.00	401619	2016	\N	Reversing the pathophysiology of Perkinsosis in clams hatcheries through the use of analogues of Artemisinin	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto.phtml.en?idProjecto=142763&idElemConcurso=8827	\N	t	2021-07-06 09:10:53.623+02	f	\N	\N
Genimpatto	2008	11565	200	16	\N	\N	70000.00	301068	2007	Evaluation of the genetic impact of gilthead sea bream cage farming on the wild populations.	Cage mariculture: genetic impact of aquaculture activities on wild Sparids populations	\N	\N	t	2022-08-22 11:34:33.33+02	f	\N	\N
FENA_UP	2021	10352	200	16	\N	\N	946732.00	401809	2018	\N	Scale-up of biotechnological based fishmeal and oil compensation production for sustainable aquaculture	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&tx_fisaresearch_projects%5Bp_id%5D=11950&cHash=53af7e3fe6cbbfc8153e91d874942649	\N	t	2022-09-26 16:49:39.05+02	f	\N	\N
OPTIMUS	2020	13143	300	621	\N	\N	2900000.00	401815	2017	The ambition of BONUS OPTIMUS is to provide robust evidence-based documentation (ecological, social, and economic) on ecosystem goods and services as well as environmental impact of mussel farming to support its future expansion	Optimisation of mussel mitigation cultures for fish feed in the Baltic Sea	https://www.bonus-optimus.eu/	\N	t	2022-09-27 17:39:23.875+02	f	\N	\N
	2009	12031	200	16	\N	\N	\N	301292	2008	Compare the results from the use of organic vs. inorganic colouring of arctic charr fillets in order to be able to market an organic product.	Colouring of Arctic charr	https://www.matis.is/media/matis/utgafa/11-11-Litun-bleikjuholds.pdf	\N	t	2021-06-10 18:37:22.356+02	f	\N	\N
AQUAFIMA	2014	16500	100	10	\N	\N	2499080.00	100350	2011	The fishery sector is an integral part of the Baltic Sea coastal regions and their economies. Not all fish stocks are fished within natural limits, and certain commercially important species (e.g. Baltic cod and Baltic white fish) are severely overfished and outside safe biological limits. Existing national and EU fisheries management policies are apparently not effective enough to maintain or even rebuild a balanced stock situation. New fisheries management regulations are urgently needed. They must have a sound scientific and socio-economic basis to meet the needs of both the consumer and the environment and to preserve one of the most vulnerable marine resources. Alternative management schemes such as stocking of young fish are under discussion or in the trial stage. However, a multilateral review and transnational cooperation on aquaculture in the BSR has yet to be established. On the global scale, aquaculture continues to expand rapidly. However, the aquaculture sector in the BSR lags behind in this development and still has considerable growth potential. Currently, EU aquaculture output represents approximately 20.3 % of the total EU fisheries production and 2.6% of world aquaculture production (2007). Aquaculture therefore offers attractive regional development opportunities in the BSR, especially in regions affected by decline of capture fishing. The overall objective of AQUAFIMA is to integrate aquaculture and fisheries management towards a sustainable regional development in the BSR, applying an eco-system friendly approach. Specifically, the project will - review current national/EU fishery policies and discuss alternative approaches, such as an area-based fisheries management system, with stakeholders and policy-makers; - give new impulses and recommendations for an integrated fisheries management in the BSR; - evaluate the feasibility of area-based management concepts in transnational case studies in lagoons; - evaluate and assess suitable stocking/restocking measures for different fish species; - determine the state of the art in aquaculture and its implementation in fisheries management in the BSR; - develop strategies to utilize fish and aquaculture for regional economic and tourism development and to integrate aquaculture in a sustainable spatial development; - generate skills and implement professional education schemes for Baltic Sea specific aquaculture management; - promote the acceptance for farmed fish and aquaculture among BSR citizens; - put the development of BSR aquaculture into a EU-wide perspective by exchanging knowledge and experience of projects and institutions in the BSR other EU regions. The project brings together 12 partners from 7 countries, representing the political, academic and economic sector. The partnership will be complemented by 21 associated organisations from 8 countries.	Integrating Aquaculture and Fisheries Management towards a sustainable regional development in the Baltic Sea Region	http://eu.baltic.net/Project_Database.5308.html?&contentid=79&contentaction=single	\N	t	2022-07-30 10:09:41.822+02	f	\N	\N
	2010	11565	200	16	\N	\N	\N	301028	2007	Mediterranean large pelagic fishes, such as swordfish (Xiphias gladius), bluefin tuna (Thunnus thynnus) and albacore (Thunnus alalunga), are overfished and, at the same time, are potentially subject to serious hazard due to their exposure to POPs (Persistent Organic Pollutant) and to the bioaccumulation of these pollutants in the trophic web. The objective of our Operational Unit is to carry out experimental studies for the evaluation of pollutant accumulation in fishery resources. Therefore, among our specific goals, data were collected on the direct relationship between contaminant level and biomarker response in top predators (large pelagic fish) in order to improve our knowledge on swordfish, bluefin tuna and albacore dietary habits (in terms of diet composition), to the purpose of pinpointing prey/predator relationship and identifying the key species involved in pollutant accumulation. Two types of analysis were relied on in order to avoid an overestimation of prey resistance to digestion (e.g. cephalopod beaks): qualitative analysis performed on both fresh and accumulated preyed items, and quantitative analysis performed only on the fresh portion of the stomach content. Frequency of occurrence (%F), percentage number (%N), percentage weight (%W), index of relative importance expressed in percentage points (%IRI) and the dietary coefficient (Q) were calculated for each taxonomic category. Multivariate techniques, using PRIMER6&PERMANOVA+ software, were applied to detect differences in the diet composition of the three target species. Moreover, the correspondence analysis was performed to graphically represent these differences. The analysis of stomach content was carried out on a total of 166 swordfish samples (FLJL 65-225 cm), 60 bluefin tuna (FL 52-262 cm) and 50 albacore (FL 57-87 cm). Trophic behaviour of the three pelagic fishes indicate a selectivity towards few prey categories, as also evidenced by the limited trophic niche width and low competition between these predators. Thus can be mainly related to the vertical movements that they exhibit in the water column. This study has evidenced differences in the pollutant concentration trend in prey and predators. These differences have been shown for emerging contaminants such us polybrominated diphenyl ethers (PBDEs) that is a family of flame retardants. PBDE are lipophilic and persistent compounds and lipid composition of preys could determine a low or high affinity to the POPs. Moreover feeding behaviour and gastric digestion rate may affect the amount of contaminants ingested. Finally the most important prey involving in pollution transfer to top predators can be identified as follows: (1) Cephalopods are regarded as key species in many marine ecosystems and represent an essential link in marine trophic chains as they are preyed upon by many top marine predators such us swordfish, bluefin tuna and albacore. They showed high values of POPs belonging to the PBDE, PCB and DDT; (2) Ceratoscopelus maderensis (Madeira lantern fish) is a batipelagic fish belonging to the Myctophidae family that feeds on copepods and adult or larval forms of other planktonic crustaceans; concentration levels of PBDE are very high and may have an origin from a contamination of deep habitats or can be caused by the feeding behaviour of the species that preys on crustaceans that became a vector of pollutants. The identified key-species are usually mesopelagic species that carry out vertical migration and are considered as link between the deep and surface water layers, so, they can play a role in both energy and pollutants transfer.\r\n\r\nGoals:\r\n(1) Experimental studies for the evaluation of eco-toxicological impacts produced by existing and emerging pollutants in fishery resources; (2) Biology and ecology studies of swordfish, bluefin tuna and albacore in the Mediterranean Sea.	GRANDI PELAGICI: Valutazione degli impatti ecotossicologici da contaminanti vecchi ed emergenti, studi di biologia ed ecologia delle popolazioni mediterranee di pescespada, tonno rosso ed alalunga. - Large pelagic species: Evaluation of ecotoxicological impacts of old and emerging contaminants, studies of biology and ecology of Mediterranean populations of swordfish, bluefin tuna and albacore	\N	\N	t	2022-08-04 18:03:32.953+02	f	\N	\N
	2006	13460	200	16	\N	\N	\N	300300	2002	\N	Infeksiøs pankreas nekrose virus (IPNV) infeksjon - en immunologisk utfordring for intensiv smoltproduksjon - Infectious pancreatic necrosis virus (IPNV) infection - an immunological challenge for intensive smolt production	https://www.fhf.no/prosjekter/prosjektbasen/552122/	\N	t	2021-05-21 10:41:32.707+02	f	\N	\N
	2009	11368	200	16	\N	\N	\N	300936	2007		Designing and implementing National Fisheries Management Strategy and delivery mechanisms for organization of market in fisheries		\N	t	2015-01-16 01:00:00+01	f	\N	\N
MAREA	2013	11368	100	300	\N	\N	72334.00	300922	2012	Catch rate determintaion of Albacore, Swordfish and Bluefin tuna and the characterization and quantification of associated bycatch and discards in Mediteranean pelagic long-lines fisheries.\r\n	Catch rate determination of Albacore, Swordfish and Bluefin tuna and the characterization and quantification of associated bycatch and discards in Mediterranean pelagic long-lines fisheries	https://imbriw.hcmr.gr/marea/	\N	t	2021-06-01 11:51:50.079+02	f	\N	\N
	2012	12395	200	16	\N	\N	376919.00	300711	2011	FHF has worked for a number of years to find the causes of texture problems and to identify measures that contribute to the salmon fillets retaining good firmness. Results from the research have shown that the texture is affected throughout the production; from genetic origin, environment, feed and feeding, method of slaughter, storage and processing. In this project, a feeding trial was carried out at Nofima's offshore plant on Averøy from May 2011 to March 2012. Initially, individually labelled salmon with different energy status and growth potential (May – Aug) were produced by providing the salmon with different fat and protein content and different feeding. In August, salmon from the different regimes were mixed equally in 12 nets, and assigned the following experimental feed: 1. Control: Standard composition of feed oil (30% marine and 70% rapeseed). Standard protein. 2. Marine + : High level of marine oil (70% marine & 30% rapeseed). Standard protein. 3. Protein + : Standard composition of feed oil. Additional blending of 2.5% protein. Results from the project showed that: 1. Salmon prioritizes storing fat in the fall rather than consuming it for energy. If fat stores are low at the beginning of autumn, the fish will eat up, grow quickly and have an increased risk of developing texture problems. 2. Fat retention in muscle was 48% in August-October compared to 24% in December-March. This means that almost half of the feed fat was stored in the fillet in the autumn, compared to a quarter in the spring. Deposition of EPA and DHA from the feed is high in the autumn, as the salmon builds up fat stores during this period. The results of the project showed that the "leaching" of EPA and DHA was slow when the salmon received a feed with a low content of marine oils. Sustainable utilization of expensive marine feed oil will be to use higher levels of EPA and DHA in the autumn, and rather have a low level in the spring when the fat is mainly burned. In this way, seasonal feeding will increase the omega-3 yield from the feed. 3. Salmon is likely to tolerate high admixtures of vegetable oils in the feed, as long as the oil mixture is well balanced. The results from Nofima indicate that an oil mixture consisting of 70% rapeseed oil is somewhat high for optimal fish health in a fat feed with relatively little protein for large salmon. 4. Good health status makes the fish better equipped to cope with stress and maintain good fillet quality. 5. The results indicated that it is possible to stimulate the building of more muscle and a more robust muscle by giving the salmon extra protein early in life, and then switch to a standard feed. This is new knowledge. Optimal time window to stimulate stronger muscle building (increased fillet yield / firmer fillet) should be defined; for example, assess the duration and whether the time window can be shifted to the freshwater phase, which will be a less expensive strategy. 6. Additional incorporation of proteins (2.5%) in a standard feed resulted in reduced gap, improved firmness and fish health, as well as increased harvest yield (+0.9%) and fillet yield (+1.6%).\r\n	Tekstur og fett i laksefilet - Texture and fat in the salmon fillet	https://www.fhf.no/prosjekter/prosjektbasen/900653/	\N	t	2021-05-27 19:43:27.376+02	f	\N	\N
	2008	17677	200	16	\N	\N	\N	300850	2006	\N	Bruk av kompositt-/sandwichmaterialer som konstruksjonsmaterialer i store fiskefartøy - Use of composite / sandwich materials as construction materials in large fishing vessels	https://www.fhf.no/prosjekter/prosjektbasen/333023-1/	\N	t	2021-05-31 17:07:39.576+02	f	\N	\N
	2010	11368	200	16	\N	\N	12000.00	300971	2009	Investigation on the retirement-destruction of fishing vessels in the framework of the multi-annual guidance programs applied in Greece for the restructuring of the Greek fishing fleet.\r\n	Fishing vessels in fire	\N	\N	t	2021-06-01 16:26:15.616+02	f	\N	\N
CYCLADES	2005	11368	200	16	\N	\N	41000.00	300970	2004	Aim of the project is to study the structure of fisheries in the Cyclades.\r\n	Fisheries sector in Cyclades	https://imbriw.hcmr.gr/cyclades/	\N	t	2021-06-01 16:24:58.86+02	f	\N	\N
EFFEKT	2014	100047	200	16	\N	\N	350605.00	300122	2011	As in recent years more and more emphasis has been placed on emission and energy reductions in the Norwegian fishing fleet, a number of projects aimed at reducing consumption and emissions have been implemented. A fund with financial support schemes, the NOx Fund, has also been established, the purpose of which is to stimulate the reduction of NOx emissions from combustion processes. Which measures provide the greatest reduction in energy / greenhouse gases or both are of great importance both when the shipping companies are to apply to the NOX Fund for investment support and when energy and environmental measures are taken on their own vessels. However, the shipping companies demand an independent assessment of the various measures. In this project, one therefore wants to summarize the recent years' innovations and experiences within energy saving and emission reduction for the entire Norwegian fishing fleet. The result will be an impartial supervisor and a tool from FHF. To communicate with the target groups, one will use tools such as collections, newsletters, reports, leaflets and websites.\r\n\r\nTo contribute to a lower energy consumption and emission level for the entire Norwegian fishing fleet by providing a basis for initiating emission and energy reduction measures in vessels and making energy data and analyzes available for further R&D activities and information dissemination.	Energinettverk fiskeflåte - energisparende og konkurransefremmende tiltak - Energy network fishing fleet - energy-saving and competition-promoting measures	https://www.fhf.no/prosjekter/prosjektbasen/900701/	\N	t	2022-07-27 15:59:52.236+02	f	\N	\N
	2004	12845	200	16	\N	\N	182951.00	301121	2003	The aim of the project completed was to determine the impact of benthic catches on benthos diversity and the exchange of nutrients between the sediments and the water column and the evaluation of the economic costs resulting from changes in the environment caused by this type of fisheries.	Evaluation of the impact of benthic fisheries on ecosystem biodiversity and the processes that take place in it	\N	\N	t	2021-06-07 11:59:36.184+02	f	\N	\N
FADs	2003	11565	200	16	\N	\N	98000.00	301074	2000	Fishermen have taken advantage of the aggregating behaviour of some fish species which live underneath floating since ancient time, searching for drifting wrecks and more recently using artificial floating objects (Fish Aggregating Devices, FADs). In the Mediterranean sea the FADs fishery has as its target Coryphaena hippurus (dolphinfish) and Naucrates ductor (pilotfish) and is of a solely seasonal and artisanal nature. In Sicilian fishery harbours FADs fishery has shown a strong development in the last few years due to the low investment costs as well as the search for new resources. In Sicilian waters, this fact has caused the number of FADs to grow from 6,000 in 1980 to the current 15,500, with a peak of 19,000 in 1999. The development of the use of FADs, today raises a problem concerning their ecological role on the pelagic ecosystem and their influence on the recruitment and the life success of the associated species. The research program, realized in agreement with the statements of the code of conduct for a responsible fishery and the precautionary approach to fishery, was conducted in Sicily between 2000 and 2003. The study has permitted us to verify that this activity is today practiced by 289 fishing vessels in 24 Sicilian fishery harbours and has reached the maximum expansion occupying the entire available area, although a fluctuation of the number of FADs utilized can be reported in relation to the results of the previous years and of the yield of other fishing activities. A strong activity of recreational fishermen who fish with lines underneath professional FADs, has been evidenced. Through the monitoring of professional fishery, the observations and the experimental fishing activities, conducted within a time span of 12 months in a FADs field realized between Capo d'Orlando and the Eolian Islands, it was possible to identify 11 associated fish species and to study the evolution in time of the assemblage, the demographic structure of the associated species and their trophic interrelations. In another experimental FADs field realized in the Castellamare Gulf, again over a 12 month period, observations regarding the recruitment and the behaviour of the associated fish species and homing experiments, by means of visual census and marking, were conducted. In a further experimental FADs field, realized in the Falcone area during the professional fishery season, between August and November 2003, catches with seines with and without purse lines were conducted in order to study the compared catchability of the main fishing gears used by fishermen. The results of the study have shown that the number of FADs utilized in Sicilian seas could be reduced maintaining the fishing yields unaltered and that the fishery activities should not be practiced during the summer, between July and August, in order to protect the juveniles of Thunnus thynnus (tuna) and Seriola dumerili (greater amberjack). In order to minimize the environmental impact of this activity and to solve the conflict with the other artisanal fishing activities, it seems necessary to find a manner to remove from the sea bottom the ballasts and the anchoring lines currently abandoned on the sea bottom at the end of the fishing activity, which represent a barrier for the bottom longlines fishery. From an ecosystemic point of view, FADs, offering protection also to the secondary associated species, have a positive effect on the life success of those species which are not captured or that are thrown back into the sea, such as Balistes carolinensis (grey triggerfish), Caranx crysos (blue runner) and Schedophilus ovalis (imperial blackfish), while they have a negative effect on those species that are commercialised such as S. dumerili, T. and Poliprion americanus (wreckfish). We think that, in order to solve the conflicts and to optimise the activity, FADs fishery in Italian seas should be regulated with regard to the fishing period and the number of FADs to be utilized.\r\n\r\nIn order to minimize the environmental impact of this activity and to solve the conflict with the other artisanal fishing activities, it seems necessary to find a manner to remove from the sea bottom the ballasts and the anchoring lines currently abandoned on the sea bottom at the end of the fishing activity, which represent a barrier for the bottom longlines fishery. From an ecosystemic point of view, FADs, offering protection also to the secondary associated species, have a positive effect on the life success of those species which are not captured or that are thrown back into the sea, such as Balistes carolinensis (grey triggerfish), Caranx crysos (blue runner) and Schedophilus ovalis (imperial blackfish), while they have a negative effect on those species that are commercialised such as S. dumerili, T. and Poliprion americanus (wreckfish).	Il ruolo ecologico dei FADs in Tirreno Meridionale (L.41/82) - The ecological role of FADs in the Southern Tyrrhenian Sea (L.41/82)	\N	\N	t	2022-08-22 12:01:46.751+02	f	\N	\N
	\N	12031	200	16	\N	\N	\N	301249	2006	Genotyping of minke whales for individual database. Analysis of data include population genetic studies, individual identification and parental and family studies.	Minke whale genotyping	\N	\N	t	2021-07-13 09:51:12.97+02	f	\N	\N
	2004	12845	200	16	\N	\N	16519.00	301192	2004	The aim of the project was to increase the accreditation range by selected study methods, which were prepared and validated in compliance with the PN-EN ISO/IEC 17025:2001 norm.	Improving analytical methods and validating them according to EU requirements for evaluating the health quality of fish	\N	\N	t	2021-06-07 15:28:55.017+02	f	\N	\N
	2010	11100	200	16	\N	\N	\N	301193	2007	Fisheries managers need access to the best possible assessment of key stock levels and their age structures. This project will enhance FRS' current programme and ensure that its precision meets the requirements set by international standards. This project will: (1) Evaluate the current demersal, pelagic and shellfish market sampling schemes in terms of the precision of the estimates of total landed numbers-at-age by Scottish fleets for each species; (2) Identify areas where the sampling schemes could be improved; (3) Investigate the effect of variability in the landed numbers-at-age on the stock assessment for that species.	Improving fisheries market sampling scheme	\N	\N	t	2021-06-07 15:29:52.556+02	f	\N	\N
	2009	12031	200	16	\N	\N	\N	301248	2008	The object of the project is to increase value of groundfish catch by improving utilisation of fish muscle from by-products that is used for human consumption. The aim is to develop methods to process mince from frames without blood, thereby improve colour and stability of the product during storage.	Mince Processing line	\N	\N	t	2021-07-13 15:38:20.948+02	f	\N	\N
ENVIEFH	2008	11368	100	1	\N	\N	937508.00	25741	2005	EnviFH developed protocols for identifying and mapping Essential Fish Habitat (EFH) and their presentation on a rapid-reference GIS database.	Environmental Approach to Essential Fish Habitat Designation	http://arch.her.hcmr.gr/enviefh/	\N	t	2022-06-20 12:37:39.529+02	f	\N	\N
iFishIENCi	2022	10201	100	600	\N	\N	7059380.00	402063	2018	iFishIENCi will deliver breakthrough innovations supporting sustainable aquaculture, based on enabling technologies and circular principles, thereby providing the European aquaculture industry with the competitive advantage and growth stimulation needed to be a mover in revolutionizing global efficiency in fish production and meet society's needs for food from the ocean. This ambitious task will be achieved by providing to the market the iFishIENCi Biology Online Steering System (iBOSS) that significantly improves production control and management for all fish aquaculture systems. iBOSS will maximise feed utilisation through smart feeding, provide continuous monitoring of fish behaviour, health and welfare and reduce response times to aberrations. iFishIENCi will target circular principles and zero waste by qualifying new and sustainable organic value chains for feeds, and valorisation of by-products. iFishIENCi´s innovations will provide important new assets to the consortiums SMEs, fish-farmers, feed producers and technology providers in the aquaculture sector, leading to market growth and job creation. Assets will be maximized through a comprehensive sustainability assessment and engagements with the sector, regulators and consumers. 11 European companies (SMEs and larger companies) and 7 research & Innovation expert groups are joining effort to achieve this innovation leap towards the implementation of smart feeding and smart breeding into the fish farming industry.	Intelligent Fish feeding through Integration of ENabling technologies and Circular principle	http://ifishienci.eu/	\N	t	2022-06-20 16:18:20.864+02	f	\N	\N
	2008	12845	200	16	\N	\N	152588.00	301278	2004	The aim of the project is to prepare tools that will facilitate the evaluation of the biological, economic, and social effects of different variants of fish resources management.	Operational tools to evaluate management variants	\N	\N	t	2021-06-10 18:19:13.146+02	f	\N	\N
	2008	12031	200	16	\N	\N	\N	301316	2008	Possessing and marketing of smoked and dried haddock from the company Godthaab in Westman Islands, Iceland.	Processing and marketing of smoked and dried haddock	\N	\N	t	2021-06-11 00:01:29.537+02	f	\N	\N
	2008	12031	200	16	\N	\N	\N	301405	2007	The project involved participants from the fishing industry (catch, processing and marketing), research communities and legislative authorities. The objective was to obtain commitment from all the key stakeholders for further collaboration on sustainability in the value chain of seafood products\r\n	Sustainable Food Information	\N	\N	t	2022-08-24 15:15:15.71+02	f	\N	\N
	\N	12031	200	16	\N	\N	\N	301455	2007	Business Development for marine technology on fish byproducts.	Business Development for marine technology	\N	\N	t	2021-06-11 13:59:00.872+02	f	\N	\N
	2011	12394	200	16	\N	\N	92215.00	300836	2010	Survival in salmon pairs that are close to smoltification and detailed movement patterns in pairs and smolts released in the autumn have, as far as is known, not been investigated. Since escape from land-based hatcheries also takes place outside the natural smolt window, there will thus be a need for knowledge about survival and migration in pairs / smolts that escape in the autumn (ie autumn smolts).\r\nIncreased knowledge about spreading and migration after escape from land-based hatcheries can be used to predict any negative effects caused by escaped smolt. Such knowledge will also be important in reducing the extent of escapes through recapture of escaped fish."\r\n\r\nGoal: to investigate the survival and spread of pairs and smolts from a land-based hatchery (Follasmolt) after simulated escape in the autumn. This will be done by tagging pairs and smolts in the autumn with acoustic tags and mapping if and when these will migrate up into the rivers in the area around the hatchery, as well as examining immediate spatial and temporary spread after escape to assess possibilities for recapture.	Spredning og vandring i sjøen for simulert rømt lakseparr og smolt fra et landbasert klekkeri - Spread and migration in the sea for simulated escaped salmon pair and smolt from a land-based hatchery	https://www.fhf.no/prosjekter/prosjektbasen/900490/	\N	t	2022-08-03 17:14:29.531+02	f	\N	\N
	2013	12395	200	16	\N	\N	157072.00	300824	2012	Objective quality assessments of fish are in demand from industry, control authorities and consumers. In this work, a measurement method based on spectroscopy has been further developed for quality assessment of cod. The focus is on two challenges in this work: 1) varying storage temperature towards assessment and 2) raw materials with different soaking. Two types of raw material were used in experiments, line-caught and net-caught cod, to provoke different amounts of blood in the fillets. No differences in microbiological growth have been demonstrated between these groups, nor has any correlation been found between the amount of residual blood and microbiological growth. Based on spectroscopy data, it is possible to estimate the storage time of an unknown fillet if the storage temperature is known. That is, for each storage temperature, one must have a model for determining storage time. When the storage temperature is not known, or has varied, this is a bad solution. To solve this problem, the residual shelf life of all fillets included in the experiment was calculated from the microbiological growth rate at different temperatures (stored for 3 days on ice, filleted and then stored at 0, 4 or 7 ° C). In this way, all the fillets can be included in a common model regardless of storage temperature, and what is estimated is residual shelf life in days stored at 0 ° C. With this approach to residual durability, in the project group's opinion, very good models for residual durability were obtained based on VIS / NIR spectroscopy.	Videreutvikling av VIS/NIR-spektroskopi som metode for bestemmelse av kvalitet - Further development of VIS / NIR spectroscopy as a method for determining quality	https://www.fhf.no/prosjekter/prosjektbasen/900749/	\N	t	2022-08-03 16:49:03.064+02	f	\N	\N
ERMES	2008	13138	100	1	\N	\N	599320.00	25770	2006	ERMES aims at supporting access to research and development activities and to new technologies for SMEs of the seafood industry (from capture to aquaculture to processing and distribution) in the Mediterranean area. The project provides scientific and technological advice to companies on the basis of careful analysis of their innovation needs. The project directly involves 5 reputed research organisations from Spain, France, Italy and Greece and has a strong potential to help improving the quality of seafood processing in the Mediterranean region. The project combines the expertise of scientific institutions with that of business support organisations (Chamber of Commerce from different Mediterranean countries) in charge of contacting, informing and profiling companies likely to be assisted by the project in different countries.	European Research for Mediterranean Seafood	https://cordis.europa.eu/project/id/16107	\N	t	2021-04-22 16:09:20.264+02	f	\N	\N
	2008	11368	300	703	\N	\N	115430.00	300942	2006	The aim of the project is the formulation and production of a dry pelleted feed with enhanced taste and high nutritional value for bluefin tuna (Tunnus thynnus thynnus, Linnaeus). The effect of these feeds on growth, fresh quality, immunology, health and reproductive physiology will be studied.\r\n	Development of commercial diet for the Thunnus thynnus thynnus, Linnaeus	\N	\N	t	2022-08-04 14:23:58.084+02	f	\N	\N
SEPIABREED	2014	10565	300	703	\N	\N	176268.00	101804	2012	Much cuttlefish research during the last few years has focused on its introduction as a new species for aquaculture. This is because the species displays biological and economical aspects with potential for industrial culture. Sykes et al. (2006a) reviewed this potential and identified reproduction as a technological bottleneck for the European cuttlefish, Sepia officinalis. This was mostly due to several biological aspects of the species, such as: semelparity; low fecundity and fertility in captive conditions; and suspicions of inbreeding (after egg non-viability after 6 consecutive generations - Sykes et al. 2006b). Control of reproductive function in captivity is essential for the sustainability of commercial aquaculture production. It relies on species specific biological and physiological knowledge and culture conditions, which will ultimately influence animal welfare (Conte 2004). Nonetheless, no previous studies on cuttlefish reproduction in captivity have used a multidisciplinary approach to solve these problems. With the present proposal we aim at an approach that will take zoo-technology, behaviour, physiology, and population genetics, into account. Regarding the effect of culture conditions, early experiments (Forsythe et al. 1991 and 1994; Correia et al. 2005) and recent data (Sykes et al. 2006a & 2006b, 2009 and unpublished results; Domingues & Márquez 2010) indicate that the type of tank, environmental and biological conditions may influence fecundity and fertility. On the other hand, the effects of optimal bottom area/tank volume, density, and natural male/female ratio; are still to be unveiled and these culture conditions will have an effect on cuttlefish physiology. Knowledge regarding cuttlefish behaviour and chemical communication has been reported both in nature and captivity. In nature, cuttlefish only become social for reproduction, while in captivity they show complex intraspecific visual displays (Hanlon et al. 1999) and form short-term female-male pair associations (Boal, 1997). Males use visual displays to establish size-based dominance hierarchies, where large males mate more frequently (Adamo & Hanlon, 1996; Boal, 1997). During copulation, males display sperm removal behaviour (Hanlon et al. 1999). Despite the wealth of information regarding the role of vision in cuttlefish behaviour, little is known about the role(s) of olfaction. Apparently, olfaction is involved both in female mate-choice and social recognition (Boal & Golden, 1999; Boal, 2006). Recently, a peptide (ILME) was identified in cuttlefish, which is a chemical messenger released by the oocytes and eggs and which acts at both paracrine and pheromonal levels (Zatilny et al. 2000a) So, to what extent does all of this influence reproduction in captivity and how can we use it to manipulate cuttlefish reproduction? On the other hand, to what extent will culture conditions influence cuttlefish behaviour and chemical communication? If we are able to succeed in raising reproduction numbers in captivity to what is recorded in nature, then the future cuttlefish aquaculture industry will have to rely on a breeding selection protocol that still needs development. S. officinalis is a semelparous species and this implies a different brood stock management that used for most finfish. Until now, it has been a common practice to use cultured broodstocks to obtain animals for the subsequent generations (Sykes et al. 2006b). Such closed-cycle practice with captive breeders may have led to reproductive isolation from wild populations and a resultant loss of genetic variability due to the low effective breeding population size and inbreeding. We need to address this issue, by determining the effective number of breeders contributing for reproduction in an integrative way, by using behavioural analysis and paternity studies, and quantifying the loss of genetic variation in consecutive cultured generations at given culture conditions. To achieve this objective, we will have two lines of breeders: one according to Sykes et al. (2006a) and another were we will establish the minimum level of outbreeding by adding "new blood" at different generations. After, we will use the data to redesign the existing cuttlefish husbandry protocol based on a statistical approach that will determine the importance of each variable under study in this project and the magnitude of influence in cuttlefish reproduction in captivity. The accomplishment of the objectives of the current proposal will allow not only a better understanding of cuttlefish biology, behaviour and genetics, but will also be of extreme importance for other cephalopod species and industry application in the future.\r\n\r\nThis proposal aims to understand the influence of several factors on the reproduction of S. officinalis, in captivity, which is currently a bottleneck. We aim to apply a multi-disciplinary approach, seeking to increase egg fecundity and fertility, minimize inbreeding and compensate semelparity by increasing intermittent spawning. Firstly, studies will provide understanding of the influence of different zoo-technical aspects such as optimal bottom area/tank volume and density on natural occurring male/female ratio, reproductive number and behaviour. Secondly, we will identify, characterize and determine the functional sensitivity of olfactory receptor neurons and other types of cells and determine the influence of culture setup, behaviour and chemical communication. Thirdly, the impact of multiple consecutive generations and the effects of systematic line crossing will be assessed through determination of inbreeding and paternity analysis for the culture conditions to be tested. Finally, an overview on all variable contributions and their magnitude in cuttlefish reproduction in captivity will be determined. All 3 will be accomplished through a set of trials, were data for all lines of research will be gathered.	Improving the reproduction of the European cuttlefish, Sepia officinalis (Linnaeus, 1758) in captivity: a multidisciplinary approach	http://fbh.ccmar.ualg.pt/sepiabreed/sepiabreed.html	\N	t	2022-07-01 10:28:22.092+02	f	\N	\N
COBECOS	2009	13551	100	1	\N	\N	1973243.00	25638	2007	The fundamental objective of COBECOS is to conduct a "cost-benefit analysis of control schemes for management strategies relevant for the CFP and, based on this analysis to infer the potential economic benefits to the fisheries which might accrue from proper enforcement of the management measures".\r\n\r\nThe fundamental objective of COBECOS is to conduct a "cost-benefit analysis of control schemes for management strategies relevant for the CFP and, based on this analysis to infer the potential economic benefits to the fisheries which might accrue from proper enforcement of the management measures. A key sub-objective of this project is to generate ability to contribute substantially to answering practical management questions such as: (1) What are the costs and benefits of increased enforcement effort in particular fisheries?; (2) If compliance alters (exogenously) in certain fisheries what are the costs and benefits?; (3) What are the impacts of increased penalties for violations of fisheries rules?; (4) How do different control schemes (management systems) compare in terms of costs and benefits when the cost of enforcement is taken into account?; (5) How do different control schemes (management systems) compare in terms of biological and economic robustness.	Costs and Benefits of Control Strategies	https://cordis.europa.eu/project/id/44153/reporting	\N	t	2022-06-16 15:59:03.642+02	f	\N	\N
CLIMAR PHASE II	2011	12730	200	16	\N	\N	\N	102010	2009	The main object of the project is the elaboration of an evaluation framework for adaptation scenario’s/measures as a response to climate induced impacts, and this for the total North Sea environment (e.g. ecological, social and economical). Research and modelling will be carried out to differentiate the primary impacts of climate change from the natural evolution at the North Sea scale. These primary impacts include sea level rise, increased storminess, possible increased rainfall, erosion, temperature changes, salinity, etc. Then secondary impacts of climate change both on the ecological system of the North Sea as well as on social-economic activities (fisheries, transport & harbour, dredging, risk for flooding, wind energy, etc.) will be assessed. Two extensive case-studies (coastal flooding, fisheries sector) have high extrapolation potential towards the global North Sea environment. Adaptive measures will be formulated both for the ecosystem as well as for the other marine activities.	Evaluation of climate change impacts and adaptation responses for marine activities (PHASE II)	https://climate-adapt.eea.europa.eu/metadata/projects/evaluation-of-climate-change-impacts-and-adaptation-responses-for-marine-activities	\N	t	2022-07-01 15:48:48.677+02	f	\N	\N
FISBOAT	2007	11178	100	1	\N	\N	2606000.00	25798	2004	The Fisboat project was aimed at developing fish stock assessment tools that are based on fishery independent research survey data only and evaluate how these tools perform in providing diagnostics and advice in different management contexts. The survey-based assessment included indices of demography, total mortality, spatial occupation, biological traits leading to comprehensive stock diagnostics. The project involved several disciplines: population biology, survey methods, stock assessment, management. The project case studies spanned a diversity of European stocks and regional seas : Barents sea cod, North Sea cod and herring, Baltic sea cod, Bay of Biscay hake and anchovy, Thyrrenean sea red mullet, Ionian sea hake, Aegean sea hake. The project has developed fishery-independent survey-based methods and tools to assess on fish stocks. The project has developed the capacity to calculate fish populations' indices of abundance, vital traits and spatial distribution, monitor changes in their time series and formulate comprehensive indicator-based diagnostics. The successful application of methods and tools to all project case studies proved the feasibility of the procedures and the operationality of the tools in providing fishery independent survey-based assessment and advice. Methods and applications were compiled as published manuals (ICES CM 2007/O:27 and O:16). The Fisboat indicator-based procedures suggest a way to achieve an operational and comprehensive monitoring system of fish stocks with an ecosystem perspective. The project has also developed survey-data-only assessment models which span a diverse range of data requirements, from aggregated biomass to length-structured and age-structured models. These models allow for the estimation of abundance, catchability and mortality indices. Models performances were bench-mark tested using simulated test data sets with known characteristics. A manual of methods compiling models documentations and performances was produced (ICES CM 2007/O:04). Because survey-based assessment procedures used indices and indicators, simulation evaluating their performance was a natural complement. The project developed under the FLR framework a simulation evaluation loop comprising an age-structured population model, a survey-like observation model, a harvest model as well as graphical and statistical outputs summarising simulation results. The tools and their case study applications were documented in specific manuals. The simulation experiments that were run on the case studies allowed to investigate key issues including which are the harvest rules that are robust to uncertainties in the population dynamics as well as in the precision of survey indices. The FLR simulation platform was appropriate for the current TAC-based management context within ICES waters. Another simulation platform (ALADYM) was also developed. It used a more biologically complex population model, which was useful in other management situations, e.g. Mediterranean waters, where fishery landings are not controlled and where so called 'technical measures' are envisaged as management options. The ALADYM simulation platform allowed to investigate combinations of fish stock biological traits with management measures on the long-term sustainability of the population. Methods, tools and results of applications to case studies were reported in documents produced as manuals. In all, the project developed operational tools and applied these on case study applications with success, thus demonstrating the possibility to monitor fish stocks using fishery-independent survey based procedures and provide advice in different management contexts. The comprehensive indicator based diagnostics combined with simulation evaluation tools had the potential to increase the reliability of the diagnostics and advices. Ways on how to create comprehensive assessments have been reported in a document cross-cutting all project aspects.\r\n\r\nFISBOAT objectives are to develop fish stock assessment tools that are based on survey data only and evaluate how these perform in providing fisheries management advice.	Fisheries independent survey based operational assessment tools	https://cordis.europa.eu/project/id/502572	\N	t	2022-06-20 15:21:59.42+02	f	\N	\N
DEGREE	2009	13810	100	1	\N	\N	3482556.00	25686	2006	Degree aims: to develop new gears/fishing techniques that have a lower impact on benthic habitats; to quantify the potential reduction of the physical impact as well as the negative effects on benthic communities; to weigh the socio-economic consequences of these changes.\r\n\r\n(1) To develop new gears/fishing techniques that have a lower impact on benthic habitats; (2) To quantify the potential reduction of the physical impact as well as the negative effects on benthic communities; (3) To weigh the socio-economic consequences of these changes. Practical tests should focus on areas with sensitive habitats and with potential for development of alternative and economically viable gears/fishing techniques.\r\n\r\n	Development of fishing gears with reduced effects on the environment	https://cordis.europa.eu/project/id/22576	\N	t	2022-06-20 09:59:16.446+02	f	\N	\N
MYFISH	2016	13143	100	9	\N	\N	6513288.00	100507	2012	The MSY concept was included as a principle in the 2009 Green Paper on the reform of the Common Fisheries Policy (CFP) in accordance with the global imperative to manage fish stocks according to the maximum sustainable yield (MSY). This implies a commitment to direct management of fish stocks towards achieving MSY by 2015. Attaining this goal is complicated by the lack of common agreement on the interpretation of "sustainability" and "yield" and by the effects that achieving MSY for one stock may have on other stocks and broader ecosystem, economic, or social aspects. MYFISH will provide definitions of MSY variants which maximize other measures of yield than biomass and which account for the fact that single species rarely exist in isolation. Further, MYFISH will redefine the term sustainable to signify that Good Environmental Status (MSFD) is achieved and economically and socially unacceptable situations are avoided, all with acceptable levels of risk. In short, MYFISH aims at integrating the MSY concept with the overarching principals of the CFP: the precautionary and the ecosystem approach. MYFISH will achieve this objective through addressing fisheries in all RAC areas and integrating stakeholders (the fishing industry, NGOs and managers) throughout the project. Existing ecosystem and fisheries models will be modified to perform maximization of stakeholder approved yield measures while ensuring acceptable impact levels on ecosystem, economic and social aspects. Implementation plans are proposed and social aspects addressed through active involvement of stakeholders. Finally, effects of changes in environment, economy and society on MSY variants are considered, aiming at procedures rendering the MSY approach robust to such changes. The expertise of 26 partners from relevant disciplines including fisheries, ecosystem, economic and social science are involved in all aspects of the project. Global experience is engaged from North America and the South Pacific.\r\n\r\nThe scientific objective of the MYFISH project is to provide an operational framework for the implementation of the MSY concept. MYFISH will achieve this by systematically addressing the three aspects of MSY, i.e. the "yield", the "sustainable", and the "maximization" aspects: (1) Provide definitions of relevant measures of "yield", e.g. biomass, economic, and social, through collaboration between fisheries scientists, economists, social scientists and stakeholders; (2) Provide relevant conditions which should be fulfilled to ensure the "sustainability" of the maximization of the relevant yield measures. These conditions provide constraints which should be avoided with stakeholder derived acceptable risk levels in terms of maintaining Good Environmental Status and avoid economically and socially unacceptable situations; (3) Provide tools and measures which are capable of "maximizing" the relevant yield measures, taking variability, trends, risk and the constraints for maintaining sustainability into account. Each fishery and ecosystem will have its own special dynamics, needs and knowledge base. Hence the same MSY variant will not be applicable for all systems. To account for the variability, MYFISH will; (4) Provide an operational framework which allows the implementation of MSY management in practice in all RAC areas with detailed impact assessment for a range of different fisheries.	Maximising yield of fisheries while balancing ecosystem, economic and social concerns	http://www.myfishproject.eu/	\N	t	2022-06-27 15:02:00.271+02	f	\N	\N
MAGLIE	2012	16048	200	16	\N	\N	250000.00	101545	2010	Applied research project aimed at assessing the eco-friendliness and sustainability of the fishery for adult cephalopods (Sepiola spp and Allotheeutis spp) and sandeel bottom trawl traditional, in the Sciacca and Lampedusa, and sandeel fishery (gymnammodites cicerelus) in the Trapani following the application of EC Regulation. 1967/2006.\r\n\r\nThe primary objective of the study was to compare the qualitative and quantitative differences in catches between the traditional net with a mesh of 50 mm diamond set by EC Regulation 1967/2006 in the areas exploited by the fishing fleets of Sciacca, Lampedusa and Trapani.	Ricerca applicata alla valutazione dell'ecocompatibilità dell'attività di pesca ai cefalopodi con reti a strascico di tipo tradizionale - Research applied to the evaluation of the eco-compatibility of cephalopod fishing with traditional trawl nets	\N	\N	t	2022-06-29 11:09:44.823+02	f	\N	\N
	2008	12845	200	16	\N	\N	342067.00	301183	2005	The aim of the project is to implement and test a traceability system based on the EAN.UCC standard in three fish delivery chains: one for cultivated trout and two marine chains for sprats and herring. The results of implementing this system along with insight gained will be disseminated during training sessions for fishers, farmers, and processors. The results will also be published.	Implementation of fish raw materials and products traceability system	\N	\N	t	2021-06-07 15:09:28.105+02	f	\N	\N
	2017	12924	200	16	\N	\N	163728.00	301551	2010	This project is an industrial PhD, linking projects centred on climate change, the salmon farming industry and nutrition research.	Feed intake control and energy metabolism for Atlantic salmon under conditions of increasingly high seawater temperature and hypoxia	https://prosjektbanken.forskningsradet.no/project/FORISS/209655?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=390&LTP.1=LTP2+Velferdstjenester	\N	t	2021-06-17 15:14:13.125+02	f	\N	\N
CODE-EFABAR	2005	11050	100	1	\N	\N	300000.00	25586	2004	European farm animal breeders want to demonstrate to the public their concern over animal welfare and the environment by creating a Code of Good Practice for Farm Animal Breeding and Reproduction for cattle, pigs, poultry and farmed fish.	Code of good practice for farm animal breeding and reproduction	https://cordis.europa.eu/project/id/506506/it	\N	t	2021-04-21 15:13:41.262+02	f	\N	\N
	2021	13607	200	16	\N	\N	83612.00	401832	2018	\N	Improved packaging techniques for increased shelf-life of seafood products and reduced food waste	\N	\N	t	2022-06-20 14:14:43.074+02	f	\N	\N
CAMPBIOL	2006	10669	300	703	\N	\N	\N	302221	2004	\N	DCF - National program of fishing data collection, module: "Biological sampling of catch"	\N	\N	t	2021-07-02 10:45:47.92+02	f	\N	\N
	2004	12845	200	16	\N	\N	23011.00	301307	2004	The aim of the studies was to collect thirty Baltic fish samples, in accordance with the European Union Directive, from selected catch areas of the Polish Baltic zone.	Preparation of Baltic fish samples for further determination of the levels of dioxins and dioxin-like compounds	\N	\N	t	2021-06-10 23:48:51.388+02	f	\N	\N
DEEPFISHMAN	2012	11178	100	9	\N	\N	3805786.00	30042	2009	Deepwater fisheries pose particular difficulties for management. Target species stocks are difficult to assess with high levels of uncertainty, they are vulnerable to overfishing and sustainable levels of exploitation are low. Ecosystems are impacted by fishing due to the removal of target species, bycatch of numerous fish and other organisms and the crushing of benthos such as e.g. cold water coral and large sponges. However, the impact of fishing on the deepwater ecosystem in general is poorly quantified. DEEPFISHMAN will develop a range of strategy options for the management of deepwater fisheries in the NE Atlantic that will take account of these factors. Firstly, the aim will be to identify new and more effective assessment methods, reference points, control rules and management strategies to be used in the short term, making better use of available data. Secondly, a reliable long-term framework will be developed for which additional data needs will be specified in order to fill current information gaps to achieve reliable long-term management requirements. This work will be developed by examining a range of case studies selected to reflect the different types of deepwater fishery found in the NE Atlantic. In addition, two case studies outside the NE Atlantic have been selected to give a wider perspective on the management and monitoring of deepwater fisheries elsewhere in the world. For each case study issues of assessment or management will be identified and new methods will be developed and tested. Recommendations for future methods and approaches will be made. The socio-economic profile and projected impact of the management strategy options as applied both through a short- and long-term framework will be examined for selected fisheries. In this way the project outputs will aim to provide robust guidelines for deepwater fisheries management suitable for adoption within the Common Fishery Policy. The work will involve an ICPC country.\r\n\r\n(1) To review (i) salient characteristics of the deep-water environment in the NE Atlantic, (ii) the major features of selected fisheries (this require input from the Industry and the collation and analysis of socio-economic data), (iii) the life history characteristics and vulnerability to fishing of the stocks/species targeted in these fisheries, (iv) the current availability of fisheries, ecosystem and biological data, (v) the current methods used for monitoring, assessing and managing the state of stocks, (vi) the current state of deep-water stocks in the NE Atlantic and (vii) the outcomes and guidelines from the Commission of the European Communities, specific RTD programme "Specific Support to Policies", SSP-2004-22745 "Probabilistic assessment, management and advice model for fishery management in the case of poor data availability" (POORFISH) of relevance to deep-water stocks; (2) To draw lessons from the current management and monitoring frameworks for deep-water species used internationally, to identify strengths and weaknesses. These includes e.g. approaches employed by (i) EU and NEAFC in the NE Atlantic, taking into account the recent Review of the Management of Deep-water Stocks carried out by the Commission (ECCOM, 2007), the outcomes of a recent European Parliament Workshop on Deep-water Stock Management (EP, 2007) and the views of fishers as expressed through the relevant RACs; (ii) deep-water fisheries New Zealand, (iii) by NAFO for Greenland halibut fishery in the NAFO Regulatory Area, (iv) orange roughly fishery in Namibia and (vi) the effort-based management framework for deep-water and other species in the Mediterranean and (vii) the experience of CCLAMR in assessing and managing stocks of Patagonian toothfish and finally, and importantly, the views of stakeholders; (3) To examine and trial stock assessment methods not previously used or not fully developed for use on deep-water stocks in the NE Atlantic, with the primary aim of evaluating the state of stocks; (4) To examine appropriate biological reference points (BRPs, e.g. MSY for stocks prosecuted by selected fisheries) and harvest control rules (HCRs) for deep-water fisheries/stocks in the NE Atlantic, and to explore the feasibility of simple approaches (e.g. the use of biological parameters such as trends in mean length and proportion immature : mature in catches) as indicators of the status of stocks; (5) To explore catch data from appropriate case study fisheries for trends in biodiversity, to identify protocols for monitoring biodiversity (of both vertebrates and invertebrates) in the deep-water ecosystem and to integrate issues of by catch species and biodiversity in the management of deep-water fisheries; (6) To develop a range of strategic options for the exploitation of deep-water stocks, fisheries and ecosystems in the NE Atlantic with the overall aim of developing a short- and long-term ecosystem based management framework with the aim of reversing any negative trends in abundance and reducing impacts of fisheries on biodiversity and, where feasible, vulnerable marine ecosystems (VMEs). Management frameworks will take into account (i) the outcomes of the objectives above, (ii) the FAO International Guidelines on the Management of Deep-water Fisheries in the High Seas (FAO, 2007), (iii) a risk assessment approach and (iv) the requirement that EU member States commit themselves to maintaining or restoring fish stocks to levels that would produce MSY by no later than 2015; (7) To develop a socio-economic profile of selected fisheries and to evaluate projected socio-economic impacts of management strategy options as applied both through a short- and long-term management framework; (8) To disseminate outputs/results to stakeholders, policy makers and NGOs.	Management and monitoring of deep-sea fisheries and stocks	http://deepfishman.hafro.is/doku.php	\N	t	2022-06-22 10:44:01.733+02	f	\N	\N
	2015	100582	200	16	\N	\N	49492.00	401869	2014	\N	Development of innovative raw sliced ​fish ​products, stabilized by hurdles	https://fisaonline.de/en/find-projects/details/?cHash=ab6335911cc3cde10f16ccc7f772f37d&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&tx_fisaresearch_projects%5Bp_id%5D=7871#frameworkprogramme	\N	t	2021-06-25 10:24:33.83+02	f	\N	\N
	2015	12262	300	703	\N	\N	20170.00	401894	2015	The initiative focuses on the territory of Mazara del Vallo and its fishing fleet, the most important in Italy, and aims at:\r\nA. Implementation of a certification and labeling system for products caught using environmentally friendly techniques;\r\nB. Implementation of analyzes aimed at identifying to which targets and with which products and strategies to carry out the promotional campaign;\r\nC. Promotion of the brand and products.	Sviluppo di nuovi mercati e campagne destinate ai consumatori - Development of new markets and consumer campaigns	\N	\N	t	2022-06-23 12:30:49.658+02	f	\N	\N
PIMAQUABI	2006	10662	100	1	\N	\N	40000.00	26017	2005	The main goal of this project is the characterization of pathology and the host-parasite relationships at ultra-structural level produced by the most important pathogens identified in the aqua-cultured bivalve molluscs, bacteria (Vibrio sp.) and parasites (Bonamia ostreae and Perkinsus atlanticus parasites of oysters Ostrea edulis and clams Ruditapes decussatus respectively) at different times of infection.	Pathogens and immune response of aquacultured bivalve molluscs	https://cordis.europa.eu/project/id/518007	\N	t	2022-06-21 14:27:56.414+02	f	\N	\N
ICEMAKER	2006	12538	100	1	\N	\N	865901.00	25672	2004	The research work proposed in the project will aim at developing a low cost ice generating system, which will require low energy consumption for its running and which will be more reduced in size, thus more suited to the needs of small and medium sized fishing vessels: The energy required for the system will be obtained by taking advantage of the heat off the engine via an absorption process.	Development of a low cost, low power consumption system for manufacturing ozonised fluid ice for fishing, via an absorption system	https://cordis.europa.eu/project/id/508726	\N	t	2021-04-22 14:46:51.967+02	f	\N	\N
MUSSELHARVEST	2007	13233	100	1	\N	\N	987102.00	25669	2004	The Musselharvest project will develop a cost-effective mussel-harvesting machine for off shore harvesting of quality blue mussels from longline systems and automatic retubing of under-sized examples for grow-out.	Development of a cost effective technique for mussel harvesting combined with product control and retubing	https://cordis.europa.eu/project/id/513049/reporting	\N	t	2021-04-22 14:46:07.909+02	f	\N	\N
SUPERPROP	2008	13376	100	1	\N	\N	1931153.00	26153	2005	Economic tools together with engineering tools will be developed for the systematic updating of the propulsive (propeller and stern area) system to the new optimum working point in order to reach the main aim of the proposal. A standard methodology for this updating procedure will be the main outcome of the project.	Superior life-time operation economy of ship propellers	https://cordis.europa.eu/project/id/516219	\N	t	2021-04-23 17:33:47.712+02	f	\N	\N
SHEEL	2006	11634	100	1	\N	\N	2236599.00	26121	2004	The project aims at developing and demonstrating an operational, cost-effective and secure electronic transfer system that will convey logbook information to and between authority agencies in order to facilitate improved monitoring and control. In addition, the deployment of a viable electronic European wide logbook will also improve resource management.	Secure and harmonised European electronic logbook	https://cordis.europa.eu/project/id/502153	\N	t	2021-04-23 17:32:59.543+02	f	\N	\N
	2006	12913	200	16	\N	\N	345720.00	300134	2003	Energy saving within the fishing fleet is a priority area within the Fisheries and Aquaculture Research Fund (FHF). Against this background, the project has been initiated at SINTEF Fisheries and Aquaculture with the aim of contributing to the implementation of measures for reducing energy consumption within the fishing fleet. The project will develop better competence, among other things by obtaining existing relevant technology from other disciplines and new concrete concepts and systems will be developed.	Energisparing i fiskeflåten - Energy saving in the fishing fleet	\N	\N	t	2022-07-27 16:40:41.951+02	f	\N	\N
	2009	12395	200	16	\N	\N	15000.00	300426	2009	The catchable population of green sea urchins in Norway is estimated at 50,000 tonnes. Even with such a large stock, direct capture for export has in few cases been profitable. This is because approx. 90% of the catchable sea urchin population in Norway has too low a roe content for direct sales to be economically interesting. Therefore, live storage and feeding is probably the most appropriate way to go to get a profitable industry of a large and little utilized resource.\r\n Catching sea urchins occurs mainly by diving, although diving is hampered by a number of negative features (limited number of divers available, high costs, low regularity due to weather and seasonal conditions, risky). The reason is that there are no methods yet that can compete with diving in terms of efficiency. The use of shell scrapers has also been tried, but it damages sea urchins and is also not good for the bottom environment. The most relevant alternative for diving is the use of a mini submarine (ROV). Experiments with a prototype, developed by Are Hofstad (Seabed Harvester), have given very promising results in terms of capture. When it comes to the sea urchins' survival after capture, the results so far are not as satisfactory. It is therefore of great importance that a further development of ROV for commercial use ensures good survival.\r\n\r\nGoals:To further develop a remote-controlled mini submarine (ROV) for efficient and sustainable harvesting of underutilized resources such as sea urchins.\r\nSub-goal\r\n• To document the catch and survival of sea urchins using ROV.\r\n• To develop a more efficient and profitable catch of sea urchins compared to diving.	Miljøvennlig fangst av kråkeboller - Environmentally friendly catch of sea urchins	https://www.fhf.no/prosjekter/prosjektbasen/900214/	\N	t	2022-08-01 15:56:56.588+02	f	\N	\N
	2016	12913	200	16	\N	\N	417213.00	300280	2011	This project is a main project based on the preliminary project "Fully automatic land-based own system".\r\nIn the pilot project “Mapping of user-oriented R&D needs for further development of coastline fishing” challenges around current line landing practice were highlighted as one of the key points. Coastal line fishing takes place mainly with line that is suitable on land. On the one hand, this provides a tool with accurate fitting and good catch rates. On the other hand, flexibility is hampered by the fact that the coastline fleet is tied up with infrastructure and labor on land. In many cases, there is also a lack of capacity to produce the number of stamps narrow line that provide rational utilization of the vessel. It is claimed that the situation would have been significantly worse if one did not have access to foreign labor. It is also a wish that the fisherman should be able to concentrate as much as possible on the fishing operation itself.\r\n\r\nThe project is to reduce the need for labor in line drawing by automating all or part of the operation.	Automatisert landegning for kystlineflåten: Hovedprosjekt - Automated landing for the coastline fleet: Main project	https://www.fhf.no/prosjekter/prosjektbasen/900689/	\N	t	2022-08-01 16:32:32.139+02	f	\N	\N
ΑΕΙΦΟΡΙΑ/ΦΥΣΗ/0609(ΒΕ)/02	2014	16669	300	703	\N	\N	130926.00	100800	2011	The European seabass (Dicentrarchus labrax) is a key species in the Cyprus fisheries sector and has been produced locally in intensive aquaculture systems for over 30 years. The impact of large seabass aquaculture operations on wild populations is essentially unknown as there is little previous research on this subject. However, evidence from salmon aquaculture indicates that large numbers of escaped fish can lead to significant threats to the sustainability of wild populations and consequently marine biodiversity. The aim of this project is to use genetic markers to investigate the genetic profile of the wild seabass population in Cyprus and determine how they compare genetically to other Mediterranean populations. The frequency of cultured fish in the wild and the potential for interactions between wild and cultured fish will be examined using the genetic profiles of both wild fish and current aquaculture populations. Biological data on the wild population will also be collected to confirm the possibility of interbreeding between the two groups. Cyprus offers a unique opportunity to study such interactions due to the limited number of hatcheries producing seabass locally, the small size of the wild population and the potential for genetic differentiation from other Mediterranean populations. There have been very few genetic studies on fish populations in the Eastern Mediterranean and none in Cyprus' waters. This project will capture samples of wild fish over a large area of coastline and cooperate with aquaculture enterprises to sample farmed fish. A range of genetic markers will be employed to provide a high resolution power to distinguish between Cypriot and other Mediterranean seabass populations, as well as between wild fish and fish originating from local fish farms. This genetic information will provide evidence for the size and status of the wild seabass population, its relationship with other Mediterranean populations and evidence of the presence of cultivated fish in the wild. Samples of wild adult seabass will also be examined for evidence of sexual maturity and reproduction, to determine if wild seabass spawn in Cyprus' waters. Genetic data collected from seabass hatcheries will allow analysis of the geographic origin of the stocks, loss of genetic variation and the potential for developing genetic traceability schemes. The results of this project will assist in developing policies to protect livestock genetic resources in Cyprus by identifying genetic characteristics of wild fish and evaluating the level of interaction between wild and cultured seabass. Such interactions are a risk to marine biodiversity due to the genetic changes that can result from interbreeding and the poor fitness (survival and reproductive success) of farmed fish in the wild. The genetic information produced by the project will also provide important data to the Cyprus aquaculture industry for the future application of biotechnology.\r\n\r\nThe primary objective of the project is the provision of scientific information applicable to the sustainable management of fisheries resources in Cyprus. Conservation of genetic resources is a major theme in halting the loss of biodiversity and this project will focus on the concept of native fish populations as a genetic resource that needs to be protected and managed. The project will create a new research network in the field of marine biology and fisheries science between academic, governmental and industry partners. This will strengthen the research capacity in Cyprus and introduce innovative genetic technologies for fisheries research that have the potential to be widely used. The inclusion of industry partners in the project is intended to emphasise their position as stakeholders in marine environmental protection and to stimulate interest in academic research activities. The establishment of close links between industry and academic partners will support future cooperation and participation in research and teaching programmes. The project will create one full-time post-doctoral research position at the Host Organisation to ensure skills development for scientists in Cyprus and to encourage future research programmes in this field utilising genetic technologies. Specific objectives: (1) Development of a protocol for the rapid genotyping at 10 microsatellite loci and the methodology for combining mitochondrial DNA markers, to increase resolving power for identification of wild and cultured fish; (2) Collection of approximately 800 samples of wild fish caught in Cyprus waters (including approximately 100 mature adult fish to be collected during the spawning season); (3) Evaluation of breeding status and stage of sexual maturation from the gonad analysis of mature wild seabass and the confirmation of age using scale samples; (4) Collection of up to 400 samples from the breeding stock of two large seabass hatcheries; (5) Population genetic analysis of wild seabass in Cyprus and study of the relationships and level of genetic differentiation with other Mediterranean populations; (6) Population genetic analysis of cultured seabass in Cyprus and evaluation of the origin of fish, genetic diversity and inbreeding; (7) Identification of cultured fish in samples collected from the wild and evaluation of interbreeding between wild and cultured fish using several genetic data analysis techniques.	Genetic characterisation and the influence of aquaculture on native European seabass populations in Cyprus	http://www.marbigen.org/content/genetic-characterisation-and-influence-aquaculture-native-european-seabass-populations-cypru	\N	t	2022-07-28 12:14:59.197+02	f	\N	\N
	2013	10006	200	16	\N	\N	297175.00	300681	2012	The habitats of ling and tusk are not covered by traditional scientific surveys; therefore commercial fishery data are the only available data on which to observe abundance trends for these species. Landings data are influenced by a number of factors, such as the size of the fleet, quotas for other species, prices, etc., and therefore, the amount landed is of little value as an abundance indicator. To calculate the catch per unit of effort (CPUE) after 2000, a simple method was applied that did not take into account changes in technology or fishing patterns. This methodology was criticized by both fishermen and ICES who requested further study for developing an appropriate CPUE series for these species. In this project we have evaluated the different methods traditionally used for estimating a standardized CPUE. We found that estimating a CPUE series based on a Generalized Linear Model was the most appropriate method. It was also determined that it was important to evaluate the appropriateness of the subset of the commercial data on which the CPUE series were generated. The resulting CPUE series based on our analyses strongly indicate that the abundance of both ling and tusk have increased over the last 12 years. Our results will be presented at the ICES working group WGDEEP meeting in April 2014, and we will propose that our CPUE series will become the “official” CPUE series for ling and tusk.	Standardisert metode for fangst per enhet innsats (CPUE): Et forbedret verktøy for å følge bestandsutviklingen av lange og brosme - Standardized catch-per-unit (CPUE) method: An improved tool for tracking the development of ling and tusk	https://www.fhf.no/prosjekter/prosjektbasen/900669/	\N	t	2022-08-03 11:05:55.939+02	f	\N	\N
	2012	13460	200	16	\N	\N	372678.00	301694	2009	The aim of the project is to establish new feeding strategies for halibut and cod larvae in the live-prey stage to improve growth, survival and quality in production systems. The project is based on break-through results in a pilot study where we demonstrated that by controlling diurnal light and darkness periods together with a meal based feeding regime, incidence of incomplete eye migration was dramatically reduced (from 73% to 15%) in production systems for Atlantic halibut. Incomplete eye migration is one of the major problems in intensive production of juvenile flatfish. In commercial production these fish are discharged and represent a substantial economic loss and a large welfare problem. The results from the pilot study indicate that with this new approach there will be major improvements in production systems for Atlantic halibut juveniles. The project aims to investigate and document effects of various feeding regimes and the frequency of meals to improve digestion, absorption and retention of the prey by controlling larval ingestion by use of light and darkness in cod and halibut. As part of these studies we will determine and establish a dynamic model for gut transit time and retention efficiency for critical nutrients for Atlantic halibut and cod. Halibut will be our main target species for the studies on eye migration, retinal transformation and appearance of rod photoreceptor cells during metamorphosis	New feeding strategies for Atlantic halibut and cod larvae to increase the output of high quality juveniles in production systems	https://prosjektbanken.forskningsradet.no/project/FORISS/190019?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&Departement=Fiskeri-+og+kystdepartementet	\N	t	2021-06-22 10:51:45.417+02	f	\N	\N
SANCO 2	2005	12990	200	16	\N	\N	\N	101376	2004	Following the studies of SANCO (2001-2003) Levels of lead, cadmium and mercury in more species of fish, crustaceans and molluscs produced and consumed in Spain. Samples of the different species analysed were taken mainly through the fishing research campaigns of the Spanish Oceanographic Institute on different seas. The network of scientific observers sailing on board commercial vessels also provided samples. In certain specific cases, the extractive, processing and commercial sectors provided their collaboration or, alternatively, purchases were made on the market.\r\n\r\nLevels of lead, cadmium and mercury in more species of fish, crustaceans and molluscs produced and consumed in Spain.	Metales pesados y arsénico inorgánico en productos pesqueros - Heavy metals and inorganic arsenic in fish products	\N	\N	t	2022-06-28 15:42:29.816+02	f	\N	\N
	2017	12406	200	16	\N	\N	221238.00	401350	2015	Improved control of sexual maturation is essential for further development of intensive fish farming, both in terms of precocious maturation in the production line, and timing of ovulation in the brood stock. \r\nThis project aims to generate novel knowledge to face the future demands of efficient aquaculture by elucidating molecular mechanisms behind sexual maturation. In particular, the project will investigate how ion channels controlling excitability and hormone release in Fsh- and Lh- producing cells are regulated by melatonin. Melatonin serves as a mediator of environmental cues (mostly photoperiod and temperature) to endogenous signals that regulate the HPG-axis. \r\nIn mammals there is a direct effect of melatonin on gonadotrope cells, with melatonin binding leading to inhibition of Gnrh-induced  release of luteinizing hormone. Single-cell Ca2+ and electrophysiological recordings revealed a reduction in gonadotropin release due to melatonin induced inhibition of calcium channels and intracellular signaling. It is not clear if melatonin can act as a direct regulator on gonadotrope cells in fish, as it does in mammals. Moreover, the mechanism for melatonin effects on mammalian gonadotrope cells currently is not known. \r\nIn this project, I will test the hypotheses that melatonin directly regulates gonadotrope cells, and whether this would be exerted through regulation of specific ion channels.\r\nIf we are able to dissect the response of melatonin directly on gonadotropes and understand how this is modulated through development we hope that this can lead to target specific treatments to reduce the incidence of precocious puberty in farmed fish.	Melatonin - Direct effects on gonadotrope cells in the fish pituitary?	https://prosjektbanken.forskningsradet.no/project/FORISS/244461?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=240&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	t	2022-09-07 11:22:56.536+02	f	\N	\N
POR EOLIE	2004	11565	300	703	\N	\N	\N	301026	2002	The project aims to establish management models environment for the purpose of protecting the marine ecosystems of the Aeolian Islands. The study set out to: (1) know the conditions in which they operate fishermen Aeolian trying to highlight the critical factors that constrain their development; (2) Analyse the continuous depletion of fish stocks in the area and the consequent repercussions on fishing; (3) Identify real opportunities for growth in the surrounding area, through the integrated management of the coast and the business opportunities in the area; (4) Define a model that considering the present socio-economic situation, environmental constraints and resources, in order to assess the effectiveness of development paths identified.\r\n\r\nGoals:(1) To characterize fishery and fishing activities together with their socio-economic aspects; (2) To provide baseline information on the Aeolian fishery to develop appropriate management measures; (3) To discuss the changes in this fishery as a consequence of the implementation of EC Regulation 1239/98 concerning the conversion of boats that used "spadara" driftnet targeting swordfish.	Progetto integrato per la creazione di modelli di gestione costiera e per il miglioramento della qualità dei prodotti ittici delle Isole Eolie - Integrated project for the creation of coastal management models and for improving the fish products quality of the Aeolian Islands	\N	\N	t	2022-08-04 18:01:22.4+02	f	\N	\N
	2006	12912	200	16	\N	\N	\N	300233	2005	\N	Fremtidens ENØK-bedrift innen fiskeri - The energy-saving company of the future in fisheries	\N	\N	t	2021-11-11 16:08:54.251+01	f	\N	\N
	2007	320	200	16	\N	\N	87195.00	102188	2005	The ICES working group on Herring Assessment for the Area South of 62ºN (HAWG) has not been able to provide an advice applicable for the stock components in area IIIa due to limited resources to explore on the matter intersessionally. In previous years, the TAC for the fleets fishing herring in Division IIIa have been decided by managers according to recommendations for the North Sea Autumn Spawners (NSAS), raised according to the historical fraction of NSAS in the catches by these fleets. The recommendation for the NSAS was guided by the need to rebuild that stock. By now, the NSAS stock has recovered and the main concern is for the Western Baltic Spring Spawners (WBSS) stock. The HAWG used a simple procedure in 2004 to find the highest total catch by fleet in Division IIIa that would be compatible with a precautionary exploitation of WBSS. This procedure used two kinds of information about the fishery, the fraction of WBSS that is caught in IIIa, and the fraction of the catches by the IIIa fleets that consist of WBSS based on recent historic data. This very crude procedure can be refined with more detailed information on how the stocks on one hand and the fisheries on the other hand are distributed geographically and seasonally. Furthermore, the differences in both distribution and fishing pattern both in terms of season and stock components suggest a scope for a fishery management that is more fishery and stock oriented, allowing for more directed stock-wise exploitation. To ensure the preservation of the diversity of the herring population in IIIa and their natural migration patterns all stock components must be incorporated in advice on the fishery. The primary goal of the project is to improve the assessment and advice of the mixed stock in IIIa by elaborating fleet- and stock-based disaggregation on the existing projection method. The advice would so take into account both stocks and all fleet components in IIIa. Temporal and spatial distribution of the different stock components and fleet exploitation patterns will form the basis for the elaboration.\r\n\r\nThe project will be developed along three lines: Task 1. Mapping of stock components The migration patterns of the different stock components will be evaluated using existing data in the institute databases and other published material. Based on historical material the spatial and temporal distribution of the NSAS and WBSS in IIIa will be mapped. The current assumption of equal distribution of all stock components in the area with no differentiation regarding geographical and seasonal information will be revised. This task is a prerequisite for Task 2. Task 2. Exploitation by fleets The exploitation pattern and fleet behaviour will be modelled to describe the CPUE and catchability on all stock components. This will allow investigating and simulating how changes in fleet effort would affect the various herring stocks. This in turn will be employed in the model developed in Task 3. Task 3. Improvement of assessment and advice procedures. The assumptions in the current approach for advice will be replaced by more consolidated fractions of the stock components based on the results from Task 1. The calculations will then be combined with multi-fleet short term prediction programs for each stock (Task 2), to outline combinations of total quotas by fleet that are compatible with proposed harvest rules and/or precautionary criteria.	Improved advice for the mixed herring stocks in the Skagerrak and Kattegat	\N	\N	t	2022-07-09 16:59:56.661+02	f	\N	\N
	2018	100549	200	16	\N	\N	7884.00	401913	2018	\N	Food Processing, Safety and Packaging	\N	\N	t	2021-06-24 14:15:01.388+02	f	\N	\N
	2015	12276	200	16	\N	\N	95310.00	401945	2013	\N	Quantifying the ecosystem effects of the displacement of fishery effort from closed areas	\N	\N	t	2021-07-01 16:07:47.371+02	f	\N	\N
	2016	11241	200	16	\N	\N	\N	100710	2012	In order to achieve more sustainable aquaculture practices, taking into account global change, solid knowledge on the transfer efficiency of biomass and energy from primary producers to mesoconsumers is crucial. For that, this research project will study the biosynthesis and bioconversion of fatty acids by primary consumers (harpacticoid copepods, Crustacea) on the basis of marine food webs under various conditions (temperature and food regimes).	Fatty acid pathways at the basis of marine food webs: a baseline for sustainable use of marine food resources	https://www.marinebiology.ugent.be/node/26021	\N	t	2021-04-28 13:04:18.366+02	f	\N	\N
	2014	15935	200	16	\N	\N	672000.00	401780	2011	The aims of the project are: 1)- to individuate biomarker of pollution in seafood; 2)- to determine the concentrations of some Endocrine Disruptors in seafood of major consumption by Italian people; 3)- to suggest new forms of bioremediation of wa- ters polluted by endocrine disruptors.	Food and environmental safety: the problem of the endocrine disruptors	\N	\N	t	2021-07-16 10:50:53.961+02	f	\N	\N
gripper project	2006	100095	200	16	\N	\N	777238.00	300455	2005	The project has developed two different grippers for soft objects (fish fillet and meat loins), both tested on fish fillets of wich the needle gripper was demonstrated in prototype production line similar to an industial verson. The needle gripper was tested conected to a robot able to pick fish fillets in motion from a convyer belt and place those in trays.	Ny griperteknologi for effektivisering av håndtering og pakking næringsmiddelindustri - New gripper technology for streamlining the handling and packaging of the food industry 	https://www.fhf.no/prosjekter/prosjektbasen/422052/	\N	t	2022-08-02 09:21:41.413+02	f	\N	\N
	\N	100095	200	16	\N	\N	\N	300106	\N	\N	Control of malformations in the production	\N	\N	t	2021-05-19 14:43:06.193+02	f	\N	\N
	2013	10006	200	16	\N	\N	214364.00	300380	2012	Fishing with pots for cod has a limited scope in Norway. A pot (hereinafter referred to as "Lofotteina") has been developed for catching near fish farms by breeder and inventor Ole Vegar Mosseng. Lofotteina is rigid and constructed of expanded metal and aluminum pipes. The dimensions are large with a volume of approx. 22 m3. In the FHF project “Catch and intermediate storage of wild fish at fish farms” ( FHF-900501 ), this pot has been tested at a fish farm in Lofoten with very convincing results for both saithe and cod (Kasparas 2010). The largest catch during experiments in which the Institute of Marine Research participated was 687 saithe (approx. 1.3 tonnes) in a pot of 2 days standing time. The inventor has previously also caught large catches of more than 500 kg of cod in a pot. Farming facilities attract fish, and behavior and catch efficiency cannot be easily transferred to areas that are not affected by farming. There are many factors that distinguish a fish farm from traditional fishing grounds, such as issues related to handling, stability and not least fishing behavior. There is a desire to escalate research on this type of pot with a view to commercial use in coastal fishing. An increased interest is now seen in the combination of king crab and cod fishing in Varanger. Today, more than 450 smaller boats participate in king crab fishing on the Finnmark coast and therefore have equipment for handling pots and often a system for live storage of catch. Fishing for cod in king crab areas places special demands on pot design. Lofotteina will attract crabs that will easily enter the lower chamber, but due to the inner calf design, it is uncertain whether it will be able to ascend into the upper chamber as cod does. In this way, it is conceivable that both species can be fished at the same time, but kept separate in the pot. Lofotteina has been tested in areas unaffected by farming and partly in areas with king crabs. Lofotteina caught the best of four types of pots that were investigated, but the catch rates were too small to be commercially interesting. However, catch rates were low for all pot types compared to previous trials. Lofotteina should therefore be tested at other times of the year, and this is planned to be carried out in a follow-up in March 2013. This is happening in connection with an extension of FHF project 900702: Comparison of two-chamber stones and Nefoundland stones. A lot of fish migrated in and out of Lofotteina, and alternative calf design should be tested. Lofotteina caught little crab, and with the bottom of the pot, the crab was down, while fish were up. This result is promising in terms of the development of species-selective pots. In its original form, Lofotteina is too large and heavy to be operated on smaller coastal vessels (<50 feet), and it is recommended from fishing teams to make smaller versions for testing. Construction in plastic offers several advantages in terms of handling and production cost, and should also be considered. The catches were high and to some extent commercially interesting near fish farms. From a fishing point of view, there is great interest in Lofotteina, but before documentation is available on fishability in areas with a high availability of fish, the potential is greatest around fish farms. There is also great interest in testing Lofoten around wrecks that function as artificial reefs in the North Sea.\r\n	Lofotteina: Uttesting for anvendelse i kystfiske - Lofotteina: Testing for use in coastal fishing	https://www.fhf.no/prosjekter/prosjektbasen/900782/	\N	t	2021-05-24 11:04:34.488+02	f	\N	\N
	2009	12031	200	16	\N	\N	\N	301386	2007	The goal of the project is to develop a sequencing databank for three chronometer mitochondria genes for 26 Icelandic marine species and to develop a DNA protocol to analyse mixed unknown samples, such as eggs, larvae and juveniles of fishes, identification of fishes on fish markets and stomach content of fishes.	Species identification of Icelandic marine organisms using a genetic analyses technique	https://matis.is/skyrsla/throun-erfdagreiningaradferdar-til-tegundaakvordunar-helstu-nytjastofna-islands-species-identification-of-icelandic-marine-organisms-using-a-genetic-analyzes-technique/	\N	t	2022-08-24 12:33:34.082+02	f	\N	\N
Infectionbiology	2005	13346	200	16	\N	\N	4370.00	301200	2004	Bacteria, once thought to be primitive single-celled organisms that function independently of other members of their species, are now known to have complex communication networks that allow coordination of activities as a population instead of as single cells. A unified action is advantageous for survival of the bacteria, as they often alter their morphology and physiology quickly to adapt to environmental changes that may be very harsh. The communication network that signals activities in accordance with the population density is called quorum sensing. Quorum sensing (QS) is now known to regulate diverse physiological activities, including production of virulence determinants, biofilm formation and colonization of the eukaryotic host. Thus, methods that disrupt or manipulate the quorum sensing signalling may be promising strategies for disease control. Vibrio anguillarum constitutes part of the normal microflora of the aquatic environment. During the summer months, V. anguillarum causes a haemorrhagic septicaemia in marine fish resulting in severe economical loss in fish production via the fish-farming industry. Successful vaccines are developed, however, they are limited to certain fish species and to the age of the fish. Thus, alternative therapeutic agents need to be developed, based on an understanding of the virulence mechanism and ecology of the fish pathogen. This work has led to novel findings showing that the V. anguillarum quorum sensing regulatory cascade is different to that of Vibrio harveyi and Vibrio fischeri. The functional analysis of this cascade has revealed a novel outer membrane protein required for resistance to the bactericidal effects of bile in the fish intestines and this protein is likely expressed only in the fish making the regulation of this gene an interesting target for drug discovery. Also regulated by QS is a new genetic locus involved in exopolysaccharide transport/biosynthesis that is required for biofilm formation on the outer surface epithelial cells of the fish scales and for entry of the bacterium into the fish from the seawater suggesting that V. anguillarum presides on the surface of the fish in a biofilm community protected from the innate immunity of the host. Moreover, within this new locus, a protein tyrosine kinase and phosphatase were identified and preliminary results show that these two proteins activate and inactivate proteins essential for virulence. Thus far, this is not a common means of regulating genes in prokaryotes and is a very exciting area for gene regulation and control for bacterial pathogens.\r\n\r\nGoals:\r\n(1) To better understand the molecular mechanism of virulence for Vibrio anguillarum; (2) To analyse the role of biofilm formation on the emergence of Vibrio anguillarum in the aquatic environment and in the fish host; (3) To characterize the mechanism of cell-cell signalling in V. anguillarum via acylhomoserine lactones (AHLs) and to determine what bacterial activities are regulated by these signal molecules.	Interactions between microorganisms and plants or animals	\N	\N	t	2022-08-23 09:38:34.187+02	f	\N	\N
	2009	12031	200	16	\N	\N	\N	301204	2006	Inheritance of sexual maturation in cod. Correlation of genotypes and phenotypes will be studied.	Inheritance of sexual maturation in cod	\N	\N	t	2021-06-07 16:40:49.285+02	f	\N	\N
	2014	11368	200	16	\N	\N	105600.00	300883	2011	\N	Small and large-scale research for the production of fish of high biological and dietary value	\N	\N	t	2021-01-20 15:48:00.956+01	f	\N	\N
FISH SCALE	2013	10695	100	3	\N	\N	1074026.00	100105	2010	The commercial fish market is heavily reliant on certain fish species. As a consequence, certain edible species have a low commercial value due to poor demand. According to the Italian Ministry of Agriculture, Food and Forestry, out of 719 edible fish species only 10% are currently commercialised. This is mainly due to modern food habits. Non-commercial species are classified as "by-catch" and usually discarded by industrial fisheries. Annually up to one fourth of the fish harvested - about 27 million tonnes is discarded dead into the sea. This practice results in a huge waste of marine resources. It also alters marine biodiversity and reduces the numbers of adult reproductive fish. The FISH SCALE project aims to address the problem of over-exploitation of marine resources and fishing discards by promoting a more sustainable use of the sea and by improving the protection of marine biodiversity in the Mediterranean. The project will seek to change the attitudes of consumers by increasing their awareness of the importance of by-catch and discard species. The project aims to establish a virtuous cycle by stimulating greater demand for less recognised fish species, thereby increasing their commercial value, leading in turn to a reduction in fish discards and hence, better preservation of marine biodiversity. The project will develop integrated communication and demonstration actions involving the whole supply chain of the fishing sector, together with the final consumers, so that they can become pro-active and discover mutual benefits in using currently discarded fish species.\r\n\r\n(1) Reduce locally the fish discard by providing at least 15% of the additional species to the distribution and catering market, thus contributing to reduce the fish discard, decrease the overfishing of targeted species and protect sea resources and marine bio-diversity; (2) Increase the commercial demand of additional species to start a virtuous cycle that makes the use of these catches profitable for fishers, commercial distribution and consumers; (3) Activating the virtuous cycle through: (i) informative and communication campaigns at local and national level addressed to the final consumers and the actors of the supply chain, from production to consumption; (ii) demonstration to consumers that the consumption of those species is simple and satisfying and leads to a significant economic saving; and (iii) provision of easily accessible consumption and purchase opportunities to consumers with the support of large-scale distribution; (4) Sensitize the local distributors and economic operators (including restaurant, hotels, etc.) to the promotion and consumption of less known species through the realisation of events, seminaries and workshops for specific audiences; (5) Create a national network gathering the sector's operators, local institutions, home consumers, large scale distribution, catering and tourist operators for promoting and extending the project approach at national level; (6) Promote the change of consumers' habits on the long period by of educational campaigns addressed to young people to improve the knowledge of the taste and issues of sustainable consumption.	Food Information and Safeguard of Habitat a Sustainable Consumption Approach in Local Environment	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=3880#AD	\N	t	2022-06-23 15:37:55.286+02	f	\N	\N
	\N	12031	200	16	\N	\N	\N	301159	2007	Genotyping arctic charr for population genetic studies.	Genotyping Arctic charr stocks	\N	\N	t	2021-06-07 14:24:40.595+02	f	\N	\N
REC2	2014	16994	200	16	\N	\N	110000.00	102512	2012	In fish, the processes that regulate the shift from pelagic to benthic life (settlement, as part of the recruitment process) are key to population dynamics. These regulatory processes are complex in nature and hardly known in temperate areas. In the Mediterranean, littoral species are subjected to high human pressure. Recreational fishing is an emerging pressure which is difficult to manage. Marine Protected areas (AMPs) are important tools used for managing coastal fisheries. However, the effects of AMPs on early live history of fish are poorly understood. REC2 has the general aim of obtaining quantitative information on settlement processes of littoral fish that are exploited by recreational fishing. We also hope to contribute to the knowledge of AMPs effects on reproduction and settlement. The specific questions we want to contribute to are: (1) Connectivity: does dispersal by marine currents on its own explain the origin of the settled individuals?; (2) Reproductive potential: Is the egg production dependent only on the stock biomass? Does the exploitation rate affect the adults' reproductive potential? In REC2 we will use a wide combination of hypotheses and methodologies to tackle these questions. The project will be developed in the Bay of Palma, with high anthropogenic impact, and at the Cabrera Archipelago National Park (PNMTAC), with low anthropogenic impact. The scientific team, belonging to 3 institutions, has worked together in the past and has proven knowledge and experience to successfully conduct the proposed objectives.\r\n\r\n(1) Will set up hypotheses on the connectivity among specific areas, based on the re-analysis of samples and data obtained from previously funded projects of the scientific team. On the other hand, the effects of human pressure on the adults will be initially evaluated within this objective; (2) The most innovative. The optimal sampling methods are unknown, so a first task will be devoted to the comparison of multiple sampling methods for pre and post-settlers. We will select the best combination of methods in order to analyse the temporal variability of settlement and the connectivity at small scale. Locations to conduct these analyses will be carefully selected according to the patterns of larval concentrations defined from Objective 1. Within the novel techniques, we will analyse stereoscopic images obtained through underwater video, and we will try to infer the ontogenetic movement from the micro chemical composition in otoliths (in relation to the already identified environmental gradients); (3) Will analyse the effect of the habitat type and quality (selected according to the degree of fishing pressure) on the adult's reproductive potential. A total egg production model for the selected species will be built; (4) A theoretical exercise (computer simulations) of the influence of PNMTAC on the possible settlement both within and outside the Park will be performed using the egg production model as an initial state. The generated knowledge will be synthesised in conceptual models that improve our understanding of the life cycle of the selected species, and the knowledge will be transferred into management schemes.	Procesos de asentamiento y reclutamiento en especies de peces de interes para la pesca recreativa - Settlement and recruitment processes in fish species of interest for recreational fishing	https://imedea.uib-csic.es/proyecto.php?id=10100	\N	t	2022-07-11 17:46:13.104+02	f	\N	\N
	2012	13427	200	16	\N	\N	115000.00	100983	2007	The aim of the project is to explore the current application of signal detection methods, relevant to fisheries management.  From a sound theoretical basis, develop quantitative methods for signal detection in complex systems for the building of fisheries management tools. This project will extend the frontiers of fisheries science, by applying well grounded theory to real world situations in an innovative and unique way.  Through interaction at ICES level with "think tank" groups such as SGMAS and SGRAMA, knowledge generated from this PhD will pave the way for the development of an entirely new approach to assessing and advising on ocean resource management.	The Application of Signal Detection Methods to the Fisheries Management System	\N	\N	t	2021-04-28 14:19:40.755+02	f	\N	\N
MARS	2013	11565	200	16	\N	\N	\N	301070	2010	The proposed activity aimed to provide scientific support to the Ministry of Environment and the local Administrations that were involved in technical-scientific procedural aspects to regulate the development of cage culture in order to reduce its potential environmental impact. The activity involved the updating of the criteria and procedures to be used for the allocation of marine areas of mariculture activities, in order to control the effects of these activities on the environment and resources of the marine environment.	Sustainable marine aquaculture		\N	t	2015-01-16 01:00:00+01	f	\N	\N
METAFISHCODE	2013	13591	300	703	\N	\N	109854.00	101709	2010	The Fish Barcode of Life campaign (FISH-BOL), launched in 2005, is a major international initiative aiming to create a universal library of genetic tags (DNA barcodes) with the purpose of enabling straightforward identification of any of the estimated 30 000 fish species [7]. The FISH-BOL campaign is part of the broader Barcode of Life Initiative (BOLI), an international venture with the goal of creating a universal system for identification of eukaryotic species based on the analyses of short DNA sequences from standardized regions of the genome. In the case of animals, and therefore fish, the standardized DNA barcode region is a 650 base pair section of the mitochondrial gene cytochrome oxidase 1 (COI). Since DNA barcoding was first proposed in 2003 [2], numerous scientific studies have been conducted demonstrating the effectiveness of this approach in species diagnosis in diverse range of eukaryotic organisms. With the growing assemblage of DNA barcoding data, an interesting pattern of variability of mitochondrial DNA become apparent: variability within species is generally much lower than divergence among species, the so-called “barcoding gap”. This pattern has been observed across a wide range of animals [4]., therefore suggesting globally pervasive evolutionary events that influence similarly numerous and distantly related species. We intend to build upon the DNA barcoding approach and the FISH-BOL campaign to examine patterns of fish molecular diversity based largely on a multiple species/single genetic marker scheme. This approach is one of the main strengths of this project and one of the key features that makes it unique. By analysing sequence variability in exactly the same mitochondrial marker in a sizeable number of fish species, and across an unprecedented geographic scale, we will be able to perceive variability patterns in a way not tried yet. Our proposal addresses both fundamental and applied questions pertinent to our knowledge of fish genetic variability and for its employment in fisheries management. We aim to investigate phylogeographic patterns of marine ichthyofauna occurring in Portuguese waters, focusing on species with geographic ranges extending from the cold temperate NE Atlantic to the Mediterranean Sea and to Australasia. We plan to employ a two stage approach. First we will compile sequence data of COI for 250 fish species taken from multiple locations across NE Atlantic and Mediterranean, 60 species of which sharing distributions with Australasia. The COI genetic patterns will be examined in light of prior evidence on potential evolutionary history of each species, and considering species-specific life history features. For the 60 shared species with Austrasia, we will also analyse the nuclear gene of rhodopsin, to enable comparison of patterns of genetic variability between nuclear and mitochondrial genes, across a large geographical scale. Then, fish species will be selected for further investigation among those showing unexpected genetic patterns based on predictions from their life history and/or their distribution range across putative biogeographic boundaries. In these species a more detailed examination of genetic partitioning will be conducted using additional molecular markers (nuclear gene of rhodopsin and mitochondrial D-loop) and more intensive sampling. By comparison of populations of selected species with global distributions, it would be possible to explore relationships between ecological traits and levels of connectivity, thereby yielding data highly pertinent for conservation and management. In the process of generating the data above, we will also create a valuable resource for fisheries management in the form of a library of molecular tags for identification of fish species that provides a basis for the development of a diverse array of applications such as: 1) detection of cryptic species, 2) rigorous identification of eggs and larvae and consequent identification of spawning seasons and areas for multiple species, 3) improve detection of new occurrences and alterations in fish species ranges, 4) improving fish identification upon landing and consequently catch statistics, 5) identification of species in fish markets and 6) identification of fish Indeed, there is a clear need for efficient methods for fish species identification, particularly for commercial species. A recent study of worldwide catch statistics concluded that nearly 40% of the catch is not identified to species [8]. The lack of species-level data may have severe implications for fisheries management and conservation. Our recent study indicates that DNA barcodes can be reliably used for fish species identification regardless of the physical distance separating populations. A DNA barcode library of the main commercial species is the first step for development of efficient molecular tools for species identification.	Fish genetic diversity and meta-species phylogeography at global and regional scales: implications for fisheries management	\N	\N	t	2022-06-29 15:43:03.545+02	f	\N	\N
MERCAGAL	2009	10590	200	16	\N	\N	358260.00	101303	2006	\N	Dinamica xenetica espazo-temporal das poboacions galegas de pescada europea - Spatio-temporal genetic dynamics of European hake populations	\N	\N	t	2021-04-28 15:41:28.206+02	f	\N	\N
	\N	13427	200	16	\N	\N	\N	402089	2012	\N	The Diet of a Top Marine Predator in Ireland and Interaction with Fisheries	\N	\N	t	2021-07-01 16:15:31.613+02	f	\N	\N
FISHBIODIVERSITY	2014	11152	300	703	\N	\N	87530.00	101791	2012	\N	Biodiversity, function, source-sink balance and services of fish communities in estuaries: modelling patterns and relationships, and predicting responses in view of natural and anthropogenic induced changes	\N	\N	t	2022-07-01 10:19:46.223+02	f	\N	\N
PEAcuicultura	2010	10590	200	16	\N	\N	\N	101294	2006	\N	Plan estratégico de acuicultura marina (2006) updated in 2009 and 2010 - Strategic plan for marine aquaculture (2006) updated in 2009 and 2010	\N	\N	t	2021-04-28 15:08:24.374+02	f	\N	\N
	2011	17898	200	16	\N	\N	20163.00	101231	2009	\N	Ocena wartości odżywczej i bezpieczeństwa zdrowotnego wybranych gatunków ryb z importu w porównaniu z ważnymi gospodarczo w Polsce rybami bałtyckimi i hodowlanymi  - Assessment of the nutritional value and health safety of selected imported fish species in comparison with the Baltic and farmed fish of economic importance in Poland)	\N	\N	t	2021-04-28 14:51:23.513+02	f	\N	\N
	\N	100064	200	16	\N	\N	\N	300187	\N	\N	Fjerning av bein fra pre-rigor laksefilet - Removal of bones from pre-rigor salmon fillet	\N	\N	t	2021-05-20 12:32:39.704+02	f	\N	\N
BIOCON	2020	13585	200	16	\N	\N	60000.00	402059	2019	Biodiversity includes diversity of ecosystems, species, populations and their genetic diversity. Effective conservation of diversity urgently relies on fast and accurate identication of the status of such diversity. Molecular genetics’ innovative methods that analyse environmental DNA may be assessed and applied locally. The goods and services provided, the increasing discoveries and biotechnological applications related to the genetic resources and diversity of life forms, have placed research strategies for biodiversity conservation at the forefront of future economic wellbeing, human survival and best resource management practices.  BioCon_Innovate will advance the effectiveness of monitoring through eDNA analyses of Maltese habitats.	Biocon Innovate	\N	\N	t	2022-06-20 16:11:20.453+02	f	\N	\N
GenoPopTaille	2018	11178	200	16	\N	\N	458428.00	401264	2014	At ecosystem level, sustainable exploitation of fisheries resources depends not only on the status of populations of target species but also on that of populations of bycatch species, some of which are more sensitive to exploitation than target species. This is the case for a number of ray and shark species whose abundance declined during the 20th century, in certain cases severely. Further, the biology of rays and sharks is still poorly known and traditional fisheries stock assessment methods using fisheries catches and scientific survey data for estimating abundance are expensive or even inapplicable due to the small numbers observed.\r\nRecently a new method based on the genetic identification of parent-offspring pairs has been developed to estimate the absolute size of small populations. The method relies on the principle of capture-mark-recapture which is well tested using physical tags, but using genetic marking of parents and recapture via their offsprings. However, this method is still very little used for marine fisheries resources, with few final results published, because of the costs and technical difficulties of applying of genetic tools at the scale of a whole marine population.\r\nThe rapid progress of genomic technics during the last decade now allows for high-throughput sequencing and genotyping of large samples for several hundreds or thousands of genetic tags. The GenoPopTaille project will develop a novel application of these genomic technics to estimate the absolute number of thornback ray, Raja clavata, in the Bay of Biscay based on genetic identification of parent-offspring pairs. The thornback ray was chosen for this project because its total abundance is presumed small enough for the method to be applicable and the sampling of a large number of individuals from catches of commercial fisheries is feasible.\r\nThe project GenoPopTaille will first apply RAD sequencing technics to evaluate the genetic structure and gene flow in thornback ray populations from the northeast Atlantic based upon several thousand of SNP (Single Nucleotide Polymorphism) tags. The most informative SNPs for the Bay of Biscay population will then be chosen to be genotyped for a large sample (~7000) of adults and juveniles for a large number (~200) of SNPs. These genetic data will be used to identify parent-offspring pairs. The number of parent-offspring pairs will be used in a population dynamics model for estimating the abundance of spawners, accounting for factors such as individual fecundity and mortality. The feasability of using other parental links (e.g. sibs and half-sibs) for estimating population size will also be evaluated. Further, the use of stranded egg capsules to genetically monitor the abundance of ray populations will be tested using capsules collected by an on-going participative science programme along the French coast.\r\nThe challenges taken up by this project are first of all statistical (development population dynamics models and parameter estimation) but also the novel application of genetic tools. The project includes a cost-benefit analysis to evaluate the applicability of the method to other fish populations, in particular declining or endangered species, for which population abundance cannot easily be estimated using other methods. 	Estimating absolute size of endangered marine populations from genetically identified parent-offpring pairs	https://anr.fr/Project-ANR-14-CE02-0006	\N	t	2022-09-01 17:13:20.44+02	f	\N	\N
RITMARE	2016	12262	200	16	\N	\N	250000000.00	402384	2012	RITMARE Flagship Project is one of the National Research Programmes funded by the Italian Ministry of University and Research.\r\nRITMARE is the leading national marine research project for the period 2012-2016; the overall project budget amount to 250 million euros, co-funded by public and private resources. It is coordinated by the National Research Council and involves an integrated effort of most of the scientific community working on marine and maritime issues, as well as some major industrial groups. RITMARE is divided into 7 sub-projects:\r\n1. Maritime Technologies\r\n2. Technologies for Sustainable Fishing\r\n3. Planning of the Maritime Space in Coastal Waters\r\n4. Planning of the Deep Marine Environment and the Open Sea\r\n5. Observation System for the Marine Mediterranean Environment\r\n6. Research, Training and Dissemination Structures\r\n7. Interoperable Infrastructure for the Observation Network and Marine Data\r\nRITMARE supports training of a new generation of researchers, through the funding of innovative projects selected through call for proposal strengthens the strategic presence of Italian research in Europe and in the Mediterranean promotes the establishment of a permanent forum between researchers, decision makers and stakeholders in both the public and private sector, with the aim of fostering the integration and transfer of research results and thus place the knowledge as a reference starting point for strategies and management decisions. A RITMARE stakeholders' forum is also set up, facilitating contacts between the participants in the Project and the main stakeholders for the discussion of new technological developments; the planning and management of maritime space; and the prevention and management of environmental risk. It also facilitates discussion and analysis of specific problems on which to test the new production methods or intervention approaches. \r\n\r\nThe aim of RITMARE is to implement what is suggested in the Blue Paper (COM2007/575 of October 10th 2007) in terms of research and innovation, by means of a national programme of scientific and technological marine research.\r\nMore specifically, RITMARE has been structured around the following three objectives:\r\n1. to support integrated policies for the safeguard of the environment (the health of the sea);\r\n2. to enable sustainable use of resources (the sea as a system of production);\r\n3. to implement a strategy of prevention and mitigation of natural impacts (the sea as a risk factor).\r\nIn this framework, RITMARE represents a significant opportunity for the Italian marine scientific community to:\r\n1. Increase synergies between those Research Bodies and University Consortia that are involved in marine research, facilitating the emergence of excellence and promoting cooperation;\r\n2. Strengthen cooperation between the world of research and Italian Industry in two complementary directions: inducing the research community to respond to the needs of industry and encouraging the latter to contribute to a relaunch of the technologies available to marine researchers;\r\n3. Enhance Italian participation in European projects and initiatives, increasing the number of Italian scientists appointed as project coordinators and promoting participation in joint programmes (e.g. JPIs) where the resources made available by the participants are matched by contributions from the EU.\r\nThe objective over the five years is to set up a system for maritime research that is more internally cohesive, better coordinated with the international scientific community and more in tune with Italy's economic and industrial players.	RITMARE flagship project	http://www.ritmare.it/en/	\N	t	2022-06-14 14:48:57.626+02	f	\N	\N
SporLaks	2013	12395	200	16	\N	\N	473040.00	300674	2012	The foundation of this project was to use parentage assignment methods in order to trace farmed escapees back to the farm or company at the source of the escape with 100% precision. For this purpose we aimed to use highly informative microsatellite DNA markers. Parentage assignment using microsatellite methods are well established for many species, but for Atlantic salmon there is a lack of high-quality and highly-informative microsatellite markers to use for this purpose. To rectify this, we mined the Atlantic salmon genome to discover microsatellite markers that could be used for this purpose. From the 30,000 microsatellite markers we found, we chose the best markers based on their characteristics and compiled two highly informative microsatellite panels, MP10 (12 markers) and MP11 (10 markers). Upon testing these panels across a diverse sample set, the number of alleles in each is 236 (MP10) and 244 (MP11); and the combined exclusion probabilities are 1.00000 (100%). Results from empirical and simulated assignments using these markers show they are extremely powerful and the combination of both panels will achieve a level of accuracy approaching 100% in tracing escaped farmed salmon from Norwegian Atlantic salmon aquaculture industry. One limitation of this approach is the practical and logistic challenges involved in sampling the approximately 50 000 broodstock in production in Norway. For this to occur, standardised methods for sampling, identification and DNA extraction need to be in place. We evaluated different methods for sampling using biopsy tools and barcode-labelled vials that are promising for an industry-wide application. We further evaluated common DNA extraction methods using different tissue and preservation methods across different laboratories and found that there was a statistically significant effect on the DNA quality based upon both the type of DNA extraction and the laboratory performing extraction. It is recommended based on these results that industry-scale sampling and DNA extraction is put out to tender for laboratories of sufficient capacity and experience. From the results of this study, we can conclude that DNA tracing of escaped farmed salmon using microsatellite DNA is feasible, however there are logistical challenges that must be met in terms of the dissemination of genetic material throughout the industry. In practise, an optimal solution would be to limit the genetic material in order that different companies operating within a limited geographic range do not obtain genetic material from the same source. Further, a database needs to be established in which the identification and dissemination of each of the 50 000 broodstock is recorded along with their microsatellite DNA profile.\r\n\r\nThe main goal of this research project is to develop, validate and scientifically document the performance of microsatellite DNA markers to trace suspected escaped farmed salmon caught in the wild back to their parents. Secondary objectives were as follows: (1) To develop and evaluate efficient laboratory protocols for sample handling and storage; (2) To identify a set of microsatellite markers of high quality and polymorphism; (3) To combine these microsatellites into 'multiplexes' of at least 12 markers for efficient genotyping; (4) To empirically evaluate the power of parentage assignment using these markers using a sample set comprising parents and offspring of known pedigree; (5) To exclude assignment of non-related wild salmon to any parents in this pedigree; (6) To assess the feasibility of the method at the 'industry wide scale' using empirical data generated by the project.	Industry-wide tracing of Norwegian farmed Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/900708/	\N	t	2022-08-03 10:55:52.479+02	f	\N	\N
CheRAS	2021	100848	300	703	\N	\N	\N	402391	2019	This project investigates whether Australian red lobster can be bred in Flanders in closed recirculation systems. The focus is on cultivation parameters (nutrition, light and soil taste) and financial feasibility.	Breeding of Australian red lobster (Cherax quadricarinatus) in recirculation systems	http://www.aqua-erf.be/Aqua-ERF/node/232	\N	t	2022-06-14 15:08:40.907+02	f	\N	\N
AMAre	2020	13234	100	19	\N	\N	2363093.00	401608	2016	AMAre specific objective is to improve the management and protection measures in order to maintain the biodiversity and to increase the resilience of networks of MPAs/FRAs for present purposes and future challenges, supporting a sustainable use of the resources.	Actions for Marine Protected Areas	https://amare.interreg-med.eu/	\N	t	2022-06-28 14:57:29.333+02	f	\N	\N
SMPE	2011	11368	200	16	\N	\N	9840.00	300888	2011	Contribution in the elaboration of the Strategic Study of Environmental Impact of aquaculture within the frame of the National Cadastral Design and Sustainable Development plan for aquaculture. Based on the EU and national legislation, the development of a production sector is required to be based on a National Cadastral and Sustainable Development Plan, major part of which is the Strategic Environmental Impact Study which includes the expected impact from the further development of aquaculture in Greece as well as set the roadmap and guidelines for this development.	Strategic study of the environmental impact of Greek aquaculture sector	https://imbriw.hcmr.gr/smpe/	\N	t	2022-08-04 12:00:50.246+02	f	\N	\N
	2008	100095	200	16	\N	\N	\N	300556	2006	\N	Produktdifferensiering av klippfisk - Product differentiation of clipfish based on sensory quality	https://www.fhf.no/prosjekter/prosjektbasen/443014/	\N	t	2021-05-26 16:24:32.193+02	f	\N	\N
	2011	12031	200	16	\N	\N	\N	301413	2008	The objectives of this project are to elucidate salinity effects on growth, osmoregulation, endocrine control and immune parameters, at three growth stages of cod. Optimal salinity for growth and food conversion efficiency will be defined, and long-term effects of optimal salinity on growth, endocrine control and immune parameters will be examined.	The effects of reduced salinities on growth rate, feed conversion and biology of Atlantic cod	\N	\N	t	2021-06-11 12:35:48.352+02	f	\N	\N
COASTRA	2004	17285	100	3	\N	\N	660904.00	25582	2001	The objective of the project, presented by a private marine research consortium, is to improve the coexistence between cetaceans and human activity within the Sanctuary of the Cetacean. The project will promote enforcement of specific agreements with shipping companies and, together with fishermen, draw up guidelines for sustainable fishing.	Coastal management strategy for Southwest Finland	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=1835&docType=pdf	\N	t	2022-06-16 12:23:01.086+02	f	\N	\N
PESCPROF-1	2004	15403	100	2	\N	\N	1397360.00	25650	2003	\N	Deep Water resources of the Atlantic Mid-Oriental	\N	\N	t	2022-06-16 16:51:46.167+02	f	\N	\N
	2004	12262	200	16	\N	\N	\N	302079	2003	\N	Valutazione delle operazioni di pesca a strascico della flotta di Mazara del Vallo in relazione alle norme vigenti sulla sicurezza degli operatori in mare - Evaluation of the trawling operations of the Mazara del Vallo fleet in relation to the current regulations on the safety of operators at sea	\N	\N	t	2021-06-30 10:29:48.478+02	f	\N	\N
SEED	2008	12991	100	1	\N	\N	2006215.00	25893	2005	SEED aims to understand to what extent environmental and physiological factors may influence the non-vegetative stages of the life cycles of the harmful algal bloom (HAs) species, thereby contributing to the increase in harmful algal blooms (HAB) in European marine, fresh, and brackish waters. SEED will focus on the life histories of some of the most relevant HAB species in Europe The overall objectives are to improve and extend our understanding of the transition between different life history stages to identify the environmental and physiological factors that regulate those transitions, and, hence, the relative importance of anthropogenic vs. natural causes; and to integrate the recently acquired knowledge into the development of a new simulation model or refining existing ones. This will allow improved prediction, mitigation and management strategies. The approach of SEED is comparative, from species to ecosystem level. It is imperative to recognize common patterns of response among species to facilitate the development of conceptual and numerical models of HAB dynamics. SEED will focus on an array of target HAB species, ranging from marine to brackish to fresh water organisms, and covering a broad range of phylogenetic types. SEED research is multifaceted, as the problems in life history transitions are complex and processes occur over a wide range of scales. SEED will combine field studies with laboratory experiments. Field work is centred on areas where ongoing monitoring programs and much baseline information about distribution of species and physical-chemical data already exist. The areas to be studied comprise the regions bordering coastal sites of the Western Mediterranean Sea, Atlantic Ocean, North Sea, Baltic Sea, and Swedish lakes. All of these regions have heavy anthropogenic influences: fisheries, urban development, aquaculture and tourism. All are subject to the frequent occurrence of HABs, with a variety of detrimental impacts including human intoxications, closure of shellfish farms, water discoloration causing a negative impact on tourism, all with consequent economic impacts. The innovation is to implement the most appropriate research strategies to be applied to non-vegetative phases which determine the success of HABs and their expansion. Moreover, a mitigation strategy, analogous to sterile insect releases that are an effective element of agricultural pest control on land, will be investigated for the dormancy stages of harmful algae.	Life history transformations among harmful algal blooms species and the environmental and physiological factors that regulate them	https://cordis.europa.eu/project/id/3875	\N	t	2022-06-21 10:22:04.37+02	f	\N	\N
	2008	12845	200	16	\N	\N	541375.00	301412	2005	Within the scope of this project, 120 samples of canned fish (ten of each of twelve varieties) were secured.	The determination of the nutritional aspects and health safety of fish and fish products, on the basis of investigations	\N	\N	t	2021-06-11 12:34:54.447+02	f	\N	\N
MIDTAL	2012	11983	100	9	\N	\N	3312353.00	30110	2008	The purpose of MIDTAL is to support the common fisheries policy to aid the national monitoring agencies by providing new rapid tools for the identification of toxic algae and their toxins so that they can comply with ECC directive 91/1491/CEE that can be converted to cell numbers and reduce the need for the mouse bioassay.\r\n\r\nTo make a universal microarray for toxic algae and their toxins.	Microarrays for the detection of toxic algae	https://cordis.europa.eu/project/id/201724	\N	t	2022-06-22 15:33:01.846+02	f	\N	\N
	2009	12913	200	16	\N	\N	25000.00	300442	2009	Nanotechnology is the study of the control of matter on an atomic and molecular scale. Nanotechnology is extremely diverse and has multiple applications. Applications in the fisheries and aquaculture industry are still at the very beginning, but it is expected that the development of new applications will happen in a relatively fast way onwards.\r\n\r\nGoal to study the possible applications of nanotechnology in the field of fisheries and aquaculture both at Norwegian and global level.	Nanotechnology Applications in Fisheries and Aquaculture. Global and Norwegian Opportunities and Challenges: A Pre-project	https://www.fhf.no/prosjekter/prosjektbasen/900280/	\N	t	2022-08-02 08:53:45.906+02	f	\N	\N
	2004	12388	200	16	\N	\N	\N	300263	2003	\N	HMS-program for fiskeflåten -HSE program in the fishing fleet	https://www.fhf.no/prosjekter/prosjektbasen/321012/	\N	t	2021-05-20 16:00:02.34+02	f	\N	\N
	2005	100095	200	16	\N	\N	\N	300271	2004	\N	Hurtig og objektiv klassifisering av saltfisk og klippfisk basert på automatisk bildeanalyse - Quick and objective classification of salted fish and clipfish based on automatic image analysis	https://www.fhf.no/prosjekter/prosjektbasen/443063/	\N	t	2021-05-20 17:35:35.798+02	f	\N	\N
	\N	11565	200	16	\N	\N	\N	301003	\N	\N	Development of methodologies for the assessment of reproductive status and the quality of gametes in farmed fish and in natural environment	\N	\N	t	2021-01-21 15:59:21.686+01	f	\N	\N
	2016	10006	200	16	\N	\N	2789846.00	300166	2013	Based on recommendations given in the “Catch control in spinners: Preliminary project” (2012-2013), this main project deals with the topics of catch limitation, species selection cod / haddock / flounder, as well as adaptation of the selection device for the smaller spinner fleet. The project has been mainly carried out at the Institute of Marine Research with a complementary R&D contribution from SINTEF Fisheries and Aquaculture, Hirtshals department.	Fangstkontroll i snurrevad: Hovedprosjekt - Catch control in spinners: Main project	https://www.fhf.no/prosjekter/prosjektbasen/900865/	\N	t	2022-07-28 17:11:00.278+02	f	\N	\N
	2004	12845	200	16	\N	\N	\N	301116	2004	The aim of the project was to evaluate the catch effort necessary for the Polish fleet to meet its catch quota.	Estimation of the necessary catch effort in the NEAFC, NAFO, and Svalbard regions	\N	\N	t	2021-06-07 10:59:12.66+02	f	\N	\N
	2009	12031	200	16	\N	\N	\N	301175	2007	The aim of this project is to test if HI or IMN are identified in the Icelandic or Faro Islands Nephrops strains and to compare the prevalence to that of the Scottish strain.	Identification of HI and IMN in lobster	\N	\N	t	2021-06-07 14:45:25.435+02	f	\N	\N
	2007	12845	200	16	\N	\N	10932.00	301309	2005	Support of public administration agencies (MRiRW, OIRM, ARiMR, Treasury Offices, Treasury Inspection Offices, Police, General Attorney Office) to the extent of developing information on the catch range of the fishing units. The source of this information will be the catch database which contains data from catch log books collected by the Sea Fisheries Institute in Gdynia during the period from 1994 to 2003.	Preparation of catch data from a period of 1994-2003 for the state administration	\N	\N	t	2021-06-10 23:51:11.997+02	f	\N	\N
LIFECYCLE	2013	13524	100	9	\N	\N	8753000.00	30095	2009	LIFECYCLE (14 partners, 9 countries) will deliver a knowledge-base to improve competitiveness and sustainability of European aquaculture, through a combination of question-problem driven approaches. The focus will be on early developmental events, growth and environmental adaptation throughout the lifecycle, and on the physiology and immunology of key life-stage transitions, such as metamorphosis, smoltification and puberty. To advance current knowledge on mechanisms governing essential biological functions in fish, state-of-the-art physiological research will be combined with functional genomics by leading European research groups.	Building a biological knowledge-base on fish lifecycles for competitive, sustainable European aquaculture	https://cordis.europa.eu/project/id/222719	\N	t	2022-06-22 12:51:03.091+02	f	\N	\N
	2015	13238	200	16	\N	\N	128980.00	402250	2014	Assessment of marine derived linear tetrapyrroles for use in the functional/nutraceutical food industry	Assessment of marine derived linear tetrapyrroles for use in the functional/nutraceutical food industry	\N	\N	t	2021-06-30 15:59:24.599+02	f	\N	\N
	2014	12406	200	16	\N	\N	\N	300670	2012	\N	Sporing av laks: SNP-tilnærming - Salmon tracking: SNP approach	https://1library.net/document/y92r88vz-fhf-prosjekt.html	\N	t	2021-07-15 14:23:47.672+02	f	\N	\N
SPELMED	2018	10669	100	707	\N	\N	\N	402122	2017	SPELMED study carried out genetic analysis to identify the "family" relations between populations of sardine and of anchovy in different areas. It was able to provide new information such as natural mortality or growth rates that are used to assess the status of those species, improving this way the sustainability and competitiveness of those fisheries. Results were presented in November 2018 to the GFCM WGSASP (Working Group on Fisheries Assessment for Small Pelagic species of the FAO General Fisheries Commission for the Mediterranean). The new data from SPELMED were incorporated to the assessment of the fish stocks and much appreciated by the scientific community.	Evaluation of the population status and specific management alternatives for the small pelagic fish stocks in the North-Western Mediterranean Sea	\N	\N	t	2022-06-20 17:26:38.321+02	f	\N	\N
	2005	11086	200	16	\N	\N	\N	301994	2004	\N	Scenarios for future of fisheries and aquaculture	\N	\N	t	2021-06-29 09:48:24.953+02	f	\N	\N
CRAB	2007	10000	100	1	\N	\N	2296123.00	25588	2004	This project will provide the European marine aquaculture industry with low cost practical solutions to control biofouling.	Collective Research on Aquaculture Biofouling	https://cordis.europa.eu/project/id/500536/it	\N	t	2021-04-21 15:15:44.206+02	f	\N	\N
SYMAPA	2020	11558	200	16	\N	\N	\N	402390	2019	In this project, the possible synergies between mariculture of mussels, oysters and seaweed and passive fishing will be investigated. The experimental design in which the possibilities of multiple use of space are studied, is unique in the world.	Synergy between mariculture & passive fisheries	https://www.blauwecluster.be/project/symapa-synergy-between-mariculture-passive-fisheries	\N	t	2022-06-16 15:27:50.295+02	f	\N	\N
GreenSeas	2014	12189	100	9	\N	\N	4483906.00	402242	2011	GreenSeas shall advance the quantitative knowledge of how planktonic marine ecosystems, including phytoplankton, bacterioplankton and zooplankton, will respond to environmental and climate changes. To achieve this GreenSeas will employ a combination of observation data, numerical simulations and a cross-disciplinary synthesis to develop a high quality, harmonized and standardized plankton and plankton ecology long time-series, data inventory and information service	Development of global plankton data base and model system for eco-climate early warning	https://cordis.europa.eu/project/id/265294	\N	t	2022-06-23 15:59:55.878+02	f	\N	\N
	2022	13238	200	16	\N	\N	72000.00	402254	2019	The aim of this project is to test the vulnerability (survival, growth, condition and ecological functioning) of bivalves to variability in ocean chemistry and other environmental stressors (e.g. warming and nutrient enrichment). We will use the combined approach of surveying populations of bivalves across environmental gradients and, based on all available data, we will design experiments to mimic a range environmental conditions using new custom-built mesocosms to quantify bivalve performance and their associated physiological and ecological processes under these experimental treatments.	Cullen Fellowship: Vulnerability of life stages of marine calcifiers to changes in ocean chemistry	\N	\N	t	2022-06-28 09:59:21.872+02	f	\N	\N
	2007	13691	200	16	\N	\N	\N	300392	2005	Recruitment of personnel with process and product development competence for the fishing industry.\r\nThe project will help to build up the scope of research, teaching and dissemination of marine food technology. Through funding of three PhD positions (a doctoral scholarship and\r\nto post doc. positions) the Fisheries Industry Research Fund contributes to increased capacity for processing of industrial issues.\r\n\r\nGoals:\r\n1. Develop industrial thawing systems and processes that ensure controlled temperature and high quality of the raw material. 2. Isotonic liquids for thawing and intermediate storage in\r\nfillet production 3. Marinating fish muscle	Marin FoU med fokus på industriell prosess- og produktutvikling - Marine R&D with a focus on industrial process and product development	https://www.fhf.no/prosjekter/prosjektbasen/422042/	\N	t	2022-08-01 14:50:38.01+02	f	\N	\N
SUSHIFISH	2019	11178	300	702	\N	\N	245548.00	401417	2016	The project will build on the existing knowledge base and innovate to increase aquaculture sustainability. The impact of the project on the aquaculture sector will be assured by the involvement of aquaculture companies, through industry based training workshops, pilot studies, implementation and validation of standard operating procedures and dissemination activities.	SUStainable production of HIgh quality aquaculture FISH using innovative tools and production strategies and integrating controlled slaughter and novel processing methods and cold chain management	https://anr.fr/Project-ANR-15-COFA-0002	\N	t	2022-09-02 12:46:43.139+02	f	\N	\N
AQUADEGAS	2009	10234	100	1	\N	\N	1308391.00	25684	2007	Land based fish farming is the critical success factor in intensive aquaculture since land based fish farms are the start of a very complicated value chain representing a prerequisite in order to have competitive sea farms as well as being an important Stool in order to develop and commercialise fish farming of new species. The aquaculture tank represents a production unit with the primary objective of creating a managed volume where the fish in the spawn and growth phase can be fed in an optimal water quality for cost efficient production of fish.	Development of cost effective, reliable, robust, flexible, compact and efficient degassing and aeration method for intensive aquaculture	https://cordis.europa.eu/project/id/32917	\N	t	2022-06-20 09:53:23.629+02	f	\N	\N
AARC	2012	16292	100	10	\N	\N	3870696.00	302023	2009	The AARC project is funded by the European Regional Development Fund INTERREG IV Atlantic-area Trans-national Programme. Project partners include UCC, QUB/AFBINI, Inland Fisheries Ireland, the Marine Institute and the Electricity Supply Board. Some of the most productive Atlantic salmon rivers in Europe have been harnessed for hydro-electric power generation e.g. Shannon (Ireland), Conan (Scotland), Linares (Spain). In Ireland alone some 35% of the potential salmon producing habitat is impounded above hydroelectric dams. In compensation, hatchery mitigation programmes were established in most of these rivers, in order to compensate for the loss of productivity, to maintain natural runs and to preserve biodiversity. Despite the best efforts of these hatchery programmes, many of the salmon populations above these facilities are effectively extinct. The large hatchery programmes continue to exist but are increasingly coming under the spotlight from cost benefit analyses and their success in maintaining fisheries and protecting biodiversity. Most of these mitigation schemes were developed many decades ago before much of the contemporary information about sub-specific population genetics was developed. Thus, it would seem timely to reassess and redirect mitigation programmes with respect to the large body of evolutionary, population and quantitative genetic knowledge that now exists, particularly in terms of metapopulation theory, landscape genetics and new knowledge about the biology of the salmon (effective population size etc). It might also be possible to simulate natural re-colonisation processes, by combining ecological and evolutionary biological principles to resolve these most difficult fisheries management problems. This project addresses the research question, “What is the potential of artificially assisted re-colonisation of Atlantic salmon (Salmo salar) based on applying meta-population theory for ecological mitigation?”. There are two parts to this project (1) Common Garden Experiment and (2) Establishment of a Genetic Baseline. The first part is an assessment of the relative fitness of the progeny of the Shannon hatchery population with respect to the progeny of the contemporary extant naturally-spawning\r\npopulation and the progeny of two non-impacted wild salmon populations obtained from rivers located below the dam. The\r\nsecond part is the provision of a genetic baseline consisting of: samples collected from (1) historical populations derived from\r\narchive scale collections (1929–1980); (2) contemporary residual naturally- spawning populations from above the\r\nhydroelectric generating facility; (3) the contemporary hatchery population; and (4) contemporary samples from wild\r\npopulations in rivers located below the dam. In 2010, we collected material from five residual populations in tributary rivers\r\nflowing into Lough Derg and the two principal rivers downstream of the hydroelectric facility. In addition, we have been\r\nundertaking some trial screening of archive scale samples to assess DNA quality and to determine the most effective method\r\nof acquiring high quality DNA.	Atlantic Aquatic Resource Conservation	https://keep.eu/projects/408/Atlantic-Aquatic-Resource-Con-EN/	\N	t	2022-08-31 14:30:53.176+02	f	\N	\N
BIOTOXMARIN	2007	10194	100	1	\N	\N	2023500.00	25690	2005	In this project, fast, simple and cost-effective detection methods for marine bio toxins in seafood as well as patient sera will be developed, based on the application of high-affinity capture antibodies and novel artificial receptor mimics against the toxins.	Development of novel analytic tools for the detection of marine biotoxins	https://cordis.europa.eu/project/id/513967	\N	t	2022-06-20 10:46:31.765+02	f	\N	\N
GRUND	2007	10669	300	703	\N	\N	\N	302220	2004	\N	DCF - National group for the assessment of demersal resources. National programme of fishing data collection, module: "scientific programme of stocks assessment: GRUND" 	\N	\N	t	2021-06-30 13:02:22.035+02	f	\N	\N
	2009	12374	200	16	\N	\N	\N	300807	2008	This report demonstrates that captured wild North Atlantic cod (Gadus morhua) adapt rapidly to experimental starvation conditions and also appear to tolerate absence of food during the 16 week experimental period at temperatures of 8–10 °C. Our work builds upon and confirms scattered findings in the literature that cod and other gadoids are well adapted to tolerate periods of absence of food. Further, cod seem to rapidly recover muscle mass and energy reserves when offered food after a period of feed restriction. In our experiments, where cod were starved over a 12 week period, we revealed some differences in blood plasma ions and glucose concentrations between groups of starved and fed cod. The differences, though they are minor, might indicate that food restriction challenged the osmoregulation of plasma ions. The responses are sub-lethal and do not cause increased mortality in the feed restricted groups. 	Velferdsmessige aspekter av fôrrestriksjon for villfanget torsk - Welfare aspects of feed restriction for wild-caught cod	https://www.fhf.no/prosjekter/prosjektbasen/342044/	\N	t	2021-05-31 12:43:42.138+02	f	\N	\N
	2008	12845	200	16	\N	\N	53879.00	301230	2007	Development and testing of three models of machine for separation of kidney from backbone as well as adoption of preliminary conditions applicable to the target solution.	Machine for separating kidneys from spines in the process of producing pure fish stuffing	\N	\N	t	2021-06-07 17:33:19.904+02	f	\N	\N
	2007	12031	200	16	\N	\N	\N	301161	2007	Genotyping Clown fish by using 15 microsatellite markers.	Genotyping clown fish	\N	\N	t	2021-06-07 14:26:51.152+02	f	\N	\N
	\N	12845	200	16	\N	\N	75567.00	301462	2007	Evaluation of TZO levels in the southern Baltic Sea fish.	Chemometric analysis of the durable organic contaminants (TZO) content in fish from the South Baltic Sea	\N	\N	t	2021-06-11 14:12:15.15+02	f	\N	\N
	2010	100159	200	16	\N	\N	\N	301082	2009	A number of catch comparison trials are taking place to assess the effectiveness of fitting square mesh panels in the extensions of Scottish whitefish and Nephrops trawls. SMP mesh sizes of 120, 160 and 200mm are been examined. Particular attention will be paid to the selectivity of cod.	120, 160 and 200mm square mesh panels in the extension of whitefish and Nephrops trawls		\N	t	2015-01-16 01:00:00+01	f	\N	\N
	2005	12845	200	16	\N	\N	43945.00	301301	2003	The aim of the project was to determine the population membership of herring infested with Anisakis simplex larvae that are caught in Polish sea areas, and to use the results for the rational management of Baltic herring stocks.	Population membership of Baltic herring infested with A. simplex larvae and its consequence for rational herring stock management	\N	\N	t	2021-06-10 18:49:38.105+02	f	\N	\N
Spermquality	2005	13053	200	16	\N	\N	\N	301387	2003	\N	A new biomarker for reproductive disorders in marine fish	\N	\N	t	2021-06-11 11:37:57.508+02	f	\N	\N
	2005	13346	200	16	\N	\N	10400.00	301380	2003	\N	Size-structured dynamics in fish populations - flexible behaviour, habitat use and fish-resource interactions	\N	\N	t	2021-06-11 11:01:34.005+02	f	\N	\N
	\N	12031	200	16	\N	\N	\N	301461	2007	ACE-inhibitor activity in marine products.	ACE-inhibitor activity in marine products	\N	\N	t	2021-06-11 14:09:29.909+02	f	\N	\N
	\N	12845	200	16	\N	\N	986713.00	301431	2006	The fundamental goal of the project is to gain a better understanding of the existing dependencies between zooplankton and early developmental stages of fish.	Trophic interactions between ichthyoplankton and zooplankton in the southern Baltic Sea - recruitment mechanisms studies	\N	\N	t	2021-06-11 13:28:48.429+02	f	\N	\N
	2004	12845	200	16	\N	\N	351694.00	301467	1998	The aim of the studies was to describe the biological and ecological problems of the early developmental stages of herring in the Vistula Lagoon, which have yet to be investigated. The information obtained was used to describe the mechanisms which determine the abundance of fish generations, and, in the modelling part, to study the functioning of the lagoon ecosystem in the range of nutrient circulation and primary production.	Coastal ecosystems in the southern Baltic Sea - circulation of nutrients and studies of recruitment mechanisms		\N	t	2015-01-16 01:00:00+01	f	\N	\N
	2007	13524	200	16	\N	\N	\N	301410	2004	\N	The behaviour of salmonids and its relevance in natural environments	\N	\N	t	2021-06-11 12:29:17.706+02	f	\N	\N
	2009	12913	200	16	\N	\N	\N	300856	2009	A Japanese company has developed a freezing technology, Cell Alive System (CAS), which claims to delay the formation of ice crystals in the product using electromagnetic force fields. Last year, some Norwegian fish producers participated in a demonstration of the method at the manufacturer in Japan, and products produced with the method were demonstrated and shown. \r\nHowever, there is a lack of a scientific explanation for how it works. MMC Kulde has purchased a test freezer that they want to use for testing. SINTEF Fisheries and Aquaculture, in collaboration with Møreforskning, MMC Kulde and Hofseth International, has sent an input to the project to carry out an experiment that can shed light on the operation and effect on the quality of salmon fillets frozen with CAS.\r\n\r\nGoal: obtaining scientific documentation on whether magnetic field freezing (CAS) has a positive effect on drip loss, freezing time and eating quality on farmed salmon fillets.\r\nSub-goals\r\nMeasure energy consumption and characterize test freezers and acquire knowledge as a basis for upscaling to industrial freezing. 	Frysing av laksefilet i elektromagnetisk kraftfelt: CAS-frysing - Freezing of salmon fillets in electromagnetic force fields: CAS freezing	https://www.fhf.no/prosjekter/prosjektbasen/900275/	\N	t	2022-08-04 10:03:22.853+02	f	\N	\N
	\N	12396	200	16	\N	\N	\N	300805	\N	\N	Veileder for valg og behandling av råstoff til prepakket fersk fisk - Guide for selection and processing of raw materials for prepackaged fresh fish	https://www.fhf.no/prosjekter/prosjektbasen/423133-2/	\N	t	2021-05-31 12:36:38.457+02	f	\N	\N
MARBIGEN	2014	11368	100	9	\N	\N	2926159.00	40175	2010	The main objectives of this proposal are to exploit the full research potential of the Institute of Marine Biology, Biotechnology and Aquaculture (IMBBC, former IMBG) and to expand its capacities in such a way as to place it firmly at the forefront of international research on marine biodiversity and related disciplines (genetics, ecology and biotechnology). The IMBBC, one of three institutes of the Hellenic Centre for Marine Research (HCMR), is at present a centre of acknowledged excellence in biodiversity research in Greece. However enhanced capacities as well as important knowledge transfer from leading laboratories in this field are necessary to enable it not only to keep abreast of the latest techniques for the study and management of biodiversity wealth and ecosystem services, but also to make an important contribution to regional economic and social development. In the context of this project, activities designed to reinforce and enhance the hitherto excellence of IMBBC will be carried out using an innovative and well-balanced two- pronged approach designed to: a) enhance its capacities to assess biodiversity by enforcing current up to-date high throughput genomics technologies, which will improve its bioinformatics and biodiversity informatics potential and will introduce technologies able to carry out automated and precision 3D phenotyping at meio- and macro- organismal level; b) strengthen its capacity to study changes in biodiversity brought about by climate change and anthropogenic parameters by developing an in-house experimental facility for in vivo experiments with the potential for manipulation of environmental conditions, as well as an innovative experimental site for long-term studies concerning the impacts on biodiversity of anthropogenic stressors and climate change on coastal ecosystems. These activities will be integrated within an existing environment of high-level expertise and technology in the fields of genetics and genomics, phenetics, ecology and biodiversity located at the heart of the Eastern Mediterranean, a basin already identified as a global biodiversity hot spot for the marine, as well as the terrestrial environment. The Mediterranean environment is recognised by specialists as one of the richest and most vulnerable in the world, in particular regarding its biodiversity" (EU Environment Programme). The main goal of the current proposal is to fully exploit and further develop the research potential of IMBBC in the area of biodiversity and genomics, which has been demonstrated by achievements that have been recognized by the European scientific community, as was expressed by the international evaluation committee in the year 2005. In addition it aims to keep its leading role within the EU research gained through dedication and sheer hard work. Up to the present, high quality researchers have been recruited, but the availability of state-of the art upgrading is a pre-requisite in maintaining an attractive working environment for existing and new personnel.\r\n\r\nThe main objectives are: (1) Development, upgrading existing and acquiring new research equipment. This is the first objective to be accomplished, as setting up of the appropriate infrastructure is a prerequisite for the successful implementation of the other parts of the proposal. This objective is planned to be completed by the end of the first year of the project; (2) Recruitment of incoming scientific personnel. It is desirable that the hiring of personnel will start as soon as possible after the commencement of the project, so that the personnel will be able to provide services for most of the 36-month duration of the project. This has to be done by following, at the same time, the formalities imposed by the Greek Law; (3) Exchange of know-how and experience to take advantage of the knowledge and experience existing mainly in excellent research entities of the EU. Therefore numerous researchers will visit research entities in other EU countries and, concomitantly, researchers from other laboratories will visit IMBBC; (4) Organisation of workshops and conferences. The organisation of workshops is essential to ensure sufficient brain gain high-level training. European and non- European world class research players will be invited to intensive workshops dedicated to specific theme sections of biodiversity. In order to gain further recognition within world class research entities a conference will be organized in order to present and discuss actual scientific outcomes. In this manner IMBBC will obtain knowledge and support, which in turn will result in the maintenance and further development of the institute at a high level; (5) Undertaking dissemination and promotional activities. Being located at one of the peripheries of Europe does have certain advantages: it is an advantage for sampling purposes as it is essential to be on-site with the availability of high technology usage; and its location is advantageous for hosting international conferences. On the other hand its location does create some difficulties in several aspects of daily laboratory operations. Therefore it is of importance to draw attention to the research performed and to sensitize the general public as well as government. It is also aimed to show the significance of the actual research through promotional activities such as workshops, newsletters, dedicated websites, academic publications, as well as newspaper and magazine articles; (6) Organizing an international expert evaluation. This will be performed towards the end of the project (months 37-42). An external evaluation report is an essential part of the project and as such should help the IMBBC to remain an attractive partner for future EU proposals, as well as attracting researchers from other European countries to work in a far-flung corner of Europe. Today researchers coming from abroad are reluctant to work at the European periphery because of low salaries and a working environment that is not always easy. Specific scientific objectives will be; (7) Further developing the know-how, and extending the expertise of vertebrate genomics to invertebrate and bacterial genomics, which will result in a research institute covering the whole range of marine biodiversity; (8) Monitoring and study of the alterations in the Mediterranean marine biodiversity under the influence of climatic change, anthropogenic factors and invasion of alien species, using modern genomic approaches and information technologies; (9) Introduction of genomic approaches to the Mediterranean aquacultured fish (gilthead sea bream and sea bass), which can mark a new era in the development of aquaculture in the area; (10) Developing expertise in the species and strain identification and authenticity of food products; (11) Further development of already existing sampling equipment for the study of BBL biodiversity and biogeochemical processes as a major link in marine food webs; (12) Setting up an efficient monitoring system for measuring environmental parameters related to impacts of climate change in order to develop a long-term time-series database in UBL; (13) Contributing to the protection and conservation of key species (e.g. sponges and bryozoa) by developing innovative mariculture systems in the UBL, as well as multitank experimental facility.	Supporting research potential for MARine BIodiversity and GENomics in the Eastern Mediterranean	http://www.marbigen.org/	\N	t	2022-06-23 10:25:13.275+02	f	\N	\N
MAFIA	2015	10045	200	16	\N	\N	\N	102280	2010	The Strategic Research Council financed project MAFIA is a strategic research alliance between central Danish and international fisheries and marine environment based university institutes. Management of terrestrial and aquatic ecosystems is legally defined in a number of European directives. The current scientific basis for implementing the directives is limited by insufficient models, deficiencies in terms of uncertainties, local and regional aspects and lack of knowledge on the interplay between agriculture, fishery, environmental qualities in all surface waters, and economy. The strategic alliance MAFIA focuses on integration between land use in drainage basins, transport of nutrients to water bodies, biogeochemistry in freshwater and in marine ecosystems, fishery models and economic models as a basis for further integrated management models. The project integrates and trains new researchers and private and public end-users to develop and work with a number of empirical and dynamic models and management tools, further developed into integrated management models cross traditional media and science-based decision support systems, to strengthen national and international environmental management. The project team includes a number of internationally well-recognized scientists and the involved institutions have a profound experience and significant international collaboration. The results lead to major scientific progress and have high impact in relation to end users and on implementation on national and international management strategies. The results and research quality include analyses of novel processes and development of new and improved models, integrated prognoses and scenarios for the interplay between changes in the drainage basins and the ecological and economic consequences, a number of science-based decision support tools and a significant research education. The MAFIA alliance is an interdisciplinary and international approach designed to establish a body of knowledge to develop tools, models, scenarios and predictions in order to integrate science and management from agriculture, fishery, aquatic environments and economy into a common platform. The overall is largely focused on linking the complex interplay between land use in the drainage basins, the transport of nutrients, biogeochemistry of freshwater and marine waters, integrated ecosystem and fishery models, cost-minimization models and ecosystem services assessments. This complex model framework can be used to assess effects of changing market conditions, changed agricultural and fishery support policies, as well as fulfilments of water related directives. Specific objectives include: (i) identify key elements and reduce uncertainties in using complex models, (ii) design, develop and integrate important new concepts in the models, (iii) linking models and evaluate their ability to detect and follow changes in terrestrial environments into ecological and economic consequences, (iv) integrate and educate researchers and end-users, and (v) strengthen Danish research in linking science, modelling and management of the environment and economics and thereby consolidate a strong international position. DTU Aqua research in MAFIA focuses on further development, implementation and validation of the dynamic multi-stock and multi-fleet fisheries simulation models and bio-economic management evaluation tools for fisheries systems (such as the Baltic FLR and IBM models) as well as higher trophic level ecosystem and food web models with focus on biological interactions in relation to fish (such as Baltic ATLANTIS, BALMAR, Ecopath w. Ecosim, and the SMS multi-species models). For all those models DTU Aqua has a dominating role in developing and implementing for the Baltic Sea fisheries and ecosystem.	Integrated management of agriculture, fishery, environment and economy – a strategic research alliance	https://orbit.dtu.dk/en/projects/integrated-management-of-agriculture-fishery-environment-and-econ	\N	t	2021-05-12 17:38:36.957+02	f	\N	\N
Thalassa	2013	17375	100	3	\N	\N	1343248.00	100156	2010	The Greek Seas host 14 different threatened and critically endangered marine mammal species, all of which are included in Annex IV of the Habitats Directive. The most notable are: the Mediterranean monk seal (Monachus monachus), the striped dolphin (Stenella coeruleoalba), the common bottlenose dolphin (Tursiops truncatus), the short-beaked common dolphin (Delphinus delphis), the Cuvier's beaked whale (Ziphius cavirostris), the sperm whale (Physeter macrocephalus), Risso's dolphin (Grampus griseus), the harbour porpoise (Phocoena phocoena) and the fin whale (Balaenoptera physalus). The long-term viability of these species is in imminent danger as a result of numerous human-related threats. The most serious threats to the survival of marine mammals include: intentional killings; direct takes; accidental bycatch in fisheries; prey depletion; collisions with vessels; disturbance; acoustic pollution (noise); ingestion of solid debris; contamination by xenobiotic compounds; oil pollution; habitat loss because of coastal development; and ecosystem and climate change. All these factors stem directly, or are closely linked to, human behaviour. Although marine mammals have been admired since antiquity, at present Greek society is often unaware of their existence. Lack of knowledge of their critical status, loss of the link between people's everyday life and the natural marine environment, irresponsible behaviour, lack of interest and the means to actively participate in conservation are just some of the key factors that need addressing. The project's objective is to mitigate the imminent danger, caused by human-related threats, to the long-term term viability of all rare, endangered and important marine mammals inhabiting Greek waters. In order to achieve this, the project aims to raise the awareness of selected target audiences about marine mammals in Greece, the importance of these species for marine ecosystems, the imminent threats they face, and the conservation actions necessary to ensure their long-term viability. A second aim is to establish a more active and environmentally-friendly attitude and behaviour in the target audiences and key stakeholders that will directly promote and support the conservation of the Greek marine environment and marine mammals. The "Thalassa Campaign" will involve a diverse range of awareness-raising, educational and capacity-building means and tools. These include: the mass media (TV and radio spots, documentary, press conferences and press releases); interactive Internet media tools; environmental education tools; capacity-building (seminars and a conservation handbook); dissemination events; public opinion surveys; and quantitative evaluation methods and tools.	Thalassa Campaign: Learn, Act, Protect/Awareness, Educational and Participation Campaign for Marine Mammals in Greece	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=3775&docType=pdf	\N	t	2022-06-23 16:32:43.486+02	f	\N	\N
	2008	11368	300	703	\N	\N	2500.00	300886	2008	The project focus on the estimation of the abundance of the Mediterranean rays, based on the data which have been collected during the MEDITS program between 1994-2001. The contribution of HCMR is consisted of the provision of necessary data of the abundance of rays in the Greek Seas and to the control of their analysis.\r\n	Status of ray Population in the Mediterranean Sea	https://imbriw.hcmr.gr/ray-population-in-the-mediterranea-sea/	\N	t	2021-05-31 18:02:17.432+02	f	\N	\N
INTELFISHTANK	2008	12551	100	1	\N	\N	1153818.00	25678	2006	The principle innovation in this project is the development of an oxygen micro-bubble diffuser and a stream generator controlled by a sensor- and control system for oxygenation and water flow. The technology is intended for production of different types of fresh- and saltwater fish in land based fish farming industry in Europe.	Development of an intelligent fish tank for cost effective aquaculture through control of water quality in each different fish tank	https://cordis.europa.eu/project/id/17977	\N	t	2021-04-22 14:49:54.111+02	f	\N	\N
	\N	10006	200	16	\N	\N	\N	300365	\N	\N	Lakselus som bestandsregulerende faktor - Salmon lice as a stock regulating factor	\N	\N	t	2021-07-05 18:08:02.583+02	f	\N	\N
LINKFISH	2015	12990	100	9	\N	\N	233705.00	100584	2013	Despite the obvious importance of macroalgae in oligotrophic seas as primary producers, their role in sustaining biodiversity and secondary production has thus far only received limited attention. Most research effort to date has been concentrated on shallow water species, in particular sea grasses, while other algae communities in deeper waters (50-100 metres), that are equally widespread but morphologically and chemically very different, have received far less attention. As a consequence little information exist about these habitats, their productivity, biodiversity of associated benthic fauna and how energy is transferred from the algae to higher trophic levels such as fish. The few descriptive studies of these habitats that do exist do, however, indicate a strong link between algae beds and an abundant and diverse fish fauna. A key aim of the ecosystem approach to fisheries management is to identify, conserve and restore habitats critical to fish in order to regenerate and sustain fish populations. Thus knowledge of habitat fish associations as well as the mechanistic link between them will be an important component towards implementing this approach. Within this fellowship application it is proposed to study the demersal community and food-web structure of three algal model systems, one shallow water system (Cystoseira) and two deep water (Osmundaria - Phyllophora and Peyssonnalia) systems that have a widespread occurrence in the Mediterranean by adopting a multidisciplinary approach, combining traditional benthic community ecology with stable isotope techniques and field as well as laboratory experiments. Furthermore, food-web modelling approaches will be adopted to integrate these results into a wider ecological framework. The expected outcome of the proposal is to increase our understanding of the ecology of macroalgae habitats in the Mediterranean and the role they play in sustaining fish production.\r\n\r\nThe proposed study combines field as well as laboratory experiments to gain in-depth understanding of how algae are utilized by fish and how energy is transferred from algae biomass to higher trophic levels. Within this experimental part stable isotope techniques will be used to trace the mechanism and rate of energy transfer from algae to fish. Objectives: (1) Determine if the presence or absence of mesograzers determines the feeding behaviour of fish and thus their distribution and diversity i.e. comparing the attraction of fish towards algae containing associated fauna in comparison with algae without associate fauna; (2) Establish which species of mesograzers are important for the energy transfer from mesograzers to fish and the rate of biomass transfer between these components. Additionally to these experiments an observational study is proposed to explore the wider faunal community and trophic composition of these different algae systems with the ultimate aim of modelling their food-web structure. Both traditional benthic techniques to establish trophic linkages from stomach content analysis as well as stable isotope techniques will be adopted. Biomass of algae and secondary production will be determined for all three algae systems. Food-web structures of the respective three model systems will be compared and related to factors such as algal morphology, energy content and palatability of algae; (3) Determine food-web structures and identify key linkages within food-webs; (4) Compare food-webs of the three model systems to identify synergies and differences in their network structure. Furthermore, to test responses of these food-web models to potential disturbance scenarios anticipated from climate change and fishing impacts.	Investigating the link between sub-littoral algae habitats and fish communities in the Mediterranean Sea	https://cordis.europa.eu/project/id/299552	\N	t	2022-06-27 15:53:48.097+02	f	\N	\N
	2005	12396	200	16	\N	\N	\N	300794	2002	The method used in this study, makes it easier to identify “who’s infecting who”. This makes it easier to identify areas which should co-ordinate their measures against salmon lice. Results shows that some localities, often located close to the coastal current, can disperse lice over large areas.	Utvikling av spredningsmodell for lakselus-smitte med vannstrøm - Development of a dispersion model for salmon lice infection with water flow	https://www.fhf.no/prosjekter/prosjektbasen/553023/	\N	t	2021-05-31 12:15:42.516+02	f	\N	\N
CRUSTASEA	2009	100096	100	1	\N	\N	2564698.00	25682	2006	As the crustacean fishery sector is facing seriously challenges regarding mortality and quality reduction of live crustacean commodity (crab), the crustacean project aims to improve the infra-structure in the sector and initiate the process of enhancing the level of innovation and exploitation of technology relatively to our global competitors in North America, Canada as well as a number of Asian countries. To address these main challenges in the industry our sector needs to innovate and develop improved and cost effective production methods throughout the product value chain.	Development of best practice, grading & transportation technology in the crustacean fishery sector	https://cordis.europa.eu/project/id/30421	\N	t	2021-04-22 14:52:24.775+02	f	\N	\N
	2014	12844	200	16	\N	\N	36452.00	300080	2010	This project is helping to identify changes needed to achieve sustainable fisheries and will contribute to annual TAC and Quota negotiations under the Common Fisheries Policy.\r\n\r\nThe project will assess the impact of changes in fishing quota and days at sea on the economic viability of the UK fishing industry as part of a Defra Impact Assessment on European legislation.	Assessing the economic impact of changes to fishing opportunities in 2011	\N	\N	t	2022-07-27 12:02:00.306+02	f	\N	\N
	\N	100095	200	16	\N	\N	\N	300404	\N	\N	Markedsstudie på klippfisk og tørrfisk - Market study on clipfish and stockfish	\N	\N	t	2021-05-24 13:00:45.991+02	f	\N	\N
MEDITS	2016	10669	300	703	\N	\N	\N	302168	2006	\N	DCF - National programme of fishing data collection, module G: "scientific programme of stocks assessment: MEDITS"	\N	\N	t	2021-06-30 12:41:52.086+02	f	\N	\N
	2008	12913	200	16	\N	\N	\N	300191	2007	\N	Forbedret fangstbehandling og HMS for sjark - Improved catch processing and HSE for sharks	https://www.fhf.no/prosjekter/prosjektbasen/333074/	\N	t	2021-05-20 10:37:31.972+02	f	\N	\N
	2007	10006	200	16	\N	\N	\N	300847	2006	The main goal of the project is to find out about the same trout that have been tested on mackerel can be used for herring to find the size and quality of the concentrations before a throw.\r\nSub-goals:\r\n1. Find the type of hook that can be used on the trolling machine and which is effective on herring\r\n2. Find the length weight ratios of the catch in the net and on hook\r\n3. Examine whether parasites or stomach filling affect selection	Bruk av dorg til prøvetaking av sild i notfisket - Use of trout for sampling herring in seine fishing	https://www.fhf.no/prosjekter/prosjektbasen/343023-3/	\N	t	2022-08-04 09:50:10.542+02	f	\N	\N
	2008	12031	200	16	\N	\N	\N	301100	2008	\N	Effect of minerals in larval diets for Atlantic Cod on deformities	\N	\N	t	2022-08-22 12:43:25.588+02	f	\N	\N
	2008	12031	200	16	\N	\N	\N	301135	2007	Fish Fillet Colours influenced by chemical treatment.\r\n	Fish Fillet Colours	\N	\N	t	2021-06-07 12:37:18.032+02	f	\N	\N
	2009	12031	200	16	\N	\N	\N	301492	2008	Developing and marketing dried and pureed seaweed in cooperation with the industry.\r\n\r\nGoals:\r\n(1) Product development on consumer products from dulse; (2) Recipes, production process and packaging.	Developing and marketing dried and pureed seaweed	\N	\N	t	2022-08-25 09:15:11.215+02	f	\N	\N
	2009	12031	200	16	\N	\N	50000.00	301503	2008	Development of fish liver processing in order to increase value of sea products.\r\n	Development of fish liver processing	\N	\N	t	2021-06-16 17:45:34.725+02	f	\N	\N
	2003	11368	200	16	\N	\N	82172.00	300972	2000	\N	Analysis of purse seine production in East and Central Mediterranean	\N	\N	t	2021-06-01 16:27:09.854+02	f	\N	\N
	\N	18523	200	16	\N	\N	\N	302090	2002	\N	Individuazione ed analisi di elementi per la richiesta alla CE di adeguamento dell'obiettivo P.O.P. connesso agli interventi per la sicurezza a bordo delle piccole imbarcazioni - Identification and analysis of elements for the request to the EC for the adjustment of the P.O.P. connected to safety interventions on board small boats	\N	\N	t	2021-06-30 10:43:33.86+02	f	\N	\N
MixITiN	2021	10486	100	600	\N	\N	2882898.00	402420	2017	MixITiN will train an innovative team of early stage researchers (ESRs) to develop and deploy new methodologies for researching, monitoring and managing our marine environment according to the recently revised paradigm for marine pelagic production.	Bringing the paradigm for marine pelagic production into the 21st century: incorporating mixotrophy into mainstream marine research	https://www.mixotroph.org/	\N	t	2022-10-10 16:06:06.498+02	f	\N	\N
MEDIAS	2016	18523	300	703	\N	\N	\N	400020	2009	\N	DCF - National Programme of data collection on Fisheries - Data Collection Regulation - EU Mediterranean Acoustic survey on small pelagic	\N	\N	t	2022-09-01 12:56:16.453+02	f	\N	\N
PNRDA	2016	12262	300	703	\N	\N	7855263.00	401569	2014	\N	DCF - National Programme of data collection on Fisheries - Data Collection Regulation - Years 2014-2016	http://dcf-italia.cnr.it/	\N	t	2022-06-28 15:43:43.779+02	f	\N	\N
BONELESS	2018	100370	200	16	\N	\N	420350.00	401439	2015	In the BONELESS project, we will develop new technology for efficient removal of pinbones in fillets of whitefish. Removal of pinbones i whitefish fillets is an operation that is done either manually or with water jet cutting with significant yield loss. A feasibility study financed by FHF has proven the main principles of the new technology. It is estimated that the yield loss can be less than 1%, which is approximately an order of magnitude lower than that achieved with a manual V-cut. A processing line, based on the technology developed in BONELESS, can replace todays manual V-cutting and outperform the existing automated solutions based on water jet cutting. \r\nThe most important technologies in BONELESS are 1) machine vision for real-time detection of individual pinbones, and 2) a module for removal of individual pinbones.\r\nThe two main advantages of the innovations from BONELESS are 1) increased fillet yield after pinbone removal, 2) flexibility in terms of the possible boneless fillet portions or whole fillet products that can be produced.\r\nThe innovations in the BONELESS project will have a significant impact for other fish industries beyond the whitefish industry, including the salmon industry and fish industries within internationally-important whitefish species. The innovations will contribute to a more sustainable production of whitefish by reducing the yield loss and ensuring that the production is more adaptable to market needs.\r\nThe BONELESS project was started in early 2015. During 2015, machine vision technology has been developed for detecting individual pin bones, including advanced algorithms that learn to recognize the visual appearance of the pin bones. A prototype machine vision system was built by OptimarStette AS and was installed at Norway Seafoods AS in December 2015. A large set of images of filets were gathered during Winter 2015/2016, to be used as a data set during the training of the machine vision algorithms so as to detect pin bones regardless of seasonal and other variations. Based on these images, a new and much more robust method was developed for detecting pin bones and locating them accurately in the image.\r\nAn initial prototype of the bone removal unit is expected to be completed in Q2 2016. The bone removal unit is currently at the concept stage, where we have sketched several possible solutions - both in terms of the operation of the bone remover and how to keep the fillet in place during the bone removal process. Several potential concepts are still under consideration, and will be measured up against each other. In particular, progress has come far with respect to how to keep a steady position on the fish muscle tissue surrounding the bones. For the bone remover, several test jigs have been constructed in order to simulate several operational states for the bone remover, where parameters can be adjusted and tested. For these test jigs, methods for maintaining positional control of the fish muscle have been included. Early prototypes of the bone remover will be placed in these test jigs. Several tests have already been performed on different fish species, sizes and fillet conditions.\r\nThe next steps in the work on the bone remover are to integrate the signal from the machine vision system, on where the pin bones are, with the bone remover and begin the work on visual servoing.	Automatisk pinnebeinfjerning fra fersk og tint filet -  Automatic pin-bone removal of fresh and thawed fish fillets	https://prosjektbanken.forskningsradet.no/project/FORISS/245392?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=OPTIMAR+AS	\N	t	2022-09-07 12:19:07.767+02	f	\N	\N
CAFE	2009	11482	100	1	\N	\N	2755090.00	25564	2006	CAFÉ - Capacity, F and Effort was a 42 month project designed to investigate the links between fleet capacity, the fishing effort of those fleets and the fishing mortality (F) that results from that effort. Capacity and effort can be seen as linked directly because the effort can be considered as the amount of time a given fishing capacity has been deployed in the fishery. Therefore, engine power in kilowatts could be seen as a capacity measure, and kilowatt hours as the expression of the effort from that capacity. It is often assumed that more capacity and/or more effort will lead to higher fish mortality. However, the existence of capacity does not necessarily predicate the deployment of effort. Many of the fleets examined in CAFÉ did not necessarily expend all or even most of their available "effort". Equally, more effort may not directly result in more fish mortality. So, essentially, the project was designed to test the hypothesis that there was a quantifiable relationship between the capacity and effort by particular fleets and the fishing mortality imposed on the various commercial stocks. A second key component to the project was not to make assumptions about the key variables for describing capacity. Conventionally, and in most management regimes, capacity is taken as some combination of the vessel size (tonnes and length) and its engine power. However there may be many factors that contribute to the fishing power of a vessel beyond these simple size metrics, e.g. sea-keeping ability, the presence of factory systems, and especially the fishers' behaviour. The aim of the CAFÉ project was to identify meaningful measures of capacity with definable and robust links to effort via utilization. Ideally these identified capacity and effort metrics could then be used for a more appropriate management strategy. This approach links to the general definition given by the European Commission for fishing effort as "the sum of means deployed for catching fish in a defined area over a defined period of time". To achieve this end, the project examined six different case studies including the North Sea, the Bay of Biscay, and the east and west Mediterranean. It also considered both pelagic and demersal fisheries, and single and multi-species fisheries. The approach involved firstly assembling a harmonised database on all the fisheries to be considered and over a long enough historical period to determine trends. Much of the data needed for this study was considered confidential or covered by data protection legislation by the partner countries. For this reason, CAFÉ did not attempt to construct a single overall database for all the partners. Instead, we defined a data structure, including all desirable variables and data sets, which each of the partners could assemble. This allowed promising analytical approaches to be easily transferred between partners without taking on the onerous task of assembling a single database. Another key element of the project was that, again, we made no assumptions about the analytical approaches to take. One of the early tasks in the project was to produce a document detailing as wide a range of appropriate analytical techniques as possible, and identifying the expertise in those within the consortium. Partners were then free to apply as many of these as they felt necessary to quantify the capacity, effort and fishing mortality relationships in their study area. As a result, the analyses deployed a wide range of statistical approaches, including; Generalised linear and additive models, Neural networks, Data Envelopment Analysis, Random Utility Models and others. While many of the choices of technique were based on the skills available within each member of the consortium, the project allowed a considerable amount of intellectual transfer, with experts in one field assisting other partners to explore new approaches. The use of Data Envelopment Analysis (DEA) by many of the fishery groups is a good case in point. The analysis carried out followed a logical progression through the project. Once the databases were assimilated and in a common format, the first step was a basic exploratory description of the fleets, their capacity and effort metrics and the fishing mortality linked to them. On the basis of this, the next step was to carry out initial analyses of the data sets to define a set of metrics that could provide the best links between capacity, effort and mortality for the selected case studies. Historically, both effort and capacity metrics have tended to be chosen independently, often based on convenience or availability. The aim here was to choose variables, from a wide range, which provide good relationships between capacity and effort, and between effort and mortality. The modelling work to determine the appropriate metrics explored many of the different techniques available. As well as determining the appropriate metrics, this step also allowed the analysts to focus on the methods that worked best in the context of each specific case study and fleet. In the next stage of the research work, we then used the combination of appropriate models and metrics to quantify the links between capacity (now defined from the earlier modelling work), effort (again based on the choice of metric) and the catch or fishing mortality. Essentially this stage of the research was aimed at analysing the behaviour of the fishery in terms of how the available capacity and associated effort were deployed in actual fishing. The approach was to identify what other external factors determined the choices made by fishers; these included biological factors such as the state of the stocks, economic factors (e.g. prices of fish), and management measures (e.g. TACs or closures). The end product here was as full an understanding as possible of meaningful capacity and effort and what drove the choices made by fishers in the deployment of that. The modelling approach used both statistical modelling techniques (i.e. data driven or empirical approaches) and mathematical modelling techniques (i.e. where an a-priori understanding of the fishers behaviour was translated into a set of mathematical equations expected to describe the system dynamics). The final step was then to use the models and the understanding gained through them to examine the response of the system to a range of management measures for controlling capacity and effort. The aim here was basically to run a series of simulations within the model environments to determine how the fishery might react to limitations on capacity (e.g. decommissioning), effort (e.g. days at sea reductions) or other measures (e.g. a discard ban). In the initial concept of the project, this step was envisioned as being carried out within the, now standard, Management Strategy Evaluation approached using FLR. However, many of the modelling approaches taken in CAFÉ were suitable for use in this simulation mode, so the MSE approach was taken for only some of the case studies. The end product was then the expected results, based on the models, of a range of management measures across the various case study fisheries. As detailed above, in general, the research work was targeted on the data available from one partner country at a time, due to data access problems. However, once the model systems were fully developed, it became possible to deploy these using data from more than one country/fleet combination, while retaining data confidentiality. Several of the models were therefore run again using this multinational data to test the general applicability of the approaches and observe what differences arose between individual countries. In addition to the analysis sequence detailed above, the project also examined historical approaches to capacity and effort management worldwide, and looked at the basis for investment in capacity by a number of the fleets covered by some of the case studies. The historical review of capacity and effort management was intended to provide the context for the various simulations run using the models, and the outcomes from these. It was also intended to serve as a useful reference to the state of play in this key management area. The analysis of investment was intended to provide an understanding of what drove the development of the capacity of the fleets. The basic CAFÉ approach simply took the capacity that was present as a given, and conducted the analysis using that information. This part of the project set out to determine why that capacity was there in the first place, and why fishermen had chosen to buy, sell or upgrade their vessels.\r\n\r\nCAFE aims to carry out a comprehensive study of capacity and effort metrics and model their relationships to fishing mortality, and the economic drivers for capacity development.	Capacity, F and Effort	https://cordis.europa.eu/project/id/22644/it	\N	t	2022-06-16 11:59:13.026+02	f	\N	\N
IMAQUANIM	2010	13148	100	1	\N	\N	10538140.00	25845	2005	The overall aim of this integrated project is to establish a platform of knowledge and tools for improving the immunological status of aquacultured animals.	Improved immunity of aquacultured animals	https://cordis.europa.eu/project/id/7103	\N	t	2021-04-22 20:09:59.563+02	f	\N	\N
AQUAMAR	2013	13200	100	9	\N	\N	4875595.00	30008	2010	Water quality (WQ) is a focus of monitoring agencies and the public, and it is the subject of several European Directives and regional conventions. The AquaMar project will develop and provide downstream services, turning Marine Core Service products into WQ services, as demanded by the end user. The team is composed mainly of SMEs (70%) supported by key scientific partners. The objective is to create a reference technical and organizational body at European level for WQ services, organized as an open partnership. This will be achieved through methodological research extending the traditional WQ portfolio along five novel product lines, turning these into pre-operational services, including adaptation to MCS, and establishing a validation & quality evolution process and data model. This model will be used to evaluate the services with end users through service delivery trials, transferring the developed services to other services providers (SP) through a well-defined process (technical and organizational framework). The service portfolio includes: (1) Indicators for the reporting requirement of the Water Framework Directive and the European Marine Strategy; (2) Algal bloom forecasting; (3) Support to large scale marine infrastructures; (4) Services supporting the Bathing Water directive monitoring; (5) Aquaculture precision farming. This is complemented by research on methods for improved standard WQ products, geo-statistics, and distribution technologies, to be used across the service portfolio. In parallel, a validation and quality evolution strategy is developed and applied, including the services sustainability with regard to new space sensors. A user & customer board is steering the project, participating in the trials and providing feedback to the MCS, the validation and research activities. The aim is to prepare the ground for a sustainable continuation and growth of WQ services, starting from heritage of three GSE projects (CoastWatch, ROSES, MarCoast) comprising a baseline portfolio of standard WQ products, a European wide user base and SP network.\r\n\r\nThe overall project objective is to build a reference technical body at European scale for water quality services, service quality management and services validation. The aim is to go beyond the state of the art with improved products and novel services, to address new markets and to develop a legal and economic framework for an open partnership of service providers. Validation and quality improvement guidelines will be compulsory. This will be the foundation of a sustainable service provision at European scale, as requested by operational users. This objective can be broken down into the following scientific and technical objectives: (1) To conduct R&D activity to develop novel downstream services: (i) Indicators for the reporting requirement of the Water Framework Directive (WFD) and the Marine Strategy Framework Directive (MSFD), (ii) Algal bloom forecasting, (iii) Support to large scale marine infrastructure, (iv) Services supporting the Bathing Water directive monitoring, (v) Aquaculture precision farming; (2) To build a sustained technical collaboration with the Marine Core Service (MCS) for end-to-end services, validation and quality optimisation; (3) To federate the User community at large; (4) To propose, agree and implement a service quality validation process; (5) To propose, agree and implement a process to harmonize service quality evolution; (6) To disseminate best practices to the service provider's community at large: (i) R&D results on information products, (ii) Service validation process, (iii) Service quality evolution process; (7) To demonstrate impact of the proposed actions on the sustainability of the service network at European scale.	Marine water quality information services	https://cordis.europa.eu/project/id/241759	\N	t	2022-06-22 10:15:13.16+02	f	\N	\N
	2012	11569	100	300	\N	\N	700000.00	102113	2009	The project “Development of tools for logbook and VMS data analysis” is an EU project under studies for carrying out the common fisheries policy (No MARE/2008/10 Lot2). The project develops a set of standard protocols for coupling and simultaneous analyses of EU logbook and VMS satellite vessel record data. The process begins with the construction of standardized data formats for logbook (EFLALO) and VMS (TACSAT). The software for analysing the data takes the form of a fully documented package called vmstools, built using the free­ware package, R (http://cran.rproject.org/). Once the data have been imported into R in the correct format, a series of R programs or ‘functions’, linked by ‘scripts’ enable all tasks necessary to be completed in a single software environment. The software can ‘clean’ data and format input data, estimate distances between VMS positions, and métiers can be identified objectively from species assemblages in catch data using multivariate statistical techniques. We have included a range of complimentary methods for determining fishing activity from VMS position registrations. Positions at sea, for example, can be distinguished from vessels in harbour or erroneous positions on land. Position registrations of vessels actually fishing can be separated from those engaged in other activities (e.g. steaming) using their speed in conjunction with other information such as vessel size and gear being used. Logbook and VMS data can be merged such that high-resolution spatial maps of catches of various commercial species can be generated. Individual vessel tracks can be reconstructed for more realism through different interpolation techniques (both linear and non-linear, i.e. using Hermite spline functions). Further, all the fishing activity indicators required under the Data Collection Framework can be cal­cu­­lated using vmstools. The package can also be used to explore the impact of different spatial (grid size) and temporal aggregations (month, quarterly, annual) which need to be explicitly considered when assessing fishing impact on the sea floor. There are also scripts for displaying results using Google Earth which is a useful aid for dissemination. The combination of all these routines ‘under one roof’ then permits the construction of ‘Regional’ databases (i.e. FishFrame developed by DTU Aqua - a regional database hosted by one of the current project partners) and scripts to produce output suitable for this are included with the vmstools package. As proof of concept, all analyses performed within each work package have been tested, using the vmstools package, against national datasets with contributions from the French, Danish, Irish, UK and Dutch institutes. As an example, FishFrame has been populated with Dutch and Danish combined VMS and logbook data for 2005-2009. The project demonstrates emphatically that logbook and VMS data from disparate countries with often different data collection regimens can be combined and compared using gene­ric tools and that the output can be sent to regional databases permitting more holistic assessments of fishing activity.	Development of tools for logbook and VMS data analysis	https://orbit.dtu.dk/en/projects/development-of-tools-for-logbook-and-vms-data-analysis-38751	\N	t	2021-05-05 17:49:39.734+02	f	\N	\N
	2005	100095	200	16	\N	\N	\N	300395	2003	\N	Optimal lagring av tørrfisk og Markeds- og produktutvikling av utvannet tørrfisk i det norske restaurantmarkedet - Optimal storage of stockfish and Market and product development of diluted stockfish in the Norwegian restaurant market	https://www.fhf.no/prosjekter/prosjektbasen/452013/	\N	t	2021-05-24 12:27:17.247+02	f	\N	\N
AE PESCA RECREATIVA GB	2008	16994	300	703	\N	\N	\N	102537	2005	\N	Efecto de la pesca recreativa sobre las comunidades ícticas litorales - Effect of recreational fishing on coastal fish communities	\N	\N	t	2021-05-17 15:32:43.371+02	f	\N	\N
	2008	10637	200	16	\N	\N	\N	302169	2008	\N	Spatio-temporal identification of the nursery area of the most important demersal species in the Italian seas	\N	\N	t	2021-06-30 12:43:44.483+02	f	\N	\N
	2003	100095	200	16	\N	\N	\N	300767	2003	\N	Utvikling av BaccoTag - Development of BaccoTag	https://www.fhf.no/prosjekter/prosjektbasen/443003/	\N	t	2021-05-31 11:28:47.268+02	f	\N	\N
	2016	12395	200	16	\N	\N	\N	300579	2011	\N	Rammeprogram hvitfisknæringen: Forprosjekt - Framework program for the whitefish industry: Preliminary project	\N	\N	t	2022-08-02 14:26:43.466+02	f	\N	\N
	\N	10669	200	16	\N	\N	\N	302219	2007	\N	Feasibility study on the use of renew and less polluting energies for the eco-save opportunities and reduction of environmental impact in the activities linked to fishery	\N	\N	t	2021-07-02 10:41:03.102+02	f	\N	\N
	2006	10006	200	16	\N	\N	\N	300774	2006	\N	Utvikling av ny tregningsmerd - Development of a new cage of need	https://www.fhf.no/prosjekter/prosjektbasen/343043-9/	\N	t	2021-05-31 11:43:46.082+02	f	\N	\N
ROQUER	2008	16994	200	16	\N	\N	\N	102531	2005	\N	Efectos indirectos emergentes en los sistemas depredador/presa: El caso de la dinámica de población de peces litorales explotados por la pesca recreativa - Emerging indirect effects on predator / prey systems: The case of coastal fish population dynamics exploited by recreational fisheries	\N	\N	t	2022-07-11 18:05:43.278+02	f	\N	\N
	2012	10006	200	16	\N	\N	304148.00	300721	2009	FHF, Marine Harvest (MH) and Institute of Marine Research (IMR) have decided to finance sequencing of the salmon louse (Lepeophtheirus salmonis) genome. The sequencing project will consist of two parts as follows: Part 1- Genome sequencing; Part 2 -  Bioinformatics processing. The present project will fulfill part 1.\r\n	The Salmon Louse Genome Sequencing Project: Part 1	https://www.fhf.no/prosjekter/prosjektbasen/900400/	\N	t	2021-05-27 20:06:19.718+02	f	\N	\N
	2006	100095	200	16	\N	\N	\N	300662	2005	The Fisheries and Aquaculture Research Fund (FHF) is financing a project in 2005 to increase the sorting of small prawns in trawling. The project is initiated by fishermen and a gear manufacturer on the Skagerrak coast. A series of experiments were conducted with different grate types on board the M / S ”Lagoon” in June 2005. Based on experience in this the experiment as well as previous experiences HI has had with grates to size shrimp, were other grating solutions have been chosen for testing with M/S "Sandwind" and M/S "Catch".	Sorteringsrist i rekefiske - Sorting grate in shrimp fishing	https://www.fhf.no/prosjekter/prosjektbasen/313203/	\N	t	2022-08-03 10:37:54.044+02	f	\N	\N
	2008	11368	200	16	\N	\N	11740.00	300917	2006		Use of the byproducts of the fish filleting industry		\N	t	2015-01-16 01:00:00+01	f	\N	\N
	2008	100122	200	16	\N	\N	\N	300570	2008	\N	Pseudomonas-bakterier i settefiskanlegg - Pseudomonas bacteria in hatcheries	\N	\N	t	2021-05-26 16:30:20.691+02	f	\N	\N
	2013	11086	200	16	\N	\N	\N	301962	2002	\N	Fish stock assessments in lakes, rivers and sea	\N	\N	t	2021-06-28 18:03:58.865+02	f	\N	\N
	2014	100083	200	16	\N	\N	\N	300702	2012	\N	Taskekrabbe utenom hovedsesong: Hovedprosjekt - Bag crab out of main season: Main project	\N	\N	t	2021-05-27 19:30:57.479+02	f	\N	\N
	2007	13084	200	16	\N	\N	\N	301409	2004	\N	Temporal variation of spawning migration and its relevance for reproductive success in salmonids	\N	\N	t	2021-06-11 12:28:08.817+02	f	\N	\N
AQUAINNOVA	2012	10980	100	9	\N	\N	1105160.00	30007	2010	Aquainnova establishes an operational framework for dialogue based on best governance practices - between the aquaculture industry, the research community and policy makers, focusing on exploiting the potential for innovation and technological development in the European aquaculture value chain. It will actively promote the exploitation, dissemination and communication of Community aquaculture RTD research actions and results, looking to improve the manner in which the knowledge generated is efficiently and effectively managed, disseminated and transferred. This will be achieved by using expert groups working on different thematic areas of aquaculture and developing innovative methodologies for gap analysis and problem solving. These will be supported by sectoral benchmarking documents. Draft Vision Documents and Strategic Research Agendas will be the subject of multi-stakeholder consultation in regional workshops. Dissemination materials will include new technical summaries on Community RTD and interactive assessment of the benefits of RTD Projects. Active dissemination actions will include consumer organizations, CSOs and the professional and research communities. Improving knowledge transfer and uptake is a core component, applying effective communication channels, tools and resources for maximum impact. AquaInnova will develop and provide a structured and operational platform that will facilitate networking and consultation, while providing consensus on the associated Vision Documents, Strategic Research Agendas and Action Plans for implementation.\r\n\r\n(1) To establish a basis for applying good governance principles between the different stakeholders, using a participative process, so as to facilitate the creation and development of vision documents and strategic research agendas for the main thematic areas within the aquaculture value chain. (a) To optimise communication between stakeholders in European aquaculture (b) To identify knowledge and innovation gaps within the aquaculture value chain (c) To improve knowledge management within the operating sector (d) To develop policy support guidelines and identify potential inputs for future legislative processes (e) To respond to societal concerns on the processes and products of livestock rearing; (2) To provide dedicated fora to facilitate the dialogue between National and European policy makers, researchers and stakeholders, through the organisation of trans-national workshops covering the thematic components of the aquaculture value chain; (3) To assure the promotion of the communication, dissemination and exploitation of Community funded RTD projects. (a) To source and summarise, in easy-to-understand terms, research results in aquaculture from the different Community Framework Programmes, focusing on relevance to development and exploitation - using web-based information supply, compendia and demonstrations; (4) To create the conditions for managing knowledge by identifying needs, challenges and methodologies for knowledge application and utilisation.	Supporting governance and multi-stakeholder participation in aquaculture research and innovation	https://cordis.europa.eu/project/id/245238	\N	t	2022-06-22 10:11:33.263+02	f	\N	\N
	2007	12242	200	16	\N	\N	\N	300481	2006	\N	Økt verdi av restfilet - et produkt- og markedsutviklingprosjekt - Increased value of leftover fillets - a product and market development project	https://www.fhf.no/prosjekter/prosjektbasen/423064/	\N	t	2021-05-25 16:09:07.766+02	f	\N	\N
	2009	100095	200	16	\N	\N	\N	300348	2007	\N	Kvalitet og mattrygghet i den pelagiske kjeden - verdioptimering gjennom økt kompetanse - Quality and food safety in the pelagic chain - value optimization through increased competence	https://www.fhf.no/prosjekter/prosjektbasen/432012/	\N	t	2021-05-21 15:39:37.002+02	f	\N	\N
	2006	13524	200	16	\N	\N	16200.00	301411	2004	\N	The coastal ecosystem services for fisheries	\N	\N	t	2021-06-11 12:30:12.435+02	f	\N	\N
	2006	100063	200	16	\N	\N	\N	300477	2004	\N	Automatisk vertikal fryser - Automatic vertical freezer	https://www.fhf.no/prosjekter/prosjektbasen/353023/	\N	t	2021-05-25 15:47:46.864+02	f	\N	\N
	2010	12395	200	16	\N	\N	78536.00	300693	2010	In order to achieve good quality stockfish, one must have good control over two main factors. First is the quality of the raw material, where one must follow up catch damage, guidance methods and storage before hanging. Secondly, the actual drying of rocks that are usually at the mercy of weather conditions, where one must follow up measures to reduce fly ash, reduce the effect of cold and reduce solar radiation that makes the fish unnecessarily hot. In 2008, the FHF project “ Mapping of factors that affect the drying of fish on rocks: Preliminary project”(FHF-900003) completed. There we looked at the factors that had an impact on the stockfish quality while the fish were hanging on hooks. Humidity and temperature measurements were performed in both air and fish. Knowledge of what affects the quality while the fish is hanging on hooks was also tried to be systematized by talking to players in the industry. The results from the preliminary project show in short that the fish are exposed to high or low temperatures for relatively short periods, which probably affects the quality negatively. Especially direct solar radiation on the fish will be able to raise the temperature in the core of the fish to up to 20 degrees above the air temperature. Higher humidity was also measured inside large rock areas, which is probably due to poorer drafts. In 2009, the FHF project “ Controlled outdoor drying of stockfish”(FHF-900194) carried out, where a test was made of the use of nets, water and fans to lower the temperature in the stockfish when the sun shines on the fish. The stockfish industry wants to continue traditional outdoor drying. In the experiments, short-term measures were therefore implemented so that the drying process in the open air is largely unchanged. The results from the experiments showed that a net that removes 70% of the sunlight was very suitable for lowering the temperature in the stockfish, at the same time as it seems to be the easiest and cheapest measure to use on a commercial scale. The present project was aimed at implementing this on a large scale. The steering group in Tørrfiskforum has chosen to continue with the work. The main focus will be measures to avoid heat in the fish from the sun. Measures to be tested are to cover the fish, cool it with a fan, and to cool it by adding water that cools by evaporation. In this project, the aim is to carry out experiments that document the effect of the proposed measures on the temperature in the fish in the 2009 season. By testing out some relevant types of equipment and procedures, one will see the effect on the temperature in the fish. One must check out how the measures are suitable in practice and how one should carry out large-scale experiments in detail. Material selection and use is central. This reduces the uncertainty in the implementation of a main trial that is planned to be carried out in 2010. Measures that work in practice can then be tested on a larger scale until the next season and possibly improved. In 2010, in addition to documenting the effect of the measures on temperature, the effect of the temperature reduction on the quality of stockfish will also be examined.\r\n	Styrt utetørking av tørrfisk: Storskalatest med nett over tørrfisken - Controlled drying of stockfish: Large-scale test with net over the stockfish	https://www.fhf.no/prosjekter/prosjektbasen/900438/	\N	t	2021-05-27 18:36:24.781+02	f	\N	\N
	2007	12395	200	16	\N	\N	\N	300696	2007	\N	Sunnhet i markedsføringen av norsk sjømat - Health in the marketing of Norwegian seafood	https://www.fhf.no/prosjekter/prosjektbasen/423104/	\N	t	2021-05-27 19:19:56.437+02	f	\N	\N
REMCAP	2015	11999	100	9	\N	\N	2065976.00	100414	2012	The global maritime market is on a strong growth trajectory, and this project aims to harness that growth to create economic and employment benefits for Europe. On the one hand, growth is driven by commercial megatrends such as demand for marine/offshore renewable energy, fish products and emerging potential for blue biotech products. On the other hand, there is high demand for efficient use and management of the ocean resource, as described in the EU Integrated Maritime Strategy. Increasing Europe's innovation capacity in maritime resource efficiency will underpin successful exploitation of these growth opportunities. Traditionally, the maritime industries have been slow to explore how demands for resource efficiency would impact on them. Fish stock depletion and rising fuel costs have, of course, risen quickly up the political and commercial agendas, and shipping companies as well as builders and engine manufacturers have invested in improving fuel efficiency. However, the wider needs for maritime resource efficiency are posing challenges which, in many cases, lack viable solutions. Emerging marine activities (for example in exploiting marine renewable energy) are presenting new opportunities for innovation, but are also highlighting areas where further improvements in resource efficiency need to be achieved. European member states contain a number of Regional Research Driven Clusters (RRDCs) which are active in the fields of maritime development and marine & coastal resource management. This project will add significant value to this existing cluster infrastructure, via three main approaches that will support their long-term development and sustainability: 1. Facilitating interaction and knowledge exchange between RRDCs each focused on its world-class strengths (Smart Specialisation); 2. Raising the effectiveness of RRDCs by strengthening shared approaches to innovation support; and 3. Using RRDC activities to stimulate involvement of supply chain companies.\r\n\r\nThe principal goal is to: Substantially increase the innovation capacity across the EU for achieving efficient extraction of marine resources, and thereby position European businesses to create world-leading products and services for marine resource extraction and marine operations. This will be achieved via the following subsidiary objectives: (1) Generating information on the market potential in maritime resource efficiency and the opportunities this presents for growing business, together with the innovation priorities supporting sustainable, cost-effective use of resources; (2) Understanding of the current capabilities relevant to such innovation, including research facilities and research projects, and the capability gaps that need to be filled; (3) Defining action plans that address these capability gaps and facilitate innovation, and understanding how regional clusters could be mobilised and strengthened to expand innovation; (4) Enacting inter-regional and regional measures to implement these action plans, highlighting the ways that cluster organisations can assist this implementation.	Resource Efficient Maritime Capacity	https://cordis.europa.eu/project/id/319855	\N	t	2022-06-24 15:46:08.816+02	f	\N	\N
	2013	10499	200	16	\N	\N	\N	100715	2009	\N	Marine environmental and functional genomics: Study of the genetic basis of adaptation and genotype-phenotype interactions in exploited fish stocks	\N	\N	t	2021-04-28 13:11:56.928+02	f	\N	\N
	2005	13350	200	16	\N	\N	\N	300486	2004	The project is under the auspices of the Pelagic Forum and is being carried out at Society and Business Research (SNF), Center for Fisheries Economics.\r\nThe project aims to uncover barriers that prevent stable forms of turnover in the pelagic sector and, in addition, to propose frameworks/activities that will help to reduce these barriers.	Omsetningsformer i pelagisk sektor - Forms of turnover in the pelagic sector	https://www.fhf.no/prosjekter/prosjektbasen/431024/	\N	t	2022-08-02 10:31:14.943+02	f	\N	\N
PROKRILL	2013	12406	100	9	\N	\N	870126.00	40250	2009	Antarctic krill (Euphausia superba) is an abundant marine resource that can help meet the world s growing food demand, providing feed (for aquaculture and monogastric livestock) and dietary supplements for humans. Although protein-rich krill contains Omega 3/EPA/DHA and antioxidant astaxanthin, it is under-utilized because F and Cu concentrations exceed EU limits for feed, enzymes rapidly taint the meat, and most of krill's water content (85% of total wet weight) is lost in processing. To overcome these problems, a consortium Krill Seaproducts AS (a SME), Alfa Laval, and the Norwegian University of Life Sciences aims to develop new food and feed ingredients, from fresh krill, using innovative technology at sea. The research objective is to develop energy-efficient processes that concentrate the water soluble fraction (low in F and Cu) and assure a stable shelf-life (> 6 months). The end product(s) will serve as healthful ingredients, rich in protein and unsaturated fats, with distinct aromatic flavour (resembling that of gourmet shellfish), nutrients that enhance the colour and taste of farmed fish, and a high capacity for emulsification all of which are attractive to food and feed industries. Achieving this end, PROKrill envisages a three-phase program based on scale of development:- initial research will take place in Europe, with small-scale model experiments focusing on F and Cu removal, optimal filtration, centrifugation and evaporation, and the effects of proteases;- results from the models will be applied and evaluated at intermediate scale in Antarctic waters, on-board the SME s vessel Thorshovdir;- large-scale industrial implementation at sea, followed by dissemination of knowledge via publishing, workshops, symposia, and product marketing. Findings will be used in expanding MSc and PhD courses. Sixteen researchers will be seconded and a post doc will be recruited.	Product research and optimization of Krill	https://cordis.europa.eu/project/id/230775	\N	t	2022-06-23 11:38:24.296+02	f	\N	\N
	2009	10499	200	16	\N	\N	\N	100714	2006	\N	Marine comparative and environmental genomics: Population dynamic and adaptive genetic changes in exploited fish stocks	\N	\N	t	2021-04-28 13:11:19.874+02	f	\N	\N
	2011	12395	200	16	\N	\N	124830.00	300491	2010	Traditionally, two categories of whitefish fillet products have been dominant in the UK market, fresh and frozen fillets. Fresh produce is distributed through manual fish counters or board-packed, self-service products. Frozen products can be found in the freezer counter. An alternative to ""genuinely"" fresh fillets is ""apparently"" fresh fillets, ie thawed fillets produced from fresh raw material or frozen round fish. According to informants in the Norwegian fillet industry and the United Kingdom, the prevalence of ""apparently"" fresh fillet products is significant. Since they are offered in the same form as genuinely fresh products, there can be little doubt that the products compete. What is more uncertain, however, is the prevalence and market position. It is also uncertain to what extent British consumers have preferences for one or the other of the product variants. Likewise, it is uncertain how the message that the product is thawed is conveyed and perceived. Here, the legislation will provide guidelines, but it is also assumed that different sales channels emphasize the information elements differently.\r\nThe situation today is thus that British consumers can choose between three types of fillet products from whitefish; fresh, frozen and thawed. Within these categories, it is possible to offer products with different properties in terms of durability, food quality and price. It is already known that consumers, including in Norway, may have (very) different perceptions of fresh and frozen whitefish products. A recent study from Seafish (2010) shows that British consumers perceive fresh fish as easier and faster to cook, more natural, has better quality and freshness and is more nutritious than frozen fish. Frozen fish is perceived as cheaper, it has better packaging and labeling, it has a better pack size and is more convenient than fresh fish. At the same time, frozen fish is perceived to have ""greater value"", more value for money. These results are very interesting in light of the increasing availability of thawed fillet products. How do the ""apparently fresh"" products position themselves in relation to ""genuinely fresh"" and frozen products? As far as Nofima has investigated, there are few or no studies that have addressed this.\r\nOne factor that helps to shape consumers' perceptions is the information that accompanies the product. In terms of categories, both product types are referred to as ""chilled"", when sold from a refrigerated counter. There is little information on how they are specifically labeled in the refrigerator. A possible result of the introduction of the thawed products is that the supermarket chain Marks & Spencer for a period chose to label their genuinely fresh products with ""fresh never frozen"". Today, it is unclear how the various sales channels profile such products, but it is assumed that the terminology lays down guidelines for the consumer's perception of quality. A product marked with ""refreshed"" can be perceived in terms of quality as different from ""defrosted"", ""thawed"" or ""previously frozen"".\r\nFor experts, it is usually a narrow matter to prove that the cod fillet has been frozen or not. A thawed product is usually drier and will tend to appear more fibrous when eaten. It is uncertain to what extent British consumers are able to distinguish between ""genuinely fresh"" and ""apparently fresh"" products. And if they perceive that there are differences, is this something that is emphasized in that case? For example, is there a different willingness to pay?\r\nFor the Norwegian fishing industry that currently produces fillets, it is important to gain knowledge about how thawed fillets are perceived by the market. Greater consumer acceptance and thus sales of this category may influence future strategic decisions for the Norwegian fillet industry.\r\n\r\nGoals:\r\nTo provide more knowledge about British consumers' preferences for, perception of and knowledge of fresh and thawed fillet products in general and of cod in particular. This knowledge is important for understanding the position of thawed products in the market and what impact this may have on future sales of fresh / frozen products from Norway. The knowledge from the British market will also have transfer value to other European markets.	Britiske forbrukeres oppfatning av fersk og tint filet fra torsk - British consumers' perception of fresh and thawed cod fillets	https://www.fhf.no/prosjekter/prosjektbasen/900444/	\N	t	2022-08-02 10:41:21.9+02	f	\N	\N
MarPro	2017	13452	100	3	\N	\N	2773032.00	100128	2011	One of the main constraints of the enlargement of the Natura 2000 network to marine environments, is the lack of research on marine habitats and species far from the coast. Few organisations or institutions have the necessary means to undertake such work. The designation of SCIs (Site of Community Importance) has thus been affected by the lack of relevant data on specific species such as cetaceans and seabirds. An Exclusive Economic Zone (EEZ) is an area stretching to 200 nautical miles from the coast, over which a state has special rights to marine resources. Portuguese EEZs include one of the highest abundances of common bottlenose dolphin (Tursiops truncatus) in Europe and are an important wintering ground for the Balearic shearwater (Puffinus mauretanicus). A total of 7 SCIs (55400 ha) and 7 SACs (58500 ha) have been created in the Portuguese coastal and marine environment. Nevertheless, political and logistical difficulties have led to a significant delay in drawing up further SCI proposals in coastal and marine areas. The availability of specific information needed for the implementation of appropriate management measures for cetacean and seabird species is also quite low. The MarPro project aims to successfully implement the NATURA 2000 network for the target cetacean and seabird species and their habitats throughout the EEZ of mainland Portugal. It will reduce conflicts between fisheries and the target species in order to ensure compliance with the Habitats and Birds Directives. The project will propose new Natura 2000 marine areas for Portugal. It will also develop management plans for the harbour porpoise (Phocoena phocoena), common bottlenose dolphin and Balearic shearwater. MarPro will promote understanding between relevant authorities, scientists, fishermen, new marine industries (such as energy producers) and the general public in order to achieve consensus in the implementation of the marine Natura 2000 network. It will evaluate the complex interaction of open-sea fishing on the target species and implement good practice solutions concerning by-catch and fish depredation to improve sustainability. The project will create cost-effective, sustainable and long-term surveillance and monitoring instruments for analysing and interpreting the evolution of the conservation status of the target species and their habitats.\r\n\r\n(1) Providing means for the implementation of the Habitats and Birds Directive with respect to cetaceans and seabirds, creating cost-effective instruments for the analysis and interpretation of the evolution of their conservation status and their habitats; (2) Elaborating the proposal of new Natura 2000 network offshore areas and their management plans with reference to Phocoena phocoena, Tursiops truncatus and Puffinus mauretanicus in a region presenting one of the highest abundances of common dolphins in Europe, which also constitutes an important wintering ground for the Balearic shearwater; (3) Reducing the conflicts between fisheries and cetacean and seabird species by implementing solutions concerning by-catch and fish depredation, as well as understanding the complex relations between the exploitation of pelagic fishes and the conservation of protected species; (4) Creating bridges of understanding, for example, through the awareness campaign and the creation of the stakeholders commission, among relevant authorities, scientists, fishermen, new marine industries (such as energy producers) and the general public in order to promote a higher consensus in the implementation of the marine Natura 2000 Network, bringing all stakeholders and economical interested parties into the process of designing, managing and monitoring future marine SACs; (5) Ensuring the long-term socio-economic viability of the management, surveillance and monitoring activities of the target species and their habitats, together with the promotion of a sustainable exploitation of marine fishery ocean resources.	Conservation of Marine Protected Species in Mainland Portugal	http://www.marprolife.org	\N	t	2022-06-23 15:53:07.041+02	f	\N	\N
	2013	15968	200	16	\N	\N	250000.00	101000	2013	\N	Cooperazione nel Mediterraneo per l'uso sostenibile delle risorse biologiche marine - Cooperation in the Mediterranean for the sustainable use of marine biological resources	\N	\N	t	2022-06-28 12:27:26.458+02	f	\N	\N
AquaMonitor	2013	10007	300	703	\N	\N	139885.00	300087	2011	Water quality monitoring is essential in the assessment and management of ecosystems health and human safety. Still,determination of chemical and biological parameters is associated with expensive time consuming methods, and few solutions for on-line analysis are available. In this context, a multidisciplinary team will address the development of new solutions for real time remote analysis of chemical parameters based in optical fiber technology and chemically sensitive membranes. Detection of dissolved CO2 in Aquaculture will be addressed as model system for technology validation. In times where natural fish stocks are threaten worldwide by increasing human demand, Aquaculture industry assumes a primary role in the balance between needs and ecosystem sustainability. This strategic importance was recognized by Portugal by establishing it as priority with PROMAR (Plano Operacional Pesca 2007-2013) where production is expected to increase 4x in this period. Such increase requires intensive inland systems with high fish loads, high water consumption and large effluent discharges. Among strategies seeking economical and ecological sustainability are hyperintensive systems, using stackable shallow raceways, drastically reducing production area and water consumption (recirculation >90%). Intensive Aquaculture systems result in effluents rich in CO2, solid wastes and nutrients. Water reuse implies advanced treatment systems, requiring on-line control of parameters such as dissolved O2 and CO2, ammonia or pH, in order to maintain efficiency and ensure fish welfare and growth. Determination of dissolved CO2 in such environment is not easy. This conviction was reinforced by conclusions of European Project ?Raceways&apos; (COOP-CT-016869), where members of this team participated, and it was verified that present methods are not satisfactory for Aquaculture industry demands. While electrochemical methods suffer from a diversity of chemical interferences, instruments based in absorbance spectroscopy work in gas phase requiring separation membranes that suffer from biofouling. Techniques relying on luminescent or colorimetric pH indicators have been evolving fast, but are hardly multiplexable. In this context, interferometric platforms where refractive index changes induced by the analyte in a sensitive membrane are measured are highly attractive. They can be based in standard telecom optoelectronics, lowering cost and promoting multipoint, multiparameter capability and real time remote monitoring. In this project the development of new configurations for multipoint optical fiber based chemical sensing platform will be addressed in an Aquaculture framework aiming for dissolved CO2 detection, following the methodologies: (a) Development of sensitive fiber probes based in new interferometric configurations with tailored spectral filters like fiber Bragg gratings[9] or long period gratings. (b) Development of sensitive membranes that undergo analyte dependent refractive index changes, by incorporation of functional groups with affinity to the analyte in hybrid sol-gel hosts. (c) Implementation of wavelength based and interferometric interrogation techniques for high sensitivity detection. (d) Establishment of wavelength and coherence multiplexing topologies for multipoint detection. (e) Implementation of reference schemes to avoid cross-sensitivity for physical and chemical parameters. (f) Establishment of analytical procedures to test and calibrate the developed sensors. (g) Validation of the technology in real aquaculture tanks To accomplish these challenges a team with experience in complementary domains has been assembled: (a) INESC Porto optoelectronics Unit (Associated Lab - rate Excellent) - more than 15 years experience in development of new fiber optic sensors, dedicated infrastructures and know-how in interferometry, multiplexing, and high sensitivity configurations. (b)The Chemistry Dpt. of FCUP - experience in development of sensitive membranes for electrochemistry[11] will provide knowledge to couple optical fiber tips with selectivity/sensitivity to target analytes. (c) The development of a sensor for aquaculture will only be successful if from early stages of development all constrains and operational conditions are known. This knowledge is provided by CIIMAR (Associated Lab with CCMAR - rate Excellent) with long experience in the study of such systems.	Optical fibre sensors for water quality monitoring applied to the determination of dissolved carbon dioxide in aquaculture	http://aquamonitor.wix.com/aquamonitor	\N	t	2021-05-19 12:20:21.473+02	f	\N	\N
PGCFISH	2011	16993	200	16	\N	\N	85000.00	102437	2009	\N	The use of fish primordial germ cells (PGCs) for the assembly of genetic resource banks and for the reproduction management in Aquaculture	\N	\N	t	2021-05-17 12:15:28.949+02	f	\N	\N
	2008	11368	200	16	\N	\N	260000.00	300987	2006	The goal of the project is the successful substitution of live feed (Rotifers and Artemia) by artifical diets at the early stages of sea bass larvae and under the Greek rearing conditions. The substitution of live feed by compound diets will decrease the prodution costs and diminish the high risk of transferring pathogens form live feed to the fish larvae. This will be the first attempt of applying previous research results from lab scale to a commercial Greek fish hatchery.\r\n	Innovative technology for the substitution of live food with artificial feed in the early stages of sea bass larvae(Dicentrarchus Labrax)	\N	\N	t	2021-06-01 17:03:52.932+02	f	\N	\N
	2003	100148	200	16	\N	\N	\N	300443	2003	\N	Nasjonalt nettverk for kontroll med lakselus ved hjelp av rensefisk - National network for control of salmon lice using cleaner fish	https://www.fhf.no/prosjekter/prosjektbasen/553043	\N	t	2021-05-24 16:10:31.354+02	f	\N	\N
	2003	12913	200	16	\N	\N	\N	300169	2002	The fisheries authorities have introduced a set of regulations to control catch capacity in different fleet groups. At the same time, the maritime authorities must maintain control over the safety of vessels and personnel through other regulations that are increasingly adapted to international ones conventions. In addition, increasingly efficient vessel and gear technology is being introduced in the fishing fleet. This further increases the fishing efficiency of the fishery. A fishing boat owner must comply with various laws and regulations and try his best to optimize their vessel in relation to given rights and a planned operating plan. In several fisheries are however, there are limits that prevent the choice of good solutions. The boat can thus be partially optimal in one area, while other important features come out poorly. In the coastal fleet, there are many length limits, but fewer limits for tonnage, which means that the boats become short and lumpy. This applies to e.g. border of Loa = 35 feet (10.67 meters), Loa = 15 meters and limit Loa = 70 feet (21.34 meters), as well as the limit of 90 feet (27.45 and 28 meters). Here there are no tonnage limits and the boats can be built very heavily to achieve great load capacity and stability. This again affects the speed characteristics and in some cases also seaworthiness. If there are problems with these boats, there will often be obstacles to be able to extend the boats, and thereby achieve i.a. better speed and seaworthiness. Overall, there will be a desire to allow upgrading of boats, so that these will be larger (longer) and thereby far better m.h.p. operating economy and security. However, this contributes to the increase of catch efficiency which in turn must result in fewer units in a fleet group. Introduction of a so-called unit quota scheme will then make it easier and more attractive to have simpler regulations for upgrading of certain border boats (paragraph boats). If many of the largest coastal fishing boats (with combination operation) in the group 21-28 meters allowed to be upgraded (extended), the traditional boundary between the coastal and deep-sea fishing fleet will be more blurred. The bankline fleet belongs to the conventional group, but is mainly to be reckoned with deep-sea fishing boats where some have a factory on board for processing the catch.  Also some larger modern coastal fishing boats refine on board and freeze the catch. Regulation of catch capacity for vessels with different technical limitations may alternatively restrictions are made on fishing grounds as a catch per trip (trip scheme). If the boat is allowed to load 150 tons, it may not matter if it is 70 or 90 feet long. The length limits will then follow them safety limits that the maritime authorities will practice in the future, e.g. 10.57 meters (35 feet), 15 meters (49 feet), 24 meters line length (IMO) or 45 meter line length (IMO). For the maritime authorities, it would be desirable for them to make a further adaptation to EU regulations. For some fisheries, vessel technical dimensions have been chosen as parameters for regulation and limitation of catch capacity and catch capacity of individual vessels: - Rutton tonnage and vessel length in trawling; -Vessel length and cargo volume in purse seine fishing. The fisheries authorities have for many years used vessel technical dimensions because they are easily accessible, measurable and easy to manage when it comes to boundaries between a small boat defined as license-free and a large boat that must have a license for e.g. shrimp trawl or cod trawl.	Fartøyutvikling - vurdering av regelverk mhp driftfsøkonomi og sikkerhet - Vessel development - assessment of regulations regarding operating finances and safety	https://www.fhf.no/prosjekter/prosjektbasen/332012/	\N	t	2022-07-29 13:02:21.657+02	f	\N	\N
	2010	100083	200	16	\N	\N	9672.00	300225	2010	To identify and visit important line environments along the coast and arrange gatherings where the business actors around the coastal line fishing are invited to provide input to R&D areas.	FoU-oversikt innen salt-/klippfisk ved Møreforsking - R&D overview within salt/rockfish at Møreforsking	\N	\N	t	2022-07-30 10:51:41.164+02	f	\N	\N
	2005	12242	200	16	\N	\N	\N	300206	2003	\N	Absorption and retention of fluoride in Atlantic salmon, rainbow trout and cod fed krill	https://www.fhf.no/prosjekter/prosjektbasen/512032/	\N	t	2021-05-20 11:22:54.587+02	f	\N	\N
	1991	12394	200	16	\N	\N	\N	300201	1989	\N	Forekomst av villaks og rømt laks i norske elver - Occurrence of wild salmon and escaped salmon in Norwegian rivers	\N	\N	t	2021-05-20 11:17:49.41+02	f	\N	\N
	2006	100095	200	16	\N	\N	15270.00	300217	2005	\N	Forsøk på salting av torsk med økende kalsiuminnhold - Attempts to salt cod with increasing calcium content	https://www.fhf.no/prosjekter/prosjektbasen/443143/	\N	t	2021-05-20 11:29:43.738+02	f	\N	\N
	2007	11368	200	16	\N	\N	140016.00	300916	2004	\N	Use of livestock beans and carob as feed ingredients for seabass and seabream	\N	\N	t	2022-08-04 12:40:09.585+02	f	\N	\N
	2004	12913	200	16	\N	\N	\N	300581	2003	\N	Rasjonell pakking av porsjoner - Rational packing of portions	https://www.fhf.no/prosjekter/prosjektbasen/421011/	\N	t	2021-05-26 16:40:37.36+02	f	\N	\N
	2005	12395	200	16	\N	\N	\N	300582	2004	\N	Råstoffbehandling om bord snurrevadfartøy - Raw material treatment on board large spinner vessels	https://www.fhf.no/prosjekter/prosjektbasen/343034/	\N	t	2021-05-26 16:41:37.863+02	f	\N	\N
INTERCAFE	2008	90083	100	5	\N	\N	6900000.00	25614	2004	The main objective of the Action is to improve European scientific knowledge of cormorant-fisheries interactions in the contexts of the interdisciplinary management of human-wildlife conflicts and of sound policy formation, so as to inform policy decisions at local to international levels across Europe and to deliver a coordinated information exchange system and improved communication between all stakeholders.	Conserving Biodiversity – Interdisciplinary Initiative to Reduce pan-European Cormorant-Fisheries Conflicts	http://www.intercafeproject.net/project_info/index.html 	\N	t	2022-06-16 14:59:40.659+02	f	\N	\N
	2008	12395	200	16	\N	\N	\N	300473	2007	\N	Nye trender i det brasilianske markedet for klippfisk &#150; utviklingstrekk og hvordan møte disse - New trends in the Brazilian clipfish market & # 150; development trends and how to meet these	https://www.fhf.no/prosjekter/prosjektbasen/422034/	\N	t	2021-05-25 15:27:24.342+02	f	\N	\N
	2006	12395	200	16	\N	\N	\N	300487	2003	\N	Online sortering av laks og regnbueørret med digital billedanalyse - Online sorting of salmon and rainbow trout with digital image analysis	https://www.fhf.no/prosjekter/prosjektbasen/573043/	\N	t	2021-05-25 16:29:48.314+02	f	\N	\N
GRANDI PELAGICI	2012	12263	200	16	\N	\N	400000.00	101538	2010	Studies and research for ecologically responsible production of large pelagic fish (mainly tuna) in the waters off the archipelago of Pelagie.	L’industrializzazione della produzione di Grandi Pelagici in Sicilia attraverso tecniche di acquacoltura - The industrialization of the production of large pelagics in Sicily through aquaculture techniques	\N	\N	t	2022-06-29 10:49:56.228+02	f	\N	\N
	\N	12395	200	16	\N	\N	\N	300197	\N	\N	Foredling av ferske fiskeprodukter - Processing of fresh fish products	https://www.fhf.no/prosjekter/prosjektbasen/423073/	\N	t	2021-05-20 12:34:10.576+02	f	\N	\N
	2007	12912	200	16	\N	\N	\N	300776	2005	\N	Utvikling av nye tørkesystemer for klippfisk - Development of new drying systems for clipfish 	https://www.fhf.no/prosjekter/prosjektbasen/443133/	\N	t	2021-05-31 11:50:27.152+02	f	\N	\N
	\N	10006	200	16	\N	\N	\N	300550	\N	\N	Produksjonsutfordringer for steril laks - Production challenges for sterile salmon	\N	\N	t	2022-08-02 12:49:46.899+02	f	\N	\N
	2005	100095	200	16	\N	\N	\N	300592	2002	\N	Reduksjon i tap av garn og påfølgende ghost fishing - Reduction in net loss and subsequent ghost fishing	https://www.fhf.no/prosjekter/prosjektbasen/343024/	\N	t	2022-08-02 14:51:41.126+02	f	\N	\N
	\N	13761	200	16	\N	\N	\N	300602	\N	\N	Resistenstesting lakselus - Resistance testing salmon lice	\N	\N	t	2021-05-26 17:26:42.334+02	f	\N	\N
	2003	12403	200	16	\N	\N	\N	300622	2002	The prevalence of spinal deformities in the examined facilities is significant and vertebral deformities are an important reason for the downgrading of fish. The number of fish with spinal deformities seems to increase during the seawater period. X-ray has proven to be a suitable method for diagnosing spinal changes on parr all the way down to 8 grams.	Ryggdeformiteter hos oppdrettslaks - diagnostikk og risikofaktorer - Vertebral deformities in farmed salmon - diagnostics and risk factors	https://www.fhf.no/prosjekter/prosjektbasen/552042/	\N	t	2022-08-02 15:42:00.057+02	f	\N	\N
	2013	10006	200	16	\N	\N	1007761.00	300733	2011	The composition of the wrasse species complex was significantly different between all of the study locations, including those that were close to each other. The dominant species were corkwing and goldsinny at all locations except Smøla, where only goldsinny were caught. There were location-related differences in the growth rates of some species of wrasse, with the lowest growth observed in the Austevoll area. Wrasse did not grow slower at the most northern study sites. At most locations, corkwing males grew faster than females. Catch rates of wrasse were 30-50% higher in fyke nets than in pot traps. There was a lower proportion of bycatch (33 %) of undersized (<11 cm) wrasse in fyke nets than in pot traps (54 %). On the other hand, bycatch of non-target species was slightly higher in fyke nets (5-10%) than in pot traps (4-7%). Escape openings with dimensions of 13 x 70 mm (type Carapax and OK Marine) is the trap design that resulted in the greatest reduction in bycatch, with a decrease of 72% for the fyke nets and 52 % for the pot traps. Use of nets with a 70 mm halfmesh size in the first cone of the fyke net reduced catches of large cod and crabs. Therefore, we recommend this fyke net design during times of year when large predatory fish, crabs and lobsters are present. There was no clear connection between trap design or set duration and the quality or survival of the fish after capture. These results support the current regulations that require that wrasse traps must be inspected and emptied at least once per day – in fact, leaving the fyke nets or the pot traps out longer than one day does not increase catch for either of them. There was a clear correlation between quality / survival of the fish and season. Our recommendation is to avoid handling (capture, transport and storage) of mature fish, because handling during this period resulted in significant mortality (18% mortality for corkwing) compared to mortality resulting from handling outside of the spawning season (0.5 % mortality). To assess diseases and parasites as the basis for evaluating the risk of infection associated with the relocation of wrasse in sea cages, wild wrasses were collected and stored in tanks or small cages. In 2011 two collections were made in Hardanger, one in July and one in September. There was a higher mortality in the group that was collected in July than in the group collected in September. In July 2012 wrasses were collected from five sites: Leka, Flatanger, Austevoll, Flødevigen and Tjøme. The species composition of catches varied geographically. Samples were taken from 30 fish per locality. There was relatively low mortality and few visibly diseased fish in the groups collected from Tjøme, Flødevigen, Leka and Flatanger. At all locations, Goldsinny was the most robust, exhibiting the highest survival. Corkwing appear to be more vulnerable, showing obvious signs of stress and frequent ulceration. Bacteria were isolated from both diseased fish and fish showing no sign of disease. Of these, several Vibrio isolates and Aeromonas salmonicida strains isolated from the kidney in rock cook, corkwing and goldsinny, indicated that the fish have systemic infections caused by different bacteria. At Austevoll, collections were made from moribund and recently dead fish at four times during the experimental period. The results confirmed that mortality, mainly in corkwing, is higher in July than in September. Data from bacterial analyses revealed the presence of Aeromonas salmonicida, subsp. achromogenes and Vibrio splendidus, V. tapetis and V. ichtyoenteri. This provides important information about the possible cause of death in the fish, indicating an outbreak of atypical furunculosis in corkwing kept in three of nine cages in July. Samples of kidney were analyzed for Viral hemorrhagic septikemivirus (VHSV) and Piscine reovirus (PRV) with real-time reverse transcriptase - PCR. All viral assays were negative.\r\n	Bestander og fangstkvalitet av leppefisk - Stocks and catch quality of wrasse	https://www.fhf.no/prosjekter/prosjektbasen/900609/	\N	t	2021-05-27 20:19:00.543+02	f	\N	\N
	2004	1010054	200	16	\N	\N	\N	300758	2003	\N	Utprøving av dokumentasjon av automatisk linehaler - Testing of documentation of automatic line tails	https://www.fhf.no/prosjekter/prosjektbasen/341012/	\N	t	2021-05-31 10:35:47.701+02	f	\N	\N
	2009	11368	200	16	\N	\N	23800.00	300928	2009	Ministry of Agriculture requested a fast appraisal to the current state of the artificial reef constructed in Preveza city region.	Ad hoc study for the current state of the artificial reef of Preveza	\N	\N	t	2021-06-01 12:01:44.465+02	f	\N	\N
	2010	13084	200	16	\N	\N	\N	301196	2009	Observations of high discard rates from Swedish observer programmes indicates that current gear regulations (Bacoma or T90) are not appropriate to minimise discards of juvenile cod. Therefore this project aims to find novel/alternative gear designs to reduce cod discards.	Increased selectivity in Baltic cod trawls	\N	\N	t	2021-06-07 15:31:51.311+02	f	\N	\N
	2007	12031	200	16	\N	\N	\N	301318	2006	Processing forecast of halibut.	Processing forecast of halibut	\N	\N	t	2021-06-11 00:02:48.17+02	f	\N	\N
ParaFishControl	2020	12991	100	600	\N	\N	8104134.00	401578	2015	European aquaculture production provides direct employment to 80,000 people and a 3-billion € annual turnover.\r\nParasites cause severe disease outbreaks and high economic losses in finfish aquaculture. The overarching goal of ParaFishControl is to increase the sustainability and competitiveness of European Aquaculture by improving understanding of fish-parasite interactions and by developing innovative solutions and tools for the prevention,\r\ncontrol and mitigation of the major parasites affecting Atlantic salmon, rainbow trout, common carp, European sea bass, gilthead sea bream and turbot. To achieve these objectives, ParaFishControl brings together a multidisciplinary consortium comprising 30 partners possessing world-leading, complementary, cross-cutting expertise and drawn from public and private research organisations, and the aquaculture industry. The consortium has access to excellent research facilities, diverse biological resources including host-parasite models, and state-of-the-art vaccinology, genomic, proteomic and transcriptomic technologies. The project will: 1) generate new scientific knowledge on key fish parasites, including genomics, life-cycle, invasion strategy and host-parasite interaction data, with special emphasis on host immunity, pathogen virulence and immunomodulation, providing a scientific basis for improved prophylaxis; 2) determine the transfer of parasites between farmed and wild host populations; 3) develop a wide range of novel prophylactic measures, including vaccines and functional feeds; 4) provide a range of advanced or alternative treatments for parasitic diseases; 5) develop cost-effective, specific and sensitive diagnostic tools for key parasitic diseases; 6) assess the risk factors involved in the emergence, transmission and pathogenesis of parasitic diseases; 7) map the zoonotic risks due to fish helminths and; 8) provide a catalogue of good husbandry practices to obtain safe and high-quality fish products.	Advanced Tools and Research Strategies for Parasite Control in European farmed fish	http://www.parafishcontrol.eu/	\N	t	2021-07-06 11:10:53.015+02	f	\N	\N
	2007	12031	200	16	\N	\N	\N	301139	2005	Fishing and production of live and fresh Norway Lobster.	Fishing and production of live and fresh Norway Lobster	\N	\N	t	2021-06-07 12:38:51.553+02	f	\N	\N
	2011	12845	200	16	\N	\N	38920.00	301180	2008	Establishment of relationship between selected biological features of the Baltic fish, the fishing season and place on one side, and fat content and fatty acid profile for this fish on the other side.	Impact of selected biological features of the Baltic fish on the fatty acid profile	\N	\N	t	2021-06-07 15:02:52.075+02	f	\N	\N
	2004	12845	200	16	\N	\N	27064.00	301308	1996	The basic aim of this task was to prepare an expert evaluation regarding the state of stocks and the allowable catch magnitude with regard to basic Baltic fish species.	Preparation of biological foundations for Baltic fisheries management	\N	\N	t	2021-06-10 23:50:20.059+02	f	\N	\N
	2011	12031	200	16	\N	\N	\N	301261	2008	The aim of the project is to test different types of protein isolate to increase yield, stability and quality of frozen, fresh and salted products. The producer of the isolate wills us the obtained results to adjust his process for various different categories of products.	Application of protein isolate in fish products	\N	\N	t	2021-06-10 18:00:38.525+02	f	\N	\N
	2005	12845	200	16	\N	\N	78444.00	301250	2004	The aim of the topic was to analyse a range of larval fish ecology issues based on data collected in previous years. A common characteristic of this research was the application of otolith microstructure analysis.	Application of otoliths in studies of the ecology of the early stages of fish development	\N	\N	t	2021-06-10 17:36:24.825+02	f	\N	\N
	2008	12845	200	16	\N	\N	82088.00	301406	2007	Promotion and support of cod trawl net made of a mesh fabric with net meshes turned by 90o in the community of fishers. The said trawl net was covered by the Regulation of the Council (EC) No. 2187 dated 21 December, 2005, which requires its implementation since 1 January, 2006, in cod fishing on the Baltic Sea as an alternative solution to the Bacoma type cod-end.	T90 trawl net = ecologic cod fishing	\N	\N	t	2021-06-11 12:19:57.876+02	f	\N	\N
	2008	12031	200	16	\N	\N	\N	301458	2007	State of the Art of the knowledge and coordination of ongoing research on campylobacter and E.coli in food - including seafood.	Camphylobacter and E. coli working group	\N	\N	t	2021-06-11 14:01:25.453+02	f	\N	\N
TACADAR	2006	10006	100	303	\N	\N	200000.00	301424	2002	Concerted action for the harmonisation and coordination of age readings in Europe, with the long-term goal of accreditation of the national laboratories and the development of age reading standards for the provision of data for the assessment process.	Towards accreditation and certification of age determination aquatic resources	https://cordis.europa.eu/project/id/Q5CA-2002-01891	\N	t	2021-06-11 13:21:58.384+02	f	\N	\N
	2007	16409	200	16	\N	\N	\N	301447	2001	The North Sea is a geologically young and dynamic ecosystem where natural changes in species composition and population sizes can be substantial. The natural fluctuations are superimposed by manifold and increasing human activities of which fisheries are among the most important. In contrast to the North Sea, the Southern Ocean is a geologically old system, which has been relatively stable over the last 15 - 20 million years. However, the Southern Ocean has been utilized by man for more than 200 years now. Exploitation focussed on the seals and later on whales for the first 170 years. During the last 35 years, Antarctic fish stocks have also been exploited intensely. Separating natural variation from human impact is a challenge both to fisheries and marine science. The Institute of Sea Fisheries (SF) participates in national and international multidiscipline projects to investigate medium-term (5-10 years) and long-term (>10 years) fluctuations in benthic and fish communities in the North Sea. Within the framework of ICES and the EU, large-scale surveys covering the entire North Sea are conducted. The SFs research on biodiversity aims at identifying functional relationships between marine resources and their biotic and abiotic environment. This research forms an important basis for the future management of fish stocks. In evaluating ecosystem-wide effects, additional studies on species that are not target organisms of the commercial fisheries become increasingly relevant. These include analyses of population structures and of species distributions in different habitats. Studies in the Southern Ocean cover to a lesser extent the investigation of fish and plankton communities within the framework of CCAMLR (Conservation on Antarctic Marine Living Resources). Working groups: ACE (Advisory Committee on Fishery Management)/Advice, ACE/Advice ASC, ACE/WGECO (Ecosystem Effects of Fishing Activities), ACFM/WGNEW (Assessment of New MoU Species), WGHARP/Seals, LRC (Living Resources Committee)/WGFE (Fish Ecology), CCAMLR Working Group on Ecosystem Monitoring and Management, CCAMLR Working Group on Fish Stock Assessment, CCAMLR Scientific Committee Research cruises: 2 cruises per year with FRV "Walther Herwig III" and 1 with FRV "Solea", 1 cruise each or every second year with FRV "Polarstern" or FRV "Yuzhmorgeologiya" (US - German cooperation) Participating institutions: Alfred Wegener Institute for Polar and Marine Research in the Helmholtz Association (AWI), Bremerhaven, Germany; Senckenberg Research Institute, Frankfurt, Germany; Southwest Fisheries Science Centre, La Jolla, CA, USA.	Biological investigations on biodiversity, species protection and the rational use of living marine resources	\N	\N	t	2021-06-11 13:52:32.493+02	f	\N	\N
	2009	12031	200	16	\N	\N	\N	301479	2006	The project is a software development project, aimed at improving profitability in the cod industry through improved short and long term planning, better overview of the value chain and stronger market position. The software is a Decision Support System, directly connected to information systems in catching, processing and marketing.	Contribution margin maximization - decision support in the cod value chain		\N	t	2015-01-16 01:00:00+01	f	\N	\N
GRAND-SEA	2018	13643	300	703	\N	\N	204490.00	401683	2015	The general aim of this project is the development of an innovative technology based on granular sludge for the treatment of fish-processing wastewater. This industrial sector has been chosen due to its importance in the feed industry in galicia, where it accounts for 86% of the spanish and the 10% of whole world production of this sector. Nowadays the fish-producing industries experience restrictions of surface availability, due to their proximity to the coast, which difficult the implantation of the corresponding wastewater treatment plants. Furthermore, the discharge limits of their produced effluents are very restrictive, to limit the environmental impact of these companies, specially when these effluents are disposed in sensitive areas like the marine water.\r\nThe present project is intended for proving that the systems based on granular biomass are a sustainable alternative to substitute or complement the conventional existing treatment systems in the fish-processing industry. For this two alternatives will be evaluated. \r\nInitially an granular reactor will be tested, for the first time, to treat the effluent from a seafood processing industry to remove simultaneosly organic matter, nitrogen and phosphorous. This system is conceived with the aim of substituting a complete treatment of seafood industrial effluents by a single unit. The expected advantages rely on the reduction of the surface necessary for implantation (75%), the reduction of the amount of produced sludge (30-50%) and the improvement in the effluent  (50% for nitrogen, 60% for phosphorous and 10% for cod removal).\r\nIn the second option the granular system will be tested as a nitrogen removal unit to be placed after an anaerobic digester or a conventional activated sludge (cas) where organic matter is removed. This system will be based on an autotrophic process for the nitrogen removal, based on the partial nitrification/anammox process. The process itself presents several advantages compared to the conventional nitrification / denitrification process like the reduction of: oxygen consumption (42%), addition of a carbon source (100%), co2 emissions (7%) and sludge production (94%). This application has not been tested at pilot scale yet.\r\nIn order to reach the global objective, the research work includes different and multidisciplinary tasks. On the one hand, the design, start-up, operation and monitoring of the biological reactors that ascribe to biotechnological engineering and, on the other hand, the identification of microbial communities present in the granular sludge, which ascribe to microbiology. Furthermore, the obtained experimental results will be used to perform a viability study, which will allow to demonstrate the full scale application of aerobic granular systems.\r\nThe main objective of this project aligns with the spanish strategy of science and technology and of innovation with the challenge 5 “action over the climate change and efficiency in the use of resources and raw materials”. This is so because a reduction in the production of greenhouse gases and the production of an effluent with better quality are expected.	Sustainable systems development based on granular biomass for the treatment of wastewater produced in seafood industries	https://biogroup.usc.es/grand-sea	\N	t	2021-07-01 18:16:01.772+02	f	\N	\N
	2007	11771	200	16	\N	\N	\N	301489	2001	Determination of the abundance of the recruiting year class (age 0) of spring spawning herring in the western Baltic Sea. The abundance of 30mm larvae is determined in the main spawning area in the Greifswalder Bodden and used as a recruitment index for the incoming year class. The index is used in the assessment and forecast of the spring spawning herring. Working group: PGHERS-Meeting Research cruises: annually 1 Cruise FRC "Clupea".	Determination of recruiting year classes of Herring in the western Baltic Sea		\N	t	2015-01-16 01:00:00+01	f	\N	\N
Codgen	2011	12031	200	16	\N	\N	\N	301471	2008	Correlation of genotypes and phenotypes of cod in Icelandic waters.			\N	t	2015-01-16 01:00:00+01	f	\N	\N
	2006	13524	200	16	\N	\N	21450.00	301167	2003	\N	Growth hormone endocrinology in salmonids: mechanisms of action	\N	\N	t	2021-06-07 14:33:16.272+02	f	\N	\N
	2008	11368	200	16	\N	\N	59500.00	300861	2008	\N	Mapping of habitats of the Anguilla Anguilla and areas of ascending of glass eels in Greece	\N	\N	t	2021-05-31 17:22:16.687+02	f	\N	\N
	\N	12031	200	16	\N	\N	\N	301164	2007	Genotyping redfish for population genetic studies.	Genotyping redfish stocks	\N	\N	t	2021-07-14 09:30:06.824+02	f	\N	\N
	2005	10669	200	16	\N	\N	\N	302202	2005	\N	Testing and development of trawl net with square mesh codend to reduction of the impact on the demersal resources	\N	\N	t	2021-07-02 09:55:05.863+02	f	\N	\N
RESTOCK I	2007	320	300	703	\N	\N	\N	102194	2005	The aim of the pre-project was to explore the potential for restocking the cod stock in the eastern Baltic. A theoretical study was conducted to explore the potential for restocking bringing together scientists from the aquaculture sector, fisheries managers, ecological scientists and scientists with a background in stock enhancement. The ecology, biology and fisheries biology of the eastern Baltic was reviewed and provided the basis for the study. The results indicated a good potential for restocking with first-feeding cod larvae (Støttrup et al. 2008). This was the first example of a study to examine the potential for large-scale restocking prior to the release of fish. A 2-3 month delay in the spawning period compared to 20-30 years ago has altered feeding conditions and predation susceptibility in a way that may have exacerbated the decline in recruitment. Producing and releasing cod larvae during spring would mimic the spawning period recorded in previous times and would coincide with the spring peak in copepod production. An evaluation of 3 different release scenarios showed that a release of 474 million first-feeding larvae over 5 months (covering the historic and present day spawning period) would enhance the average population of 2 year olds by 10% and be biologically and economically the most feasible scenario. Three years of a six year follow up project (RESTOCK) to verify the theoretical findings was funded, but due to political changes, funding for the final three years was not possible and the project was unable to empirically ascertain the potential for restocking. During the three years, 3 cod broodstocks were established with different photoperiods and subsequent spawning periods, together with the development of a technique to determine fish gender non-invasively (McEvoy et al., 2009). Egg and larval incubation techniques were developed and several investigations on temperature, salinity and food impacts on first feeding cod larvae to define the "window of opportunity" for release (i.e. time when the larvae were ready to start feeding to when they began to be too poor in condition to feed) (Støttrup et al., 2008; Overton et al. 2010; Meyer et al 2011a). A release strategy was developed and the first successful release of first-feeding fish larvae at 23 m depth was conducted, but needed further adjustments (Støttrup et al., 2008). An extensive disease monitoring program was established (Støttrup et al., 2008) and the presence of a Protista endoparasite generated a further study (Skovgård et al., 2010). Studies were also conducted to determine explore marking techniques for identification of released fish (Meyer et al., 2011b) and explore growth characteristics in cod larvae (Meyer et al., 2011a).\r\n\r\nPre-project: theoretical study to explore the biological, ecological and economic potential for restocking cod in ICES 25 area. Project: establish broodstock with different photoperiods, develop egg and larval incubation techniques for this population, develop a comprehensive viral-bacterial-pathogen program to ensure no disease transfer from parent to offspring or via released fish, determine the timing of first-feeding, point of no return and window of opportunity for releasing the cod larvae, develop release strategies, including marking of larva and logistics for releases.	The production of Baltic cod larvae for restocking in the eastern Baltic	https://core.ac.uk/download/pdf/13789141.pdf	\N	t	2022-07-09 17:15:01.853+02	f	\N	\N
TOWTAU	2015	10565	300	703	\N	\N	176453.00	101789	2012	In recent years, the reality of the rising cost of fishmeal as well as the increasing voice of environmentally aware consumers have exerted pressure on the aquaculture industry to find alternative protein sources in the production of fish feed. Consequently, there has been an increasing focus on terrestrial plantmeals as a readily available protein replacement. However, when large amounts of dietary fishmeal are replaced by plantmeal, lower fish growth, poorer physiological condition or reduced feed efficiency is usually observed. Among other factors, these negative effects may result from a taurine deficiency, which is virtually absent in plants but is particularly abundant in fish. Although considered an amino acid, taurine lacks a carboxyl group and cannot be incorporated into protein or oxidised as an energy substrate. However, taurine participates in several physiological functions, such as bile salt synthesis, membrane stabilization, modulation of neurotransmitters, antioxidation and detoxification. Senegalese sole (Solea senegalensis) has long been recognized as a promising flatfish species for Mediterranean marine fish farming, due its high price and market demand. Large scale commercial farming of sole is gaining "momentum" in Portugal and Spain, due to major research advances and the fact that producers are searching to alternative species to turbot. However, growth heterogeneity still plagues the industry. Members of the TOWTAU project have previously shown that sole has a high dietary protein requirement, but tolerate high levels of fishmeal replacement by plant protein sources. Since commercially available diets for sole still rely largely on fishmeal, the development of a plant-protein based diet seems pivotal to ensure its successful, competitive and sustainable commercial culture. Taurine seems to be an essential dietary nutrient for marine fish species and recent studies reported positive effects of dietary taurine supplementation on growth and physiological condition. Therefore, the proposed TOWTAU project intends to: (1) Investigate how taurine supplementation to plant-protein based diets affects amino acid and lipid absorption/metabolism; (2) Understand how dietary lipid modulate taurine availability and recycling in fish; (3) Define an optimum level of taurine inclusion in sole diets with high levels of fishmeal replacement, in order to promote improved and less heterogeneous growth and an optimal physiological condition; (4) Implement the use of a plant-protein based diet in Senegalese sole culture. Contrary to other studies, the TOWTAU project will use a plant-protein based diet formulated using a mixture of different plant-protein sources to replace up to 75% of the proteins from marine origin. The first Task will test different forms of taurine inclusion in the diet. This is to reduce leaching of this nutrient to the environment and to ensure an efficient and dependable delivery of dietary taurine to the fish. This is particularly important as Senegalese sole exhibit passive feeding behaviour. After determining the most suitable technology for taurine supplementation to the plant-protein based diet, dietary taurine will be evaluated in terms of its impact on protein-sparing. This means that the TOWTAU project will use an integrated approach looking at both amino acid and lipid metabolism. This will be carried out by integrating novel methodologies (developed by the group) in fish nutrition, such as the controlled tube-feeding of radiolabelled nutrients and molecular approaches, with classic feeding trials. The later will analyse zootechnical parameters, as growth and feeding efficiency, but will also rely on other tools (e.g. histochemical, enzymatic, biochemical analyses) to understand changes in cellular morphology, enterohepatic recycling pathway or protein and lipid retention, as a result of changes in metabolism and nutrient uptake. The TOWTAU project will generate knowledge and new insights on taurine metabolism and its impact on the physiology of fish growth, and on its dietary requirement for sole. This will contribute greatly to the development of a sustainable Senegalese sole culture, with the potential to improve the farming of other species such as turbot. Moreover, it is hoped that this knowledge will give a competitive edge to Portuguese and European aquaculture.\r\n\r\nThe TOWTAU project aims to understand: (1) How taurine supplementation to plant-protein based diets affects amino acid absorption and/or metabolism; (2) How dietary taurine supplementation affects lipid absorption and metabolism; (3) How dietary lipid modulates taurine availability and recycling in fish. Ultimately, it is intended to; (4) Define an optimum level of taurine inclusion in diets with high levels of fishmeal replacement, to improve fish growth and ensure an optimal physiological condition; (5) Implement the use of a plant-protein based diet in Senegalese sole culture.	Towards fishmeal-independent fish diets: the role of taurine	\N	\N	t	2022-07-01 10:14:19.899+02	f	\N	\N
Tunicol	2012	100043	200	16	\N	\N	\N	301860	2011	\N	Efficient 2nd generation marine feedstock for bio-fuel	\N	\N	t	2022-08-29 12:01:40.815+02	f	\N	\N
	2011	13607	200	16	\N	\N	\N	301690	2007	\N	National resources for genomics, functional genomics and health research in Atlantic salmon and Atlantic cod	\N	\N	t	2021-06-22 10:35:34.693+02	f	\N	\N
NutriGene	2007	11368	200	16	\N	\N	11740.00	300901	2005		Study of the molecular mechanisms responsible for the skeletal anomalies in seabream larvae (Sparus aurata) and the role of feeding		\N	t	2015-01-16 01:00:00+01	f	\N	\N
	2010	12406	200	16	\N	\N	481539.00	301749	2006	We have previously shown in farmed salmon that augmented levels of maternal cortisol exert detrimental impacts on the physiological and morphological development of offspring. Our results thus accentuate the importance of knowledge on how the maternal end ocrinological state during gametogenesis may impinge on offspring characters in salmonids, and further substantiates the necessity of incorporating maternal effects when evaluating rearing conditions and animal welfare in commercial aquaculture. There is however a huge lack of information regarding the impacts of prenatal stress on behavioural dispositions in fish. In mammals and birds, prenatally stressed offspring typically have reduced stress coping ability, demonstrated by a general propensity to be more fearful and exhibit exaggerated behavioural responses to novel and aversive situations; and they may also show impaired competitive ability and learning skills. In the current project we will give mature females intraperitoneal cortisol implants in order to investigate whether (modelled) prenatal stress in farmed salmon affects the emotional and cognitive function of offspring, and thereby their capacity to cope with stress. Specifically, we will test the hypothesis that prenatal stress increases fear fulness and stress reactivity by exposing offspring to a novel environment. The impacts of prenatal stress on competitive ability will be measured by pairing prenatally stressed offspring and controls and observing social dominance. Further, the outcome of prenatal stress on cognitive skills of offspring will be investigated by assessing the number of trials needed to learn a simple conditioned task. We will also examine proximate mechanisms possibly related to the observed impacts of prenatal stress on behaviour, that is basal and stress-induced levels of cortisol, noradrenaline, serotonin and dopamine. Finally, impacts of prenatal stress on the morphology of offspring will be scrutinized.\r\n\r\nThe main objective is to investigate whether prenatal stress in farmed salmon affects the emotional and cognitive function of offspring and thereby their ability to cope with stress. Sub-goals; (1) Scrutinize whether prenatal stress increases fearfulness and reduces competitive ability in offspring; (2) Applying a simple classical conditioning set-up, investigate whether prenatal stress impairs offspring's cognitive capabilities, i.e. learning skills; (3) Investigate whether prenatal stress induces alterations in brain neurophysiology and affects HPI-axis reactivity; (4) Investigate whether prenatal stress increases mortality rates, reduces growth, and increases the incidence of morphological anomalies in offspring.	Prenatal stress in farmed salmon: Consequences for emotional and cognitive function in offspring	https://prosjektbanken.forskningsradet.no/en/project/FORISS/173261?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Fag.2=N%C3%A6ringsmiddelteknologi&source=FORISS&projectId=294641	\N	t	2022-08-26 10:54:46.499+02	f	\N	\N
RAYA	2004	10590	200	16	\N	\N	72997.00	101293	2002	Project for the identification of the different species of rays and their products with biomolecular techniques and DNA sequencing: methods PCR-RFLP and FINS. The use of these bimolecular techniques assists the evaluation of the degree of exploitation of different ray species.  Techniques can also be used to detect fraud and ensure authenticity in the sale of ray spp.	IDENTIFICACIÓN DE PRODUCTOS COMERCIAIS DE RAIA (RAJA SPP) MEDIANTE TÉCNICAS DE DNA - Identification of Raia (Raia spp) commercial products through DNA tecniques	\N	\N	t	2021-07-13 09:39:28.388+02	f	\N	\N
	2009	11086	200	16	\N	\N	\N	301959	2008	The effects of various forms of environmental investments such as feed development, waste water treatment and converting farms to recirculation technology were assessed by means of bio-economic models.	Environmental investment in fish farming	\N	\N	t	2021-06-28 18:00:57.445+02	f	\N	\N
FGFRI 	2006	11086	300	703	\N	\N	\N	301958	2006	The aim of the project was to study whether electric stunning could improve the quality and increase the shelf life of vendace (Coregonus albula) caught by seine. The effects of electric stunning on the development of rigor mortis (stiffness after death) and muscle metabolism (pH decrease) were examined.	Electric stunning of vendace	\N	\N	t	2021-06-28 17:59:25.706+02	f	\N	\N
	2006	10006	200	16	\N	\N	\N	300808	2004	\N	Bifangst i rognkjeksfiske 2005 - By-catch in roe deer fishing 2005	https://www.fhf.no/prosjekter/prosjektbasen/343033/	\N	t	2021-05-31 12:44:43.162+02	f	\N	\N
	\N	100058	200	16	\N	\N	\N	300838	\N	\N	Biprodukter pelagisk - By-products pelagic	https://www.fhf.no/prosjekter/prosjektbasen/433014-7/	\N	t	2021-05-31 16:12:02.25+02	f	\N	\N
	2015	1010666	200	16	\N	\N	\N	402414	2013	\N	Influencing the quality of caviar by feeding and husbandry in the pre-ovulatory phase	\N	\N	t	2022-10-10 15:37:27.566+02	f	\N	\N
	\N	10006	200	16	\N	\N	\N	300990	\N	\N	Economically sustainable Norway lobster fishery	\N	\N	t	2021-06-01 17:08:35.503+02	f	\N	\N
	2010	12395	200	16	\N	\N	1558345.00	301807	2006	Skeletal deformities cause severe losses both in salmon and cod production. This research platform aims to gain further insight into the normal growth and development of the vertebral column of salmon, and how current culture techniques may disrupt normal growth inducing bone related pathological processes. In this project, skeletal deformities of various causal relations (temperature, dietary mineral supply, water quality) will be induced in salmon, and development of vertebral lesions will be studied. Particular attention will be paid to platyspondylia, so far seen only in salmon towards harvest size. In cod, the understanding of causality for skeletal deformities is far less advanced. Two factors of suspected importance will be studied experimentally, dietary mineral supply in fast-growing juveniles, and hyperoxic rearing conditions. The project will seek to identify mechanisms of abnormal development compared to normal. The approach will be multi-leveled, involving a number of methods ranging from gross pathology and radiography to histology, immunohistochemistry, qPCR and knock-down of specific genes in vitro. Comparative aspects between salmon and cod will be utilized throughout. The results will have important implications for sustaining acceptable welfare for farmed salmon and cod, and will contribute towards providing the industry with know-how on how to prevent these conditions as well as more accurate diagnostic tools. A web-based information service will be established, to serve as a channel for progress in research in the field of deformities in farmed salmon and cod.	Skeletal malformations in farmed salmon and cod: a functional approach to determine causalities and mechanisms	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172483?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Anne-Merethe+Hanssen	\N	t	2022-08-26 12:43:49.705+02	f	\N	\N
	2005	11565	200	16	\N	\N	\N	301001	2004	Within aquaculture species, there is a need to detect new markers to genetically characterize cultured stocks, and determine the difference with wild populations. In order to do this, new microsatellites loci were isolated for the grey mullet Mugil cephalus. Microsatellites were then used for the genetic monitoring of wild populations and cultured stocks of Mugil cephalus and Sparius aurata.	Development of genetic markers in Mugilids and Sparids interesting for aquaculture	\N	\N	t	2022-08-04 16:15:34.492+02	f	\N	\N
	2010	12395	200	16	\N	\N	\N	300245	2007	Genetics: Project at Nofima (formerly Akvaforsk) / Cigene to look at phenotypic and genotypic traits in farmed salmon and wild salmon from three salmon livers. Aims of the project are: 1. To compare a number of phenotypic characteristics in a selected line of farmed salmon (SalmoBreed) with wild salmon from three salmon rivers (Vosso, Rauma and Driva).\r\n2. To calculate, using molecular genetic methods, the element of "Vosso genes" in today's farmed salmon of SalmoBreed lineage.\r\n3. To compare, using molecular genetic methods, the genetic variation in SalmoBreed's populations with the variation in selected wild populations.	Genetikk villaks og oppdrettslaks - Genetics wild salmon and farmed salmon	https://www.fhf.no/prosjekter/prosjektbasen/532014/	\N	t	2022-07-30 14:43:54.898+02	f	\N	\N
	2007	100095	200	16	\N	\N	\N	300158	2005	\N	Faktakunnskap mhp smoltproduksjon 2005 - Fact knowledge regarding smolt production 2005	\N	\N	t	2021-05-19 16:32:30.761+02	f	\N	\N
	\N	100064	200	16	\N	\N	\N	300138	\N	\N	Etablering felles eksportselskap fiskemat - Establishment of joint export company fish food	\N	\N	t	2021-05-20 12:30:07.021+02	f	\N	\N
	2006	12409	200	16	\N	\N	\N	300135	2002	\N	Epidemiologiske studier av pankreassjukdom (PD) hos laksefisk i oppdrett - Epidemiological studies of pancreatic disease (PD) in farmed salmonids	\N	\N	t	2021-05-19 16:15:06.574+02	f	\N	\N
	2008	12913	200	16	\N	\N	\N	300170	2007	\N	Farts- og sjøegenskaper for 43 fot speedsjark - Speed ​​and seaworthiness for 43 feet speed jark	https://www.fhf.no/prosjekter/prosjektbasen/331064/	\N	t	2021-05-19 17:34:04.232+02	f	\N	\N
	\N	12913	200	16	\N	\N	\N	300144	\N	\N	Evaluering lineteknologi kystfiskeflåten - Evaluation line technology coastal fishing fleet	\N	\N	t	2021-05-20 12:31:37.044+02	f	\N	\N
	2008	100095	200	16	\N	\N	\N	300334	2007	\N	Differensiering av klippfisk: konsumentundersøkelse klippfisk i Porto, Portugal - Differentiation of clipfish: consumer survey clipfish in Porto, Portugal	https://www.fhf.no/prosjekter/prosjektbasen/443024/	\N	t	2021-05-21 15:18:50.586+02	f	\N	\N
	2014	12394	200	16	\N	\N	94667.00	300343	2013	Salmon lice are an external parasite on salmonids in the sea. Farmed salmon can also be hosts for salmon lice, and open cages with farmed salmon therefore contribute to increased production of salmon lice in coastal areas. The purpose of this report is to summarize knowledge about the effects of salmon lice on sea trout based on a review of international scientific publications in journals and books with peer review. References to so-called "gray literature", such as technical reports, are to a small extent included. The studies that have been reviewed include everything from laboratory and field studies of effects on individual fish to studies of stock effects. Salmon lice eat the host fish's mucus, skins and tissues and cause wounds and tissue damage. Laboratory and field studies have shown that salmon lice can cause imbalances in the fish's osmoregulation (ie salt balance), physiological stress, anemia, reduced appetite and growth, increased vulnerability to secondary infections, reduced disease resistance and increased risk of mortality in sea trout individuals. Sea trout in farmed areas generally have low levels of salmon lice. In farmed areas, the level varies considerably between different surveys and areas, from low levels comparable to farmed areas to such high levels that they involve a risk of significantly increased mortality caused by salmon lice. Several studies have shown higher salmon lice levels in wild sea trout near fish farms compared to further afield. This is particularly prominent in areas closer to fish farms than 30 km. Among salmonids, sea trout are particularly vulnerable to salmon lice because they stay close to the shore during their entire sea stay, in the same type of areas as the fish farms are often located. Based on the studies that have been reviewed, it can be concluded that salmon farming leads to an increased number of salmon lice in the sea, and that despite measures that are routinely implemented, wild sea trout stocks in intensive farming areas have been negatively affected by salmon lice with reduced growth and increased mortality in the sea. The reduction in wild sea trout populations due to salmon lice can in most cases not be quantified due to a lack of comprehensive field data and studies of stock effects. Stock effects of salmon lice have been quantified in salmon by comparing growth and survival in the sea in groups of exposed fish that have been chemically protected against salmon lice with unprotected control fish. There are few such studies in sea trout, but the results for salmon indicate that on average 12–44% fewer spawning fish are potential levels of extra mortality as a result of salmon lice in farmed areas. Studies in salmon probably represent the minimum estimate for mortality in sea trout at the same localities, because salmon smolts migrate quickly through coastal areas on their way to the breeding areas in the sea, while sea trout remain in the coastal areas throughout their stay. Salmon lice do not increase the risk of trout becoming extinct as a species, but lice can change the life history strategy of sea trout. Since only part of the trout migrates to the sea, reduced growth and survival will reduce the benefits of sea migration, and may thus result in selection against sea migration in areas with high lice levels. In extreme cases, such selection can mean that the life story strategy of sea migration disappears locally. Stocks that exploit small streams and rivers with unstable environmental conditions during parts of the year, and which are thus dependent on being in the sea to survive through such periods, are particularly vulnerable. For larger watercourses with stable conditions for trout throughout the year, there is a smaller risk of loss of trout. However, a significant reduction or loss of migrating individuals may result in reduced future recruitment. Loss of growth opportunities for trout in the sea and reduced recruitment for spawning can in total lead to reduced production of trout, and that there are fewer large individuals who are often the target for fishermen. Such individuals also make large contributions to egg deposition in the population. Effects of salmon lice can also lead to a change in genetic composition and diversity among sea trout, and that sea trout stocks can be changed to become more freshwater stationary. Monitoring of wild populations indicates that such changes have already taken place in some watercourses in aquaculture-intensive areas. However, the lack of comprehensive long-term monitoring of sea trout stocks and studies of the stock effects of salmon lice means that it is often difficult to draw such concrete conclusions. The theme for the professional final report is the effects of salmon lice on sea trout, but sea trout stocks are also affected by other man-made influences. There is local and regional variation in the significance of different influencing factors, and the status of sea trout varies within the distribution area. Other man-made influencing factors include climate effects, pollution, overfishing, and diseases caused by viruses, bacteria, fungi and other parasites. Some of these impacts can be linked to increased farming activity, hydropower production and other river regulations, migration barriers and habitat changes. Effects of interaction between two or more such influencing factors can be complex and unpredictable. For sea trout stocks that are exposed to negative man-made influences in both freshwater and the sea, there is a need for coordinated measures.	Kunnskapsoppsummering-lakselus og effekter på sjøørret - Knowledge summary: Salmon lice and effects on sea trout	https://www.fhf.no/prosjekter/prosjektbasen/900950/	\N	t	2022-08-01 11:27:03.06+02	f	\N	\N
	\N	12031	200	16	\N	\N	\N	301288	2007	Genotyping of cod for parental identification in aquaculture.	Parental assignment of cod	\N	\N	t	2021-06-10 18:28:12.337+02	f	\N	\N
	2006	100095	200	16	\N	\N	\N	300345	2006	The worldwide fast growing aquaculture industry has caused a growing attention and concern on the more societal aspects of the industry, among them the environmental effects of aquaculture on coastal ecosystems. This has spawned new legislation, but also research activity to support legislation, management practices, and actions taken by the industry to reduce environmental impact. As a broad fundamental perspective for management, an emerging view is that fish farms should be managed as a part of the marine ecosystem according to a principle of ―Ecosystem-based Approach to Aquaculture. There is so far no general concept of understanding and sufficient knowledge as to how potential harmful impact on open water ecosystems can be assessed and managed. Benthic impacts are better understood and managed, but there is still a general lack of standardisation and agreement on monitoring practices. The main objective of the present report is to review and evaluate the state of knowledge from the recent accumulating international literature on environmental impact of aquaculture caused by nutrient emission to coastal waters. Individual fish release nutrients as dissolved inorganic nutrients through excretion (NH4 and PO4), particulate organic nutrients (PON and POP) through defecation, and dissolved organic nutrients (DON and DOP) through resuspension from the particulate fractions. On the scale of a fish farm, there will additionally be a direct loss of Feed-N and Feed-P (uneaten feed). These different waste components will affect different parts of the marine ecosystem; feed losses and the larger faeces particles will sink and affect sediments and benthic communities whereas dissolved inorganic nutrients, dissolved organic nutrients, and small faeces particles affect the pelagic communities and state and quality of euphotic waters. The release rate of nutrient wastes from intensive aquaculture can be estimated by mass balance based on statistical information on feed use and fish production, combined with information on feed losses, contents of N and P in the feed and the fish, and assimilation efficiencies of the dominant N and P components of the feed. Such estimates are particularly robust for N when feed losses are low, feed production in the system is low, and the statistical information is adequate for the purpose. Use of P-components from higher plants in the feed introduces a major uncertainty in the assimilation efficiency of P in the fish, making estimates more uncertain. An alternative approach for estimating waste emission rates from aquaculture, although not that robust, is to estimate waste losses by dynamic metabolically based modelling of fish feeding, growth, and metabolism. An estimation of waste emission by mass balance made for salmon cage aquaculture with an overall feed conversion efficiency of 1.16 kg dry feed per kg fish produced shows that slightly less than 2/3 of N and P of the feed is released as wastes. NH4 is the main waste component of N whereas particulate P is the main component of P. Feed-N, Feed-P, DON, and DOP are all minor waste components of salmon aquaculture. The estimations agree generally well with measured published values. N and P are not toxins, but biogenic elements which are potential harmful in the marine environment only if their supply exceeds the assimilation capacity of the ecosystem. All ecosystems have an inherent capacity of persistence, and smaller changes in nutrient supply are mitigated through adaptive responses of the communities. The scientific understanding of these processes and impacts in benthic ecosystems is well developed, but this is not the case for pelagic ecosystems. We propose that the assimilation capacity of nutrients of the water column ecosystem is mediated by two main mechanisms: 1) Nutrient uptake by phytoplankton and further transfer to higher trophic levels and 2) Dilution of nutrients and organisms mediated by hydrodynamics at production sites and their surrounding, downstream  water masses. Both mechanisms will be important in a general scientific scheme, which can support management of the pelagic system. Hydrodynamics is most important; high energy is paramount for large intensive fish farms. Management of pelagic impacts require monitoring on a regional scale, because the potential environmental effects will normally become expressed on a regional scale of the fish farm. Satellite imaging and 3D modelling are suitable means for monitoring and managing these effects, in addition to more classical measurements. Particulate nutrients affect the sediments and benthic ecosystems below fish farms and in the immediate surrounding area. It is quite well understood how these accumulations of nutrient wastes distribute in sediments as a consequence of fish production, bottom topography, water current velocity and water depth. Severe accumulations can cause major changes in the structure and function of benthic ecosystems locally, i.e., normally resulting in decreasing diversity of the benthic fauna and flora. The common result is highly reduced conditions due to sulphide accumulation with a shift in decomposition of organic matter from fauna mediated to microbial processes. Oxic microbial processes like nitrification are inhibited, and this may also limit denitrification due to low nitrate concentration and sulphide toxicity. The result is high ammonium and phosphate release from fish farm sediments. There are a number of methods and models to classify and assess trophic state of sediments, which can support a scientifically based monitoring and management of benthic impacts from aquaculture in coastal sites. There are an increasing number of papers published on environmental interactions of aquaculture made available in ISI Web of Science databases over the last decades. The fraction of papers treating environmental aspects of aquaculture was 16% of the total numbers of aquaculture papers for the period 1990-1999 and 20% for 2000-2006. The corresponding fraction combining aquaculture and eutrophication for 1990-1999 and 2000-2006 were 1.4 (29 papers) and 2.4% (92 papers), respectively, corresponding to about 10% of the environmental papers related to aquaculture. There are as expected far more contributions for the benthic impacts of aquaculture than for the pelagic, which still lacks a general scientific concept that can support identification and management. The report summarise more recent, important contributions for eutrophication and aquaculture in general and for benthic and pelagic impacts. Finally, the report recommends R&D actions to fill gaps of knowledge needed to meet requirements of future, international legislation.	Kunnskapsstatus om næringssalttilførsler og eutrofiering om havbruksvirksomhet - Knowledge status about nutrient inputs and eutrophication about aquaculture activities	https://www.fhf.no/prosjekter/prosjektbasen/542014/	\N	t	2022-08-01 11:34:41.945+02	f	\N	\N
	2007	10006	200	16	\N	\N	\N	300342	2007	\N	Kunnskapsoppbygging ressurs LUR 2007 - Knowledge building resource LUR 2007	https://www.fhf.no/prosjekter/prosjektbasen/312014/	\N	t	2022-08-01 17:40:28.734+02	f	\N	\N
	2005	100090	200	16	\N	\N	\N	300346	2005	\N	Kvalietet pris helårsfiske taskekrabbe - The quality, price and year-round fishing crab	https://www.fhf.no/prosjekter/prosjektbasen/313183/	\N	t	2021-05-21 15:36:00.9+02	f	\N	\N
ECOSIL	2012	11086	200	16	\N	\N	\N	302001	2008	\N	Baltic ecosystem and herring	\N	\N	t	2021-06-29 09:55:20.782+02	f	\N	\N
	\N	10515	200	16	\N	\N	\N	302199	2013	\N	Range and Abundance of Anchovy's (Engraulis encrasicolus ponticus) Egg, Larvae and Juvenile in Eastern Black Sea Region	\N	\N	t	2021-07-02 09:52:34.943+02	f	\N	\N
ECOCOD	2006	13608	100	1	\N	\N	18000.00	25742	2004	We propose to study the joint effect of density-dependent (internal) and density-independent (external or environmental) control on survival and growth of pre-recruit cod in the Barents Sea.	Environmental Control of Cod Dynamics	https://cordis.europa.eu/project/id/515587	\N	t	2022-06-20 12:40:40.267+02	f	\N	\N
	\N	13427	200	16	\N	\N	\N	302027	2009	\N	Comparative Research on Atlantic Salmon	\N	\N	t	2021-06-29 12:09:21.356+02	f	\N	\N
	2016	10515	200	16	\N	\N	\N	302197	2014	\N	Investigation About Losses of Eggs and Fries Hatching to Semiannual in Trout Hatcheries in the Eastern Black Sea Region	\N	\N	t	2021-07-02 09:50:28.008+02	f	\N	\N
AQUAMED	2013	11178	100	9	\N	\N	1111950.00	40019	2010	The sustainable development of fresh and marine water Mediterranean aquaculture is an important issue for all the bordering countries. The sector is confronted to recurrent crisis due to inadequate production systems and competitiveness, interaction and space competition with other users and the need for a proper integration in the coastal zones, possible negative impact on the environment and negative image of the product quality, in spite of initiatives from national and international bodies, such as CAQ-GFCM, FEAP and EAS. Fundamental and applied research projects address these issues at a regional or local scale. The existence of common constraints for Mediterranean bordering countries underlines the interest of a collective initiative to pool efforts. The objectives of the Aquamed project, gathering 15 countries, are to reinforce the Mediterranean research sector and to create a sustained multi-stakeholder platform that will provide the interested parties with clear and shared information and priorities for future research. The first step of the project was to draw a complete picture of the research activities, ongoing projects, teams and facilities in the field of aquaculture around the Mediterranean, in order to set the foundation of the platform and to understand the fundaments of the existing research structures and activities. To reach this goal, the project needed to collect, at each country level, information on the activity, which included a list of the main stakeholders, key information on national regulatory mechanisms and governance and an inventory of all means and initiatives in the field of aquaculture. All the data collected were organized and stored in a database and then processed for analyses. The second step was to define common situations and constraints between Mediterranean countries, which are much contrasted in terms of importance of the sector, domestic market demand, typology of the industry, research and development structures and capacities. Countries confronted to similar driving forces were grouped in order to foster information exchanges and to formulate more focused science-based recommendations. In parallel, all along the project, the partners did set up a multi-stakeholder platform to promote and share research directions. This platform benefited from the synthesis of the research analyses, which allowed to set the right scopes and directions. It produced a revolving implementation plan based on the identification of plans of action to overcome the top constraints to the sustainable development of aquaculture that were identified and ranked by the stakeholders. An assessment tool for monitoring the sustainability of the Mediterranean aquaculture sector in general and more specifically of research in aquaculture in the Mediterranean region was set up, based relevant sustainability indicators validated during the project events and an easy to use frame. At the end of the project, the Aquamed platform was adopted as a subsidiary body of the Committee of Aquaculture of the General Fisheries commission for the Mediterranean, which enables its long term activity. The project did open new concepts to rationalize research programming in order to identify efficient research programs avoiding duplication fragmentation and dispersion of research efforts and to stimulate a long-term cooperation and coordination among policy makers, aquaculture industry and RTD performers in the Region. The Project consortium, covering most of the situations of the aquaculture sector met in the Mediterranean, did put the emphasis on the participatory approach, the dissemination of the outcomes of the AQUAMED activities and the continuation of operation of the multi-stakeholder platform for years after the project ends. Mediterranean aquaculture is facing various constraints related to different environmental, economic, social and institutional factors. Therefore sharing intellectual and physical research resources remains a challenge. So far, all the stakeholders involved during the project recognized a clear mutual benefit generated by an open dialogue and cooperation opportunities. The continuation of the platform operation will reinforce it and contribute efficiently to a more sustainable development of the Mediterranean aquaculture.\r\n\r\nThe fast developing fresh and marine water Mediterranean aquaculture is confronted to a set of difficulties as inadequate production systems and competitiveness, interaction and space competition with other users and the need for a proper integration in the coastal zones, possible negative impact on the environment and negative image of the product quality. In addition, the aquaculture development in the Mediterranean countries is much contrasted in terms of importance of the sector, domestic market demand, typology of the industry, and research and development structures and capacities. Consequently, a strategy for a knowledge-based development of the activity has to be implemented, using a flexible and concerted approach. To deliver practical results, the AQUAMED project was based on a five step process consisting in: (1) Mapping and setting a database of all relevant information (about policies, research and socio-economy) in each partner country; (2) Identifying common situations and constraints between countries; (3) Grouping countries confronted to similar driving forces in order to foster information exchanges and formulate more focussed science based recommendations; (4) Setting up of a multi-stakeholder platform in order to promote a research organisation and an revolving implementation plan aiming at the sustainable development of aquaculture; (5) Defining the proper means to continue the platform operation after project ends. The work packages of the project articulate in two main periods. The main objectives of the first period were: (1) To reach a common understanding of the project objectives, structure and outcomes and to identify collectively the most efficient way to reach them (WP2); (2) To collect all relevant information concerning the current status of aquaculture research: teams and national background organization, infrastructures, networks, capacity building opportunities, research strategies, funds related to aquaculture, sustainability frames at the national level, programs and projects, in each partner country (WP4). The planned approach consisted in realizing bibliographical reviews and surveys based on questionnaires in each country and the control and validation of the information collected by the national contact partner, who is the only one having a global view on the sector in his country. The mapping of key stakeholders, areas and expertise, existing research means, projects and networks and the way they interact at the national level constitute the primary foundation of the project. The validated data were organised in a database designed in WP4 and 5, with the help of WP2. - To organize and store the data collected into a common open web based database, that is partly open (WP5). The information gathered under a common template through WP4 was used to build a database. An agreement among partners defined the level of confidentiality of each type of data collected and the terms of their use (some data are confidential for the consortium partners (e.g. production data), some are available for the public). The database was organised in such a way as to be easily accessible (easy interface) and used for analysis at the country level and for comparison with other country situations (WP6). The database provides in a clear and accessible mode updated and overall information on the current aquaculture sector in the Mediterranean to the public. - To start the process of setting up an international multi-stakeholder platform aimed to identify, discuss and prioritise the needs for further research, keeping in mind that the platform has to remain an active tool after the end of the project (WP9). The link between the two periods was the WP6, which objective was to establish a typology of partner countries regarding the main constraints they are confronted to, based on the identification and analysis of their similarities and dissimilarities for each of the main constraints (WP6). It is aimed at facilitating discussions - first inside groups of countries confronted to similar drivers and constraints of the aquaculture sector (intermediate platforms) - and then among groups of countries, in particular during the platform meetings. Grouping the countries confronted to similar situations aims at triggering stakeholder communication on some key relevant constraints / situations and consequently prepares the setup of the final multi-stakeholder platform (WP9). The main objectives of the second period of the project were: - To identify research needs and overlaps of research means, in order to formulate recommendations at the group of country and at the regional levels, based on the identification of the main constraints limiting the development of a sustainable aquaculture at the 2 levels and using the project database and additional more specific information if needed (WP7). Under the general objectives of facilitating the future programming of research at national, EU and Regional levels and technology development activities, this WP did focus on identifying research needs and proposals for structuring the research sector in Mediterranean Aquaculture, likely opening the opportunity for an ERANET like process. The WP7 did identify the main shortcomings and overlaps in research resources and proposed tools and recommendations to improve the efficiency of the research system through improved coordination and integration of research resources and activities. The analysis and recommendations at Mediterranean level were discussed and validated during the project events. - To set-up a tool (specific indicators and software) for monitoring the sustainability of the Mediterranean aquaculture sector in general and more specifically of research in aquaculture in the Mediterranean region, providing a frame for evaluation of the progress. A method to enable follow up of the impact, using selected sustainability indicators (WP8) was selected. The selection of relevant sustainability indicators was carried out and validated during the project events. The selected indicators were organized in a logical and easy-to-use frame, enabling monitoring of the development of sustainable aquaculture and of the research in aquaculture in the Mediterranean. Feedback mechanisms from the stakeholders to the monitoring system were established. - To set-up a specific multi-stakeholder platform, defining its size, composition, terms of reference. The platform aims at securing effective communication and feedback from the stakeholders during and after the end of the project and was operated during 2 major events. Solutions to keep it operational after the end of the project was to be found (WP9) and the terms of reference of the multi-stakeholder platform were elaborated all along the project. The concepts and structure of the project were validated during the project events. The co-construction of the platform all along the project is a key aspect, which contributed to its adoption by all stakeholders who recognised its usefulness. It is the key to maintain it active and efficient, using already identified existing structures and projects at the Mediterranean and EU levels. All the progress were accompanied and facilitated - by WP2, which objective was to provide relevant information for shared working tools and convenient methods. This work package identified the best adapted methods for the project consortium (made up of partners with very different backgrounds: research performers, socio-economic studies, development, industry, NGOs of EU and non-EU countries), in order to reach a common understanding of the concepts of "Multi-Stakeholders platform" and "Sustainable mutual benefit". All along the project duration WP2 provided directives and guidelines so that the focus of the work was generated from the beginning of the project. The work package provided methodological advices and support on methods, on approaches and definition of the most applicable methodologies for all work package leaders. Through adaptation of this overall approach, a synergy between the procedures used in the different work packages was obtained and the overall project efficiency was increased. WP2 was the core provider for methods, in order to achieve the sustainability of the platform, providing the insurance that the most efficient available methodologies to reach the objectives of the different work packages are used properly throughout the project, which is mandatory for the performance of the project. - and WP3, which contributed to the organization of the project and platform meetings, carrying out the dissemination of the project information towards a broad target audience (including the project stakeholders) and the feedback collection from end users and stakeholders, either directly or during the project events (platform meetings). It contributed to improve the relationships and understanding between RTD providers and the commercial sector in order to achieve buy-in to the multi-stakeholder platform. This work package delivered its outputs all along the duration of the project. It defined the best organisation tools and implementation process for an optimal delivery from the project events, which are key moments to stimulate and organise internal communication and validate the results of the WPs. It organised the external communication of the project and secured an efficient feedback from the main stakeholders. It was the tool for targeting and reaching all the potential stakeholders, including those that are not in the first circle of awareness. This work package secured: (1) Reaching a real common understanding among partners and stakeholders with very diverse backgrounds; (2) Carrying out the co-construction of an efficient and sustainable multi-stakeholder platform, which is the main output of the project. Five main observers and sub-contractors: the Federation of European Aquaculture Producers (FEAP), the European Aquaculture Society (EAS), the International Union for Conservation of Nature (IUCN), the General Fisheries Commission for the Mediterranean (GFCM) and the Norwegian Institute of Food, Fisheries and Aquaculture Research (NOFIMA) contributed to the project meetings and steering committee meetings. Their objective was - To provide advices on the key decisions to make during the course of the project and help to keep a constant contact with the main stakeholders outside the project consortium.	The future of research on aquaculture in the Mediterranean Region	https://cordis.europa.eu/project/id/244999	\N	t	2022-06-22 17:36:19.118+02	f	\N	\N
DECIPHER	2019	13621	200	16	\N	\N	793892.00	401262	2014	Mass and recurrent mortality events of complex etiology have increasingly affected invertebrates of ecological and/or economical interest such as honeybees, corals and oysters over the past years. The main oyster species exploited in France and worldwide, Crassostrea gigas, is no exception to this rule. It suffers from devastating summer mortality outbreaks, whose severity has dramatically increased since 2008. It particularly affects juvenile stages throughout France decimating up to 90 % of spats in some farms, resulting in significant economic losses. This phenomenon is due to a combination of direct and indirect factors. Among indirect factors, the intensification of the production, worldwide transport of animals, anthropogenic impacts or climate change in coastal areas have been suspected to weaken the animals and increase the frequency of outbreaks thus contributing to the emergence of the phenomenon. In addition, a series of research projects have evidenced several factors involved the expression of the disease and have underscored the complexity of the pathosystem brought into play: (i) the disease depends on the temperature of the seawater potentially modifying both host physiology (reproductive capacities, health) and composition/function of its associated microbiota (including pathogen virulence); (ii) the susceptibility of oysters to potential pathogens (herpes viruses, bacteria such as Vibrio splendidus, V. aestuarianus, …) depends on the genetics of oysters; (iii) a species/strain of a single microorganism is not sufficient to cause disease suggesting that microorganisms cooperate to initiate pathogenesis; (iv) different dynamics of oyster mortalities are observed according to the production sites. All these data taken together suggest that abiotic factors, human activities, oyster genetics, their life history, their immune status and of course, the pathogens are involved and might influence each other. However, the relative weight of these factors, their interaction patterns, their dynamics during pathogenesis are largely unknown, which makes the disease difficult to understand, predict and control. \r\nTo open a way out of this unprecedented crisis and find solutions for a sustainable oyster aquaculture, it is necessary to decipher this complex pathosystem. This is the aim of the DECIPHER project. To achieve this ambitious goal, DECIPHER proposes an integrated multidisciplinary research program in an attempt to link together different levels of understanding of the disease. It will focus on the dynamic study of the "oyster holobiont" (oyster and associated microbiota, including pathogens) and will integrate in a global picture the genetic background of the host, changes in the environment and the history of interactions between the protagonists of this pathosystem and the emergence of the disease. \r\nThis ambitious goal is now feasible thanks to recent scientific and technical breakthroughs that the consortium of scientists gathered in this project proposes to use and implement. DECIPHER should bring (i) a clear answer to the question of summer mortalities affecting oyster and (ii) solutions to improve the eco-efficiency of oyster culture and contribute to the sustainability of this industry. 	Deciphering multifactorial diseases: insight into oyster mortalities	https://anr.fr/Project-ANR-14-CE19-0023	\N	t	2022-09-01 17:15:19.043+02	f	\N	\N
REVENGE	2021	12214	200	16	\N	\N	502532.00	401306	2016	Global change and anthropogenic activities have caused a worldwide increase in reports of vibrio-associated diseases with ecosystem-wide impacts on humans and marine animals. This is illustrated by the recent outbreaks of Crassostrea gigas diseases in France associated with vibrios. Understanding of the ecological and evolutionary dynamics of these infectious agents is important for diagnosing, predicting and preventing diseases in farmed and wild species. We recently demonstrated that during oyster mortality events, particular ecological populations of Vibrio are more abundant in oyster tissues than in surrounding seawater. Here we define an ecological population as the genetic unit representing a cohesive ecology, gene flow and social attributes. We also showed that some of these ecological populations (such as V. crassostreae) contain a high proportion of pathogenic strains. The pathogenicity of V. crassostreae relies on the presence of a large mobilizable plasmid. Interestingly a preliminary study demonstrated that this plasmid is not detected in V. crassostreae strains isolated from oysters sampled in Northern Europe where mortalities are scarce. Our current hypothesis is that V. crassostreae is an oyster commensal that turned into a pathogen after a plasmid acquisition. While V. crassostreae is abundant in all diseased oysters, this population always co-occurs with diverse populations in each individual. Experimental infections have suggested that interactions between strains may play a role in the disease. Hence, populations are the unit of pathogenesis in juvenile oysters in a polymicrobial context. Therefore, an approach aimed at specifically eliminating a target population is needed to understand its specific role in the oyster disease process. One such strategy is to utilize naturally occurring predators of bacteria as Vibriophages that are extremely abundant in nature, present high host specificity and can thus be considered as an “eco friendly” method. \r\nA separate study suggested that co-evolution drives association of oysters and vibrios. Larvae from two genetically and geographically distinct sources  (Texel and Sylt, North Europe) were exposed to diverse pathogenic vibrios isolated from both locations. For several vibrio species, sympatric combinations were associated with a lower mortality rate. The genome comparison of several strains highlighted two genes that clustered locally matching the virulence phenotype while showing incongruent patterns relative to the evolutionary history of the strains. The selective pressures leading to these geographic rather than phylogenetic matches are unknown, but it seems likely that they result from adaptations to living associated with oyster hosts. \r\nThe overall aim of this project is to investigate the evolution of vibrio virulence in relation to the oyster as a host and phages as predators. This will allow to determine whether i) pathogenic genotypes of Vibrio emerge in areas experiencing mass mortalities; ii) Vibrio and oysters co-evolve; iii) Vibrio-phage infection networks are more highly connected in co-occurring phages and hosts; iv) elimination of a pathogenic population (V. crassostreae) by a phage cocktail improves oyster survival. To this end, we will use a combination of population modeling, comparative and functional genomic analysis in addition to experimental pathology.\r\n• In Task 1, we will explore the population structure of Vibrio in oysters and seawater in locations affected by a gradient of disease severity (Brest, Texel and Sylt) and investigate V. crassostreae diversity.\r\n• In T2, we will perform cross infection experiments using lab-bred specific pathogen free (SPF) oysters produced from genitors collected at Brest, Texel and Sylt and Vibrios isolated at the 3 different locations.\r\n• In T3, we will explore the differences in the phage-V. crassostreae infection network over time and space and test the effect of a phage cocktail on oyster disease.	Oyster as a niche for vibrio evolution and pathogen emergence	https://anr.fr/Project-ANR-16-CE32-0008	\N	t	2021-07-05 09:53:11.521+02	f	\N	\N
	2023	12406	200	16	\N	\N	20210526.00	401320	2015	Foods of Norway will contribute to growth and increased value creation in the Norwegian aquaculture and agriculture industries by developing sustainable feed ingredients from natural bioresources that are not suitable for direct human consumption. New feed products will be developed from forestry, agriculture, and marine resources through industrial exploitation of cutting-edge research on processing and (bio)technology. The center also aims at improving feed efficiency by innovative feed processing technology, and by combining important phenotypic traits, new biomarkers for feed efficiency and advanced genomic analysis to support genetic adaptation to the novel feed resources. Today, Norway relies largely on imported feed ingredients, mainly due to insufficient land area suitable for agriculture and challenging climatic conditions. The center will have a special focus on developing new innovative processing technologies that allow conversion of national bioresources into feed for farm animals and fish. The development and introduction of the novel feed resources will be accompanied by comprehensive biological verification in fish and farm animals, as well as evaluation of food quality, using state of the art methods. The consortium comprises 9 academic and 14 industrial partners with broad and longstanding multidisciplinary expertise in the fields of (bio)processing, feed technology, physiology, nutrition, health and genetics, food production and food quality, and resource economics and sustainability assessors. The potential value creation from use of novel feed resources and increased feed efficiency is substantial, and will secure growth and competitive advantages for all industrial partners. Foods of Norway will make a major contribution towards strengthening national food security, overall bioeconomy and sustainability along the production chain from basic resources to final food products, and minimize the environmental impact of aquaculture and agriculture.\r\nFoods of Norway started up in September 2015 and plans for research, recruitment of young scientists and acquiring important research infrastructure are under way. The challenge, the solution and the technology driving the research have been widely presented both to the scientific community and the general public. \r\nA major research activity is to produce sustainable feed sources from non-food biomass, such as macroalgae and trees, by biorefinery processes, novel enzyme technology, fermentation technology, and down-stream processing. Producing yeast from tree biomass involves the use of thermo-chemical processes to separate the tree fibers into the main constituents lignin, cellulose, and hemicellulose. Hemicellulose and cellulose are then converted to sugars by enzymatic hydrolysis, and these sugars are used as energy and carbon sources for yeast cells in large fermentation tanks. Lastly, the yeast cells are harvested and dried into a product that can be used as a high quality protein-rich feed ingredient. Small-scale experiments involving the use of sugar solutions from Borregaard to optimize the fermentation conditions and to screen for promising yeast strains have started. Methods for analyzing sugar content and composition of macroalgae have been established. Current research also includes hydrolyzing macroalgae to upgrade the nutritional value through a biorefinery process. Animal and fish by-products represent a valuable, underutilized resource. To optimize the fermentation condition it is important to provide a media that not only contain sugars, but also N, P and other nutrients. A PhD student has been recruited to explore the use of animal and fish co-products as alternative sources of N and other nutrients in the fermentation process. Fractionation of bioactive components from macroalgae will also be performed for use in feeding experiments with salmon and other farm animals. \r\nGrass represent an important biomass in Norway, but the nutritional value is limited by a high content of indigestible fiber and a low protein content. Current research activities include upgrading the nutritional value of grass silage by more robust mechanical and chemical methods in combination with the use of novel enzymes or enzyme cocktails. Nutritional value of the silage will be evaluated in in sacco experiments with rumen-fistulated cows.\r\nImproving feed efficiency to support genetic adaptation to the novel feed resources provides large opportunities for value creation. A PhD student in fish nutrition and genetics has been employed and current research activities include method development for measuring individual feed utilization in farmed salmon. \r\n\r\nFinally, plans for assessing the sustainability aspect by using tree and macroalgae biomass for feed production have started with national and international partners.	Foods of Norway	https://www.foodsofnorway.net/	\N	t	2021-07-14 18:04:06.109+02	f	\N	\N
AQUAFLY	2018	12242	200	16	\N	\N	2800000.00	401328	2014	AquaFly will be looking at the use of insect meal as an ingredient of salmon feed, also in an environmental, social and economic perspective.	Insects as natural feed ingredients for sustainable salmon farming	https://www.uib.no/en/svt/96983/aquafly	\N	t	2021-07-05 18:49:46.307+02	f	\N	\N
CleanHatch	2012	10201	100	9	\N	\N	1100562.00	40053	2010	Increased market pressures and the dangers of infection and contamination in natural environments are forcing the aquaculture industry to turn towards recirculating aquaculture systems (RAS). About 500 European hatcheries already use recirculating technologies, and this figure is expected to significantly increase in the near future as the market is showing a 10% annual growth. A major problem that recirculation technology carries, particularly when used for the delicate and susceptible early life stages of fish is the occurrence of disease. Moreover, once a pathogen has become established in the system, it is very difficult to eradicate it. For this reason, cleaning and disinfection operations are of paramount importance in hatchery RAS. At present, most hatcheries manually clean their tanks on a daily basis. As a result, hatcheries face significant expenses as a result of the man hours required for these activities. Since having a disease-free environment is essential, the biggest concerns of any larval hatchery are biosecurity and water quality. Therefore, it is not only important that the internal surfaces of the tanks and the standpipe meshes are physically cleaned to remove biofilms, but it is also necessary to include a degree of disinfection to protect against diseases such as Vibrio sp. At present, there is a real need in aquaculture to find a sustainable and cost-effective technology for efficient cleaning and disinfection in larval hatcheries. The current cleaning methods carry huge economic consequences. For example, farms have lower productivity and quality through reduced survival rates of cultured species due to regular bacterial outbreaks. As a result, there are lower revenues. Their maintenance costs are also very high because of regular mesh changing and man hours required for cleaning and disinfection. The current systems are not reliable as biofilms are never fully removed. Moreover, the present requirement for changing standpipe meshes up to two times per month result in the according cost and amounts of waste from discarded mesh.\r\n\r\nThe Scientific and Technological objectives within the project were to: (1) Simulate the introduction of ozonated water to the side and bottom of larval and live feed tanks to clarify potential for reduction of Vibrio strikes with professional hydrodynamic modelling software; (2) Design and implement effective double wiper blades that sweep the sides and base of the tank for physical cleaning whilst containing highly ozonated water for disinfection; (3) Design a system with a reduced mesh to remove the dirtiest water from the bottom of the tank that does not block whilst allowing sufficient water exchange in the tank; (4) Determine performance of the overall CleanHatch system, including optimal rotational speed of the cleaning arm, production characteristics, water quality, cost-effectiveness, etc.; (5) Design and successfully run the new CleanHatch system in pilot and production scale tests to achieve a flawlessly running, marketable product.	Development and implementation of an innovative cleaning technology for marine and freshwater larval hatchery tanks in recirculating aquaculture systems	https://cordis.europa.eu/project/id/262256	\N	t	2022-06-23 09:24:33.766+02	f	\N	\N
COPAS	2020	12991	200	16	\N	\N	164802.00	401697	2018	Main interactions between sea and society happen in coastal environments. This area is especially affected by harmful algal blooms, causing serious disturbances in economic, leisure, aquaculture activities. In this context, mechanism of parasitism recently emerged as an important agent in the top-down control of phytoplankton proliferations. Parasitism is the most common interaction between predators and prey and has evolved to encompass nearly all branches of the tree of life. Recent molecular environmental studies have revealed a great diversity of parasites in the open ocean. But while there is no longer any doubt that parasites play a dominant role in the structure and functioning of aquatic ecosystems, much of the research on the diversity, distribution, and abundance and their role in trophic interactions in marine ecosystems remains descriptive. The failure to adequately identify parasites and their effects within a host population will result in biased parameterizations in food-web transfer-efficiency models. Previous studies have pointed out that dinoflagellate blooms are affected by zoosporic parasitoids.  In COPAS we aim to answer several relevant questions about parasitoids during proliferations of their microalgal hosts in coastal ecosystems. These blooms are local, recurrent and short-time events of high cellular abundance and low diversity that favour parasitic infections and based on the knowledge of the meroplanktonic life-cycle of the parasitoids, our hypothesis is that the sediment should act as a diversity reservoir of dormant stages during no-bloom periods in these shallow coastal areas. Additionally, our hypothesis is that the interactions of bloom-forming dinoflagellates and their co-occurring parasitoids condition their presence and distribution. Whether different parasitoids species have an extensive distribution and proliferate at sites preferred by their blooming hosts, or conversely, if they have a restricted distribution, in accordance with their preferred host, remains to be determined. Understanding the mechanisms underlying the ecological aspects of the parasite-host relationship is the focus of COPASs. Therefore, the main objectives are: 1. To evaluate the diversity and abundance of the parasites that infect the phytoplankton species proliferating in the water column and sediments of coastal areas; 2. To explore the host specificity of these parasites in situ and in the lab and their relationship with host spatial distribution. Therefore, the expected scientific impacts of copas are: i) an increase in scientific knowledge of parasitoid taxonomy, physiology, and ecology and of the impact of parasitoids on aquatic protist community composition; ii) a greater awareness of the occurrence of zoosporic parasites in the food web; and iii) potential translation of the newly acquired knowledge to the applied sciences and to improving aquaculture practices. Finally, the acquired knowledge is not only applicable to current conceptual models of marine parasitism, it is also of direct relevance to understanding parasitic mechanisms in general. Our findings will have applications in other fields of parasite research, since while a model will be developed for a marine system, the mechanisms governing parasite-host relationships are common, occurring in agriculture, between crops and pests, and in epidemics, between humans and pathogenic microbes.	Understanding top-down control in coastal bloom-forming protists: opening the parasitic compartment	\N	\N	t	2022-06-21 12:34:33.323+02	f	\N	\N
CALAMITA'	2010	11565	200	16	\N	\N	\N	301071	2006	\N	Technical analysis and estimation of economic loss for natural disaster in fishery and aquaculture (Law 154/2004)	\N	\N	t	2022-08-22 11:43:18.904+02	f	\N	\N
ABIDES	2018	12991	200	16	\N	\N	235950.00	401698	2016	The proposed research project focuses on the study of contemporary sedimentary processes associated to the impact of bottom trawling activities on the deep seafloor. The disturbance of deep-sea environments caused by this fishing practice is considered to be notably higher than all other anthropogenic pressures combined, given its intensity, recurrence and wide geographical distribution. Although the impacts of trawling on coastal and shelf environments have been investigated in the past from the sedimentary point of view, up to date, very few studies have addressed the role of this fishing practice on slope environments, where background energy levels controlling natural sedimentary processes are generally low and where the associated benthic ecosystems are less resilient and more vulnerable. Therefore, the main goal of this project is to improve our knowledge of the contemporary sediment erosion, transport and accumulation processes driven by this anthropogenic activity, with the aim to assess the magnitude of the associated impacts in continental slope environments and to provide support for mitigation efforts towards the development of sustainable fisheries. To accomplish this, during the project we will record time series of currents, suspended sediment concentrations and particle fluxes by means of several instrumented mooring deployments nearby present heavily trawled sites. At the same time, we will collect hydrographic data and bottom and suspended sediment samples during scheduled oceanographic cruises in open-slope and submarine canyon regions, following a cross-margin approach based on the bottom trawling footprint during the past 10 years. Additionally, we will conduct a morphological and seabed habitat characterization of the continental slope regions that have (and have not) been intensively trawled during decades, both at small- and large-scale with the aim to evaluate the “seafloor integrity”. The main study area will be the nw Mediterranean continental margin, where a bottom trawling fishery has been operating for decades and a good knowledge of the current bottom-trawling footprint exists. The proposed specific objectives of the project are: 1) to monitor the near-bottom sediment transport processes within trawled submarine canyon environments and identify the contribution of this anthropogenic activity to the sediment fluxes; 2) to identify the formation and evolution of bottom and intermediate nepheloid layers in the water column, as indicators of preferential paths for trawling-induced particle resuspension and advection; 3) to evaluate the surface sediment erosion generated by trawling in the upper continental slope region and determine cross-margin trends caused by the presence of major fishing grounds; 4) to investigate changes in sediment accumulation rates within submarine canyon axes and evaluate the formation of anthropogenic depocenters; 5) to quantify the role of bottom trawling activities in the alteration of organic carbon budgets in the sedimentary record; 6) to determine the small-scale morphological changes and the impact caused by trawling gear on the seafloor habitats through direct visual observations; and 7) identify large-scale morphological changes caused by persistent trawling activities over major fishing grounds of the study area using detailed swath multibeam bathymetries, as well in other trawled regions along the Spanish continental margin where bathymetric information already exists.	Assesment of bottom-trawling impacts in deep-sea sediments	\N	\N	t	2022-06-21 12:37:41.296+02	f	\N	\N
	2004	13053	200	16	\N	\N	\N	301232	2003	\N	Management for sustainable recreational fishing in the coastal zone: a theoretical analysis	\N	\N	t	2022-08-23 12:05:48.667+02	f	\N	\N
ISSPA	2021	12262	300	703	\N	\N	200000.00	401998	2019	\N	Innovazione, Sviluppo e Sostenibilità nel Settore della Pesca e dell'Acquacoltura per la Regione Campania - Innovation, Development and Sustainability in the Fisheries and Aquaculture Sector for the Campania Region	\N	\N	t	2022-06-17 10:52:54.936+02	f	\N	\N
	\N	12031	200	16	\N	\N	\N	301223	\N	\N	Isolation, purification and investigation of peptides from fish proteins with blood pressure decreasing properties	\N	\N	t	2022-08-23 11:49:24.136+02	f	\N	\N
	2017	13234	300	703	\N	\N	1030000.00	401582	2014	\N	Basi scientifiche e strumenti a supporto dei piani di gestione delle risorse della pesca nell’ambito della politica comune della pesca e delle politiche ambientali ed economiche - Scientific basis and tools to support fishery resource management plans in the context of the common fisheries policy and environmental and economic policies	\N	\N	t	2022-06-28 15:46:45.649+02	f	\N	\N
AquaSmart	2017	15787	100	600	\N	\N	3109077.00	401532	2015	AQUASMART’s objective is to enhance innovation capacity to the aquaculture sector, by addressing the problem of global knowledge access and data exchanges between aquaculture companies and its related stakeholders. Offering aquaculture production companies the tools to access and share global open data and strong data analytics in a multi-lingual, multi-sector and cross-border setting strengthens their competitiveness and growth potential. Experienced research institutes that participate in the consortium as technology suppliers and will transfer their solutions to the aquaculture stakeholders in the consortium. The data collected in the AQUASMART open data cloud is suitable to be reused in other industrial domain if needed, (e.g., environmental or transportation data), providing a cross-sectorial setting to the provided solution. The AQUASMART multi-lingual adaptive eTraining program, assures that staff receive the proper training and assures the transfer of the AQUASMART innovations are sustainable. AQUASMART will have a very positive impact on the environment by helping companies to better estimate daily biomass, optimize feeding rates and management practices. This will improve the FCR (Feed Conversion Rate), which means less feed will be provided to the fish and therefore, less organic material and energy are consumed for the production of the feed. AQUASMART also helps the companies to reduce mortalities, which will have a further positive impact on environment.  On the social level, AQUASMART contributes to the development of highly skilled workforce through online training programs. The improvement of the efficiency and profitability of the businesses, together with the reduction of the environmental impact will contribute to the increase of the production and the generation of new jobs in the sector. \r\n\r\nThe Objectives of AQUASMART are ambitious, challenging and will seek to bring cutting edge technology closer to the market for use by fish farmers and their supply chain across Europe.\r\nObj.1 Technology transfers in multilingual data collection, analytics solutions and services.\r\nObj. 2 Implement a State of Art Multilingual Open Data framework that companies can use to seamlessly access global data and take more knowledgeable decisions using multi-lingual information.\r\nObj. 3 Promote best practices for aquaculture production management.\r\nObj. 4 Develop innovations in the aquaculture sector tackling the new opportunities to access global data.\r\nObj. 5 Deliver state of the art services, for seamless access and management of the open data in the cloud, and for the delivery and management of the training activities and material.\r\nObj. 6 Develop a training programme and training activities, 1) focusing in the ICT developers, responsible for the development of the adapters between the native data sources and the open big data cloud, and 2) focusing on the stakeholders and end users of the new open big data cloud.\r\nObj. 7 Deliver Reference Model for Open Data in Aquaculture.\r\nObj. 8 Engage with a cross-sectorial, multi-lingual user community around EU open data, suggesting aquaculture open datasets, and sharing the AQUASMART applications.\r\nObj. 9 Develop a Data Management Plan (DMP) for aquaculture industry related open data.	Aquaculture Smart and Open Data Analytics as a Service	https://cordis.europa.eu/project/id/644715	\N	t	2022-09-16 11:18:48.683+02	f	\N	\N
FIMAPS	2017	18523	200	16	\N	\N	72000.00	401518	2015	\N	Sviluppo di un framework tecnico scientifico innovativo per la messa a punto di piani di gestione pluriennali per la pesca in accordo con il Reg. (UE) n. 1380/2013 - Development of an innovative technical-scientific framework for the development of multi-annual management plans for fisheries in accordance with Reg. (EU) no. 1380/2013	\N	\N	t	2022-06-29 10:37:17.299+02	f	\N	\N
ALFF	2018	12827	100	600	\N	\N	3710595.00	401527	2015	Algal aquaculture is developing exponentially worldwide, with multiple applications in the food, chemical and pharmaceutical industries. Current research in algal biotechnology mostly focuses on metabolite discovery, aquaculture yield improvement and engineering bottlenecks. However, agronomical experience shows that controlling the interaction of land crops with mutualistic or pathogenic microbes is most critical to successful production. Likewise, controlling the microbial flora associated with algae (the \\'algal microbiome\\') is emerging as the biggest biological challenge for their increased usage. Bacteria can control the morphogenesis of algae, while others are indispensable to algal survival. Pathogens are causing devastating diseases, the impact of which worsens with the intensification of aquaculture practices. Thus, the overarching aim of ALFF is to train 15 ESRs (researchers and technologists) within a multinational consortium, whilst bringing a scientific step-change in our understanding of these interactions, leading to the development of superior mass algal cultivation and biocontrol strategies. ALFF tackles: 1) the identification, taxonomy and utilisation of naturally-occurring algal symbionts and pathogens; 2) inter- and intra-species signalling and chemical ecology in aquaculture, natural environment and simplified systems (i.e. axenic cultures +/- symbionts); 3) and harnesses state of the art genomics, molecular, and biochemical techniques to characterise these interactions. A highly interdisciplinary team underpins an ambitious theoretical, field, hands-on training and research program. With the support of high profile institutions, ALFF foresees an exceptionally broad range of dissemination and outreach initiatives to help policy makers and the general public better understand the opportunities and issues relating to the sustainable use of our aquatic freshwater and marine resources, within and beyond the EU.	The Algal Microbiome: Friends and Foes	https://cordis.europa.eu/project/id/642575	\N	t	2022-09-16 11:44:44.713+02	f	\N	\N
COMMIT	2007	18428	100	1	\N	\N	2421185.00	25642	2004	COMMIT aims to improve the scientific basis for the long-term sustainable planning of fishery management, while identifying any short-term biological and socio-economic consequences.	Creation of multi-annual management plans for commitment	https://cordis.europa.eu/project/id/502289	\N	t	2021-04-22 09:58:12.453+02	f	\N	\N
CUMARSUR	2019	10565	300	703	\N	\N	194842.00	401574	2016	CUMARSUR project will develop new biotechnology for aquaculture of sea cucumbers from NE Atlantic Ocean and Mediterranean Sea. As finfish stocks have declined worldwide, exploitation has turned to invertebrate fisheries with a consequence that many are becoming overfished due to intense exploitation pressure. Reports have documented both the rapid climb in value of traded sea cucumbers and the increase in their fisheries around the world (Anderson et al. 2011; Purcell et al. 2013), because they are a high-value export commodity for Asian seafood markets (Purcell 2014) and have valuable properties for producing pharmaceuticals\r\n(González-Wangüemert et al. 2014). Most of holothurian stocks have been over-fished in Indian and Pacific Oceans (Purcell et al.\r\n2013), resulting in the search of new target species (Holothuria polii, H. mammata, H. tubulosa and H. arguinensis) from Mediterranean and NE Atlantic (González-Wangüemert et al. 2014). In fact, in the last three years, were already detected some signals of over-exploitation on these new target species from Turkish waters (González-Wangüemert et al. 2015) with loss of individuals showing the highest sizes and weights and even loss of genetic diversity.\r\nThe market of sea cucumbers in European countries exporting to Asiatic countries is becoming more important each day. For example recently, it was approved a new legislation to catch H. forskali in Spanish waters (http://www.atlantico.net/articulo /economia/autorizada-explotacion-pepino-mar-galicia/20150102102905453748). In Spain, more than 10 companies are already exporting sea cucumbers to China (http://www.alibaba.com/countrysearch/ES/sea-cucumber-supplier.html), some of them with a total revenue of 1-2 millions $ US (Sea Cucumber Int. SL). In Portugal, several companies (Omegauasia, Victor Barbosa, Nuno Carvalho) are selling sea cucumbers, mainly Holothuria arguinensis, H. sanctori, H. forskali and H. mammata, offering supply ability\r\namong 2.000-50.000 Kg/month and prices oscillating among 70-350 euro/kg (http://www.alibaba.com/countrysearch/PT/sea-cucumber.html) depending on quality of product.\r\nOwing to strong market drivers for these luxury seafoods, aquaculture presents a profitable alternative export source and could provide a tool for future culture-based stocking programs (i.e. sea ranching and sea arming). While sea cucumber aquaculture methods have been developed for eastern Asian and Indo-Pacific species, resulting in lucrative quaculture production (Hair et al.2012), biotechnology for species in the editerranean and NE Atlantic is not developed. In addition to providing a high-value export commodity, sea cucumbers can also reduce wastes from fish and shellfish aquaculture because they eat waste products on the sea floor.\r\n\r\nTherefore the main goals of this proposal are:1) to identify the optimal species of sea cucumbers for aquaculture in NE Atlantic and\r\nMediterranean Sea; 2) to develop their aquaculture biotechnology (i.e., breeding and maintenance of larvae and juveniles); 3) to\r\nevaluate the potential of sea cucumbers aquaculture for commercial production and further stocking activities as management tools;\r\n4) to assess the benefits of co-culturing the sea cucumbers at fish and shellfish farms as a means to reducing environmental\r\nwastes.	Sea CUcumber as new MARine reSoURce: potential for aquaculture	https://www.ccmar.ualg.pt/project/sea-cucumber-new-marine-resource-potential-aquaculture-cumarsur	\N	t	2022-09-16 09:53:02.898+02	f	\N	\N
ELOXIRAS	2017	100498	100	600	\N	\N	2030634.00	401603	2015	Recirculating aquaculture systems (RAS) operate by filtering and removing water pollutants from the fish tanks so it can be reused. Since its introduction, RAS production has increased in volume and species with a CAGR of 14%/year, and has a worldwide market estimated in €6.4 billion. Marine RAS is expensive to purchase and operate, and requires high biomass culture density (kg/m3) that implies fast accumulation of toxic metabolized compounds in low water volume, implying significant volumes of fresh water. Thus, RAS end-users need cost-efficient technologies that can work in these conditions. Market available solutions are mainly bio-filtration and ozone treatments, and cannot work under these challenging conditions, showing efficacy fluctuations and start-up periods that increase the production stages and their costs. That scenario has encouraged APRIA SYSTEMS, a SME with more than 9 years of experience in water treatment process, to develop ELOXIRAS. Its first prototype is based on new advanced electrochemical oxidation technology, allowing to increase production (30%), reduce fresh water consumption (20%), and increase the efficacy on removing pollutants (>90%). It can be adjusted to different RAS facilities (modular & versatile), and is easy to operate without efficacy fluctuations and start-up periods, then can be also used on logistics operations to guarantee best fish transport conditions and efficiencies. ELOXIRAS will be upgraded by APRIA supported by key technology partners as MAGNETO SPECIAL ANODES (reactor specialist) and 2 RAS end-users: RODECAN and TIMAMENOR (industrial validation tests). This approach will allow APRIA to commit on achieving a RAS EU market share of 7% for 3 marine species (seabream, seabass, turbot) primary over key RAS EU countries (Spain, France, UK, Italy, Denmark, The Netherlands). That conservative market share will permit a total ELOXIRAS sales of 1385 modules in the first 5 years of commercialisation.	Electrochemical Oxidation in the Recirculating Aquaculture Systems Industry	https://cordis.europa.eu/project/id/698494	\N	t	2022-06-28 15:06:39.526+02	f	\N	\N
MIMT	2015	10613	200	16	\N	\N	23600000.00	301834	2007	Norwegian petroleum industry holds expertise and experience that will allow it to play an important part in developing the world's petroleum resources. More intensive basic research is however recommended (cfr. OG21) to maintain and develop this position, and new measurement technologies and techniques are key components in this respect. The Michelsen Centre will target the primary measurement technology challenges, but will also take fisheries and the environment into consideration from the very beginning. This will be achieved by the close integration and cooperation of R&D environments and industry partners within instrumentation for the petroleum industry, fisheries and environmental applications. New means for environmental monitoring may improve not only climate models but also the ability to develop and manage important fisheries resources. In common with the fisheries industry, the development of the Norwegian oil and gas industry in the north depends heavily on environmental monitoring. The Michelsen Centre is based on the belief that the co-existence of petroleum and fisheries industries forms a unique basis for a joint development of these industries. We foresee significant synergies as well as industrial and social benefits from combining R&D on measurement innovations for these three application areas. The primary strategy for exploiting synergies is based on the fact that each of the activities will highlight unique measurement challenges in different applications and industries, while theunderlying basis in terms of expertise, measurement science and sensor technology remains a common platform. This common interdisciplinary platform will aim in particular to promote sharing of experiences and transfer of expertise and technologies between the more application-oriented research activities. Sharing of application knowledge and information between the industrial sectors is also a significant basis for exploitation of social synergies.\r\n\r\nGoal:\r\nMIMT enables the already strong scientific and industrial group in the Bergen region to work together within advanced measurement science and technology in developing of innovative solutions within: Petroleum; Fisheries and Aquaculture; Environmental Monitoring. In addition, MIMT contributes to the education of PhD students, MSc students and BSc students. Main projects: (1) Marine electromagnetic sensing (petroleum); (2) Sensor technology for CO2 in water/ocean (aquaculture/environmental monitoring); (3) Fish welfare for sustainable fisheries and aquaculture; (4) Seismic sensor coupling (petroleum); (5) Downhole ultrasonic camera (petroleum); (6) Epsilon multiphase flow metering (petroleum); (7) Fiscal flow measurement (petroleum).	The Michelsen Centre for Industrial Measurement Science and Technology	https://prosjektbanken.forskningsradet.no/en/project/FORISS/174846?Kilde=FORISS&distribution=Ar&chart=bar&calcType=projects&Sprak=no&sortBy=score&sortOrder=desc&resultCount=30&offset=90&Fritekst=Innovative%20surface%20structures%20to%20reduce%20friction&source=FORISS&projectId=308745	\N	t	2022-08-26 16:56:31.893+02	f	\N	\N
IMAS-FISH	2006	11368	200	16	\N	\N	190800.00	300941	2003	The objective of the present program is to organize an integrated system, based on the existing fisheries data, which will be able to provide the appropriate information to be used for supporting the sustainable management of living resources in the Greek Seas. An important part of program will be the evaluation of the existing series of biological and fishing effort data collected during the last 15 years from National and International Research projects, concerning demersal and pelagic fish stocks. These data will be evaluated and improved and will constitute the base for the establishment of an integrated fisheries database to efficiently store and elaborate these data sets.\r\n	Development of an integrated management system for the support of sustainability of the Greek fisheries resources	https://imbriw.hcmr.gr/imas-fish-2/	\N	t	2021-06-01 12:30:44.14+02	f	\N	\N
	\N	12376	200	16	\N	\N	\N	300742	\N	\N	Bestandsutvikling for villaks i Norge: Forprosjekt - Stock development for wild salmon in Norway: Preliminary project	\N	\N	t	2021-05-27 20:27:16.684+02	f	\N	\N
	2004	1010114	200	16	\N	\N	\N	300700	2003	\N	Systematisering rømningstilfeller - Systematization of escape cases	https://www.fhf.no/prosjekter/prosjektbasen/543043/	\N	t	2021-05-27 19:29:41.767+02	f	\N	\N
	2007	11368	200	16	\N	\N	22500.00	300952	2007	\N	Effects of hydrolysed proteins on the growth and health of seabass	\N	\N	t	2021-06-01 12:50:29.63+02	f	\N	\N
	\N	10006	200	16	\N	\N	25000.00	301114	2003	This project provides estimated numbers of cod, haddock, redfish and Greenland halibut taken as bycatch in the international shrimp fishery during the period from 1983 to present.	Estimating by-catch and discards of fish in the Barents Sea shrimp fishery	\N	\N	t	2022-08-22 14:41:23.321+02	f	\N	\N
Kolarctic salmon	2013	100098	100	12	\N	\N	3092729.00	302003	2011	Kolarctic salmon - Merging modern science with traditional knowledge to improve the future management of the Atlantic salmon in the Barents region The Kolarctic ENPI CBC project "Trilateral cooperation on our common resource; the Atlantic salmon in the Barents region (KO197) 2011-2013", aims to merge modern science with traditional salmon fishing knowledge to create a future sustainable, long-term and knowledge-based salmon management regime for the common Atlantic salmon stocks of the Barents North East Atlantic region. A common heritage and natural resource The Border areas between Norway, Russia and Finland have unique natural qualities and natural resources. The Atlantic salmon is a symbol of healthy and vital ecosystems and is of significant economic and cultural importance, both through commercial and recreational fishing. Fishing for Atlantic salmon has a long tradition in the area, as evidenced by a unique vocabulary about the species in the Sami language, and the existence of a large number of traditional fishing methods. and techniques. Merging modern science and traditions The project is a joint venture between management, research, salmon fishing organizations and salmon fishermen in the participating countries. We will merge modern research technologies and traditional knowledge. Exchange of personnel will take place and we will arrange mutual visits to get deeper understanding and knowledge of the different management regimes and fishing traditions in the three countries.\r\n\r\nGoals:\r\n(1) To contribute in the development of a future integrated, long-term management of Atlantic salmon in the sea and in rivers in the northernmost distribution areas of the Atlantic salmon; (2) To provide data to implement customized, sustainable, knowledge-based harvesting regimes, and to preserve the rich traditions of fishing and coastal culture; (3) To unite empirical knowledge (local and traditional) with scientific knowledge; (4) To provide synthesized and new knowledge about Atlantic salmon, its adaptation to climate change and its migration along the coast. The project area supports important and pristine Atlantic salmon stocks The project area encompasses areas from the southwest county of Nordland through Troms, Finnmark, the Kola Peninsula, the White Sea to the Petchora area in the northeast. This region is home to some of the world's pristine and important Atlantic salmon stocks. Because of its accurate natal homing, it is presumed that every salmon river has its own unique population and some rivers have even several unique sub-populations. Activities We will collect adult salmon scale samples from salmon fisheries along the Norwegian and Russian coasts. The collection will cover most of the salmon migration period (late April to late August). We also intend to collect samples during the period September to December to ascertain where the salmon spend their winters in the ocean, and to assess the incidence of escaped farmed salmon. Samples of juvenile salmon will also be collected from the many salmon rivers in the project area, to construct a so called genetic baseline map of salmon populations in the study area. The collected salmon samples from the fishery along the coast and from the rivers will be analysed using molecular genetics techniques (DNA) to establish the origin river of the captured salmon as well as the evolutionary history and relatedness of the salmon populations in the region. Expected results: (1) Results from the project will generate recommendations on how to provide a more sustainable, knowledge-based management of salmon stocks in the Barents region; (2) Results from the DNA analysis, will provide genetic tags for individual stocks and assist in tracing the river of origin of individual salmon caught along the coast. It will also facilitate the creation of a unique gene map of the northern salmon stocks; (3) Migratory patterns in time and space of the various salmon stocks will be mapped; (4) The numbers of escaped farmed salmon will be systematically identified, and the information used to make recommendations on dealing with these; (5) We will provide indications of the impacts of climate change on Atlantic salmon of this region; (6) We will also leave a legacy of active cooperation and dialogue among management, various research disciplines, local fishermen and sea salmon fishing organizations and local fishermen. We want to bring together traditional and local knowledge with modern science and research.	Trilateral cooperation, the Atlantic salmon in the Barents region	https://keep.eu/projects/4017/Trilateral-cooperation-in-ou-EN/	\N	t	2022-08-31 12:18:44.972+02	f	\N	\N
RAI-AP-76/2007	2009	12990	200	16	\N	\N	172600.00	301202	2008	From 14 October to 28 December 2008, 49 experimental bottom trawlers have been carried out, on board the R/P Punta d'es Vent, in fishing grounds on the shelf and slope of southern Mallorca (Balearic Islands). Two fishing gears were used, alternately. The traditional "beam trawler" net, used by this and other trawlers in the area, weighing 900 kg and a 40 mm rhombic mesh codend, coupled to 360 m of mallets and multipurpose classic oval doors weighing 670 kg. An experimental net, whose weight was estimated at 800 kg, made of finer cloths and with a larger mesh opening in the body and sleeve and a 40 mm square mesh codend, coupled to 310 m of mesh and EXPLORER doors of 588 kg. Of the total catches, 43 were considered valid for data analysis, based on three bathymetric strata: deep platform (80-200 m), upper slope (300-500 m) and middle slope (600-800 m), whose The main target species were hake (Merluccius merluccius), Norway lobster (Nephrops norvegicus) and red shrimp (Aristeus antennatus), respectively. The composition of the standardized catch (kg/h and n/h) and the average rates of total catch, discards and landings, and of the target species, by bathymetric stratum and gear, have been estimated. The size distributions of the captured specimens were also calculated, as well as their marketed and discarded fraction, and for the three target species the curves and selection parameters were modeled with a 40 mm square mesh codend. With the SCANMAR system, parameters of the gear working on the bottom were estimated (distance between doors, inclination and angles of attack of doors, tension in doors and ridges, horizontal and vertical opening of the net, symmetry and filtering of the net at the mouth, beam and start of the codend) and with a flow meter the fuel consumption during fishing was recorded. In each trip, the unloaded biomass and its first-sale economic value were estimated, as well as the operating costs related to fuel consumption. The analysis of this information has been carried out using univariate and multivariate techniques.\r\nThe results have shown that the geometry change in the codend mesh (from rhombic to square) improves the selectivity of the trawl fishery: first catch sizes are increased (Merluccius merluccius: from 10.6 to 13.4 cm TL with rhombic mesh and square of 40 mm, respectively; Nephrops norvegicus: 15-19 to 23.2 mm LCT; Aristeus antennatus: from 17.2 to 20.0 mm LCT) and discards are reduced (Merluccius merluccius: from 135.6 to 55.6 specimens/h with rhombic and square mesh of 40mm, respectively). The experimental art has also made it possible to reduce the direct impact on the seabed, not only due to the reduction in the weight of the net and the doors ('11-12%) but also in the contact surface of the doors. As a consequence, the distance between doors ('7%) and the horizontal opening of the net ('10%) have been maintained, and even increased, with a lower main engine rpm during fishing ('3 %) and, therefore, fuel consumption ('11%). The better selectivity and greater energy efficiency of the experimental art compared to the traditional one have been obtained without a significant loss of commercial yields, in most cases. However, a negative aspect of experimental art must also be noted.\r\nGoals: Evaluate, under commercial conditions, the feasibility of a trawl gear design, with the aim of: (1) Reducing its physical impact on the seabed, and with it the negative effect on exploited ecosystems; (2) Reduce the fuel consumption of the vessel, which would reduce CO2 emissions into the atmosphere and increase the cost-efficiency ratio of the activity; (3) Improve the selectivity of the fishery, without a decrease in its economic performance.	Informe del seguimiento científico de la acción piloto RAI/AP-76/2007: pesca experimental con arte de arrastre de fondo en Mallorca (Islas Baleares, Mediterráneo Occidental) - RAI-AP-76/2007: Experimental fishing with bottom trawl gear in Mallorca (Balearic Islands, Western Mediterranean)	http://www.repositorio.ieo.es/e-ieo/bitstream/handle/10508/992/RAI-AP-76-2007.pdf?sequence=1&isAllowed=y	\N	t	2022-08-24 09:31:18.948+02	f	\N	\N
AFRAME	2009	11196	100	1	\N	\N	2327018.00	25501	2007	The chief objective of AFRAME is to develop a framework for fleet and area-based fisheries management. The project has three research themes: (1) The development and testing of a framework for describing fleet activity in terms of the fisheries in which the fleet participates, and how it allocates its effort across these fisheries; (2) The development of indicator approaches to summarising information and presenting advice in relation to multi-fleet, multi-species fisheries; (3) Stakeholder perceptions and institutional implications of a shift to fleet and area based management. The remit of Working Group on Mixed Fisheries Advice for the North Sea (WGMIXFISH) is to produce management advice and options which take into account the consequences of technical interactions in multistock, multigear fisheries. For this objective the Fcube is used as the method chosen to support this multi species multifleet advice. From the ICES web page the summary of the WGMIXFISH states the following: WGMIXFISH I uses the Fcube approach (after Fleet and Fishery Forecast), a simple model of mixed fisheries which can be used to assess the consistency between management (TAC and/or effort) advice for species caught together, given the availability and accessibility of data. Currently forecasts are performed for the North Sea region using weights of landings and discards and effort disaggregated by fleet and fishery. A simple linear relationship is assumed between effort and fishing mortality and status quo catchability assumed in the projections. Forecasts are produced according to scenarios for what limits the effort in each fleet and the forecasted catch of each species compared to the single species advice for TAC. Results are presented in a unique advice sheet, and those results relevant to each of the species covered are added to the single species advice sheets. The Fcube model in its current form is appropriate for all regions where the majority of species of commercial interest are assessed quantitatively. Even so, expansion into new areas usually requires tailoring of the code to accommodate new species or unique characteristics of the fisheries. There are also many potential enhancements to the Fcube methodology, e.g. replacing the status quo catchability assumption with a model component that accounts for changes in fisher behaviour or technical measures, better addressing stocks lacking a full quantitative assessment, and accounting for uncertainty in factors such as stock-recruit relationship, etc. These issues are currently being addressed within WGMIXFISH II.\r\n\r\nBasing advice on fleets or fisheries requires switching focus from a biological unit (a fish stock) to a social one (a fleet or fishery). This is a major shift away from the current TAC-dominated, stock-based approach. The general objective of the AFRAME project is to develop an area- and fleet-based framework that integrates single-species assessment and advice. The framework must be robust to uncertainty caused by, for instance, lack of discard data. Work also includes development of indicators as a basis for setting management targets. Case studies comprise regions in the Northeast Atlantic (e.g. the North Sea), Western Atlantic Waters and the Mediterranean, more precisely fisheries in the North Sea, ICES areas VII & VIII (the channel to the Bay of Biscay), and the Mediterranean, focusing on areas where the need for a fleet-based management is most urgent." The research areas in the AFRAME project are the development of a framework for fleet and area-based management advice; the basis for the scientific advice; and the analysis of stakeholder perspective in relation to these developments.	A framework for fleet and area based fisheries management	https://cordis.europa.eu/project/id/44168	\N	t	2022-06-16 09:39:09.197+02	f	\N	\N
ACUSTUNA	2019	13699	200	16	\N	\N	290400.00	401693	2016	Acustuna project is addressed to obtain fundamental scientific information about bluefin tuna (Thunnus thynnus), an emblematic species, both because of its position as pelagic presator in the ecosystem, and sea health indicator, and its economical and social significance. This last factor provoked the over-fishing during the last decades, and in consequent attempt of achieving its sustainbility, the imposition of severe catching quotas and miminum fish sizes. Our study is addressed to provide control tools for the bluefin aquaculture, and to lay the foundations of new acoustical methodologies for the good state of their populations assessment in the wild. Acoustics are the foundamental tool for biomass detection and characterisation, both with active and passive techniques. The first, with the application of vertical sicentific echosounders, offer the reference indicator for the stock assessment of smalll pelagic commercial species (herring, mackerel, sardine, anchovy, etc), perfomred in periodic surveys; nevertheless, for the case of tunids detection, because of their mobility and behavioural uses, horizontal sonar has been shown as more effective, and new quantitative or multi-beam sonar and echsounders have been proposed for their stock assessment. For this purpose it is necessary to characterise tuna as a scatterer, depending on its size and frequency and angle of incidence of the acoustic beam. In parallel, the use of synchronised echounders and stereoscopic vision systems revealed as a fish size estimation tool in tuna fattening cages, and our proposal pretends to go in depth in the evaluation of such process after the purse seiners catch, and the application of these techniques to the growth monitoring of the new bluefin tuna reproduction aquaculture. This is an strategical activity for the spanish adminsitration and scientific institutions, who led in europe its development, particularly by the works of the spanish oceanographycal institute (ieo) in national and european projects, and it has justified the creation of a new infraestructure for the control of bluefin tuna reproduction (icra), dependent of the marine cultive plant of the ieo at mazarron. This singular installation can lead to the closing of bluefin tuna production cycle, and offers at the same time exceptional conditions for other applied and fundamental studies. Acoustically, we pretend to study, both numerically and experimentally, the properties of bluefin tuna as a scatterer in well-defined geometrical conditions making easy to study wave directivity. Biometrically, we  want to characterise dimensions and orientation of tuna by the use of image processing techniques using two or more synchronous video-cameras in fixed and stable positions, correlating them with acoustical recordings. \r\nAlso we will exploit the potential of acoustics to monitor bluefin tuna larvae development in tanks, offering information about their distribution, growth and detecting and quantifying the larvae fraction that develop swimbladder, critical aspect that constitutes and indicator of the juvenile production process.	Acoustics and biometrics of bluefin Tuna (Thunnus thynnus)	\N	\N	t	2022-06-21 12:28:57.787+02	f	\N	\N
	2014	11368	300	703	\N	\N	316410.00	300946	2011	Alterantive prevention and therapy in relation to nutrition of farmed fish\r\n	Alternative preventive and therapeutic methods in Greek aquaculture	\N	\N	t	2021-06-01 12:37:57+02	f	\N	\N
	2010	18428	200	16	\N	\N	\N	101987	2008	To quantify the biological and economic components of the environmental footprint of commercial fishing vessels targeting finfish in inshore waters (generally within 12nm) off England. The project will develop a range of indicators associated with all components of the fishing operation. This information will fill key gaps in the evidence base for these activities which in turn will be used to inform the implementation of Fisheries 2027. In particular, on defining an acceptable impact of producing and consuming fish; on ensuring fishing activity contributes to local communities; on optimising economic returns from fish stocks; and on equitable access to fish stocks by commercial and recreational users and to ensure that fishing activity contributes to local communities.\r\n\r\nThe aim of the project was to collect detailed information on fishing activities, catches, discards and economic data from participating vessels, and was restricted to three pilot areas; off the northeast coast centred on Hartlepool; off the east coast centred around Lowestoft and in the Thames Estuary. The project was aimed primarily at under 10 metre vessels. The focus was on vessels that are heavily reliant on quota stocks, and therefore vessels that target primarily shellfish were not included as these vessels can generally have a lower environmental impact. Participating vessels were required to complete detailed log books on all of their fishing activities. The vessels were allowed to land, and sell, all catches outside quota restrictions, under derogation for research purposes, as long as the fish were above the minimum landing size and vessels adhered to technical conservation measures. This was to provide information on the catching capacity of the inshore fleet as well as providing an incentive for full participation as the level of data recording required was relatively time-consuming. Vessels were restricted to an annual limit on fishing days based upon historical records to ensure that fishing effort did not increase significantly in the pilot areas over the course of this project. The specific scientific objectives were: (1) Ensure sufficient participation of eligible vessels from each of the three pilot areas to ensure a good coverage of the main fishing activities undertaken by the under 10m fleet; (2) Fit each participating vessel with a suitable automatic vessel monitoring system that records the position of the vessel at 15-minute intervals; (3) Design and introduce a log book that provides good quality data on species and size composition of catches, discarding practices and economic data, and which is acceptable to participating vessel skippers; (4) Undertake observer trips on each participating vessel at least three times to collect additional biological information; (5) Analyse samples of the discarded catch brought ashore by participating vessels; (6) Review progress of the project on a monthly basis to ensure that a sufficient number of vessels are still participating, that the quality of data provided by participating vessels is of sufficient quantity and quality, and assess whether fishing effort has increased within this sector of the fleet following the introduction of the scheme; (7) Analyse biological and economic data and develop indicators of the environmental footprint of the under 10m fleet, and the economic characterisation of the vessels; (8) Collate industry suggestions for more environmentally friendly fishing practices and identify research priorities to enable quantitative analysis of the effect of inshore fishing practices; (9) Produce final report of project and present results in a form suitable for fishermen, other stakeholders and Defra policy-makers.	Environmentally Responsible Fishing - a Pilot Research Project to Quantify the Environmental Footprint of Inshore Fisheries	\N	\N	t	2022-07-01 15:33:12.23+02	f	\N	\N
	\N	12845	200	16	\N	\N	114319.00	301090	2005	Determination of the number and spread of water fowls which spend the winter on the Polish shore of the Baltic Sea as well as definition of the level of their mortality rate.	Distribution of water birds on Polish Baltic coast and their mortality as a result of coastal fishing activities	\N	\N	t	2021-06-07 09:48:37.741+02	f	\N	\N
	\N	11368	200	16	\N	\N	60000.00	300951	2011	\N	Dietary requirements and production of innovative diets for Umbrina cirrosa	\N	\N	t	2021-06-01 12:49:50.66+02	f	\N	\N
	2007	12031	200	16	\N	\N	\N	301131	2007	Genotyping fin whales for individual database and population genetic studies.	Fin whale genotyping	\N	\N	t	2021-06-07 12:17:31.783+02	f	\N	\N
	\N	11558	300	703	\N	\N	\N	301113	2008	Demonstrate and introduce different passive fishing gears as an alternative to trawl fisheries.	Alternative fishing methods	\N	\N	t	2021-06-07 10:53:34.903+02	f	\N	\N
	\N	11558	300	703	\N	\N	\N	301104	2005	A combination of technical adaptations to the beam trawl to reduce fuel consumption and discards.	Alternative beam trawl	\N	\N	t	2021-06-07 10:38:25.659+02	f	\N	\N
	2009	12031	200	16	\N	\N	\N	301130	2007	Faster screening methods (PCR) to identify bacteria in seafood.	Faster methodology for bacterial detection in seafood	\N	\N	t	2021-06-07 12:13:03.752+02	f	\N	\N
Mak-Pak	2020	16395	200	16	\N	\N	330208.00	401803	2018	The aim of the Mak-Pak project is to develop a sustainably produced, disposable and edible packaging solution as a dosage form for food in the case of out-of-home consumption as well as in the snack segment. The packaging solution is to consist solely of marine, specific macroalgal raw materials for the recycling of residues. The raw material is to be further refined with extracts of selected macroalgae containing bioactive ingredients so that the packaging solution is not only standardized and sustainable but also has a positive effect on the food to be packaged and/or for the consumer a health benefit. The packaging design is devoloped by NORDSEE and tested after technical development. The research partners Alfred Wegener Institute, Helmholtz Center for Polar and Marine Research (AWI) and Bremerhaven University of Applied Sciences (HS) will identify and produce the appropriate raw materials and develop the technical development of the packaging concept. In the AP 1, macroalgae waste and residual flows for the packaging basis are identified by the AWI. For this purpose, a screening of macroalgae or mainly green algae waste and residual streams from Germany/Europe is carried out in order to identify the available species. The identified species are now examined for their availability (quantity, quality, seasonality) across Europe. This is followed by a selective screening of available and suitable species as a basis for the packaging (exchange with HS Bhv.) and the provision of raw materials for the technical development. The technical development of the packaging element from bulk macroalgae will be conducted by the HS Bhv. and by NORDSEE in AP 2. This includes the raw material processing, the shaping and the specific design of the intermediate "bulk macroalgae". The AP 3 serves for the identification/determination of additive ingredients and the production of brown/red algae. For this purpose, a screening/literature search of brown and/or red algae is carried out by AWI according to well-known functionalities as well as a food safety analysis of ingredients for the basic product from AP 2. The production of the macroalgae by the AWI is accompanied by a characterization of the antimicrobial activity of macroalgal contents by the company NORDSEE. The AP 4 serves for alpha testing (development emulsion, hygienisation, storage, applicability of the blank) and the application of the additional ingredients by HS Bhv. and the company NORDSEE. In AP 5, the conceptual design of the packaging element in NORDSEE range of products and the beta testing (quality control, sensory controls, consumer tests and test with the seller) will be conducted. AP 6 comprises the publication of the results, possibe patenting, self-control with respect to APs / success prospects and milestones.\r\n\r\nThe Mak-Pak project developed a sustainable, ideally edible or even compostable packaging prototype based on macroalgae including the controlled macroalgae cultivation on a laboratory and pilot plant scale. The selection of macroalgae for the packaging material has identified suitable green, red, and brown algae strains as raw materials. The developed land-based aquaculture system on a laboratory and pilot plant scale was able to produce high quality and food-safe macroalgae biomass. Furthermore, optimized cultivation conditions led to an increase in functional ingredients. In the beta-test, the prototype with food samples was rated as good to very good by 79 - 91% of the customers. And around 88% of interviewed customers would buy the macroalgae packaging product. The industrial up-scaling to a marketable product is currently being prepared. The project was carried out by the University of Applied Sciences Bremerhaven, the Alfred Wegener Institute and the industrial partner Nordsee.	Sustainable packaging solutions from macroalgae for the food trade	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=11301&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=8613a8fcdabd3c891d4836ac90eb9828	\N	t	2021-06-24 16:14:21.008+02	f	\N	\N
STERWELL	2021	10006	200	16	\N	\N	\N	401817	2018	\N	Growth and welfare of germ cell-free salmon- the sustainable solution for genetic containment of farmed fish	\N	\N	t	2021-06-24 13:34:08.344+02	f	\N	\N
	2015	11086	200	16	\N	\N	\N	301961	2005	\N	Fish breeding and fry areas	\N	\N	t	2021-06-28 18:03:01.195+02	f	\N	\N
	2016	16496	200	16	\N	\N	220742.00	401859	2014	\N	Improvement of animal welfare at stunning and slaughter of rainbow trout and carp in fish farms with different marketing strategies	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=8135&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=5a39e03ec0efd6c9d9cfbb4917fe0dd2#subjects	\N	t	2021-07-13 10:54:02.937+02	f	\N	\N
	2014	1010353	200	16	\N	\N	219083.00	401856	2010	Within the project the influence of different disinfection strategies for dealing with ecological fish farms after outbreaks of diseases caused by koi herpesvirus (KHV) and viral haemorrhagic septicaemia virus (VHSV) should be investigated. Due to the fact that sediments have been believed to act as virus reservoirs, the main focus was directed to the vi-rus adsorbed on them. In order to achieve this goal, sufficient virus concentrations had to be provided allowing appropriate realization and documentation of disinfection experiments. Up to the date, no such titers had been reported for KHV. Consequently, an optimization of the in vitro KHV replication was the basic requirement. For evaluation of the infection, dilution techniques had to be established in order to provide reliable quantification of infective particles. As a result, experiments of virus adsorption onto selected materials and the influence of ecological disinfectants in solution as well as on adsorbed virus could be accomplished.\r\nBy means of optimization of the virus-host system, titers of KHV, such as 1 x 108 plaque-forming units (PFU) per mL, could be reached, enabling inactivation studies on both viruses. At first, minimal concentrations of burnt lime and peracetic acid resulting in a com-plete inactivation of both viruses in suspension could be determined as 10 mmol/L and 0.1 vol.-%, respectively. The shifting of the pH-level of the solution down to 4.5 and up to 12 also showed to be very effective. The analyses of 87 ponds show a pH-level of the soil in a range of 4,8 to 7,8. In the case of very low pH level no disinfection will be needed re-spectively the disinfection with peracetic acid is preferable to the application of lime. Ad-ditionally, a protease (Neutrase®) was considered as a promising disinfectant with con centrations of 8 U/L leading to complete inactivation of 1 x 106 PFU/mL of virus. Finally, established germicides were also successfully applied to adsorbed viruses on solid material.\r\nThe investigation of virus stability leads to the presumption that a combination of factors, such as light, temperature and especially proteases produced by microorganisms in natural ponds, are sufficient to inactivate viruses in water as well as in sediments. Consequently, it is most important to make sure, that no further reservoirs such as latent hosts or other known carriers stay behind after having removed diseased fish. Because of resistivity against freeze-thawing cycles of both viruses and considerably decelerated disinfection processes at cool temperatures, all strategies should take place during summer.	Measures against virus diseases in organic aquaculture	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=4935&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=92d23dea6e69cdc865e588fae8003a34#subjects	\N	t	2021-06-25 09:32:06.172+02	f	\N	\N
	2013	10006	100	10	\N	\N	1840004.00	102100	2010	This project aimed at developing improved communication among fishermen, local managers and researchers in all three countries. It believed that creating an improved communication for the shrimp fishery may also benefit other fisheries in this region and have a lasting effect beyond this project. On the basis of this communication platform, the project aimed at developing new relevant knowledge on assessment and population structure in shrimp. It collected existing, but fragmented, knowledge and incorporate this with new knowledge gained from this project. By merging “new” and “old” knowledge, it aimed at providing improved management plans for the sustainable use of this unique regional resource.	Sustainable shrimp fishery in Skagerrak	https://orbit.dtu.dk/en/projects/sustainable-shrimp-fishery-in-skagerrak-38994	\N	t	2022-07-01 17:43:14.11+02	f	\N	\N
	2011	12913	200	16	\N	\N	157975.00	300458	2010	The Norwegian pelagic fleet mainly delivers fish that are used for consumer use. Over time, this adjustment has been important in increasing value creation from fishing. A key challenge for the further development of the Norwegian pelagic fishing fleet will be to develop even better systems and solutions for handling and storing the catch. In this context, the shipping company Sydvestor AS has worked actively with the equipment suppliers to arrive at a new solution for loading and unloading pelagic fish. Furthermore, the company has contributed to developing a new concept for tank design.\r\nCompared to traditional cargo tanks that have many angles and edges on the inside, the new tanks will have an oval shape and a smooth surface on the inside. This will contribute to far better circulation of the seawater in the tank which cools the fish, and which in turn will contribute to better quality. Furthermore, through such a solution, the energy requirement for pumps and the like can be reduced, and thus a more environmentally friendly and future-oriented total solution can be achieved. A smooth surface will also save the fish from impact damage during transport, especially at sea during bad weather.\r\nFish are traditionally pumped on board with a hydraulic paddle pump, which pumps fish and sea from the net / trawl and on board the vessel. On board the vessel, sea and fish are separated using a sieve box. The fish is further traditionally unloaded using a vacuum pump (system on board in addition to the paddle pump).\r\nOn board the projected vessel, the vane pump is replaced with a pressure load system. Through a large tank that can be pressure-adjusted, one can load the fish by forming negative pressure in the tank and unload the fish by forming overpressure in the tank.\r\nIt is assumed that the new system will be more gentle than the traditional one because:\r\n• one removes the shovel which can contribute to impact damage to the fish and reduced quality\r\n• newly developed “silk box” (mushroom) which distributes the fish to the tanks more gently and has improved filtration of the seawater, which means that the fish goes in tanks with clean cooled seawater\r\n• improved tank system\r\nThe new system also allows you to cool the catch continuously from it the cargo on board until it is unloaded on land. In a traditional facility, it is difficult to cool the catch during the loading and unloading operation. The new facility therefore contributes to continuous cooling with the catch on board and which in turn provides better quality.\r\nIn this project, some financial support is provided for the construction of the pilot facility, as well as documentation of the facility's structure, operation and quality of catch delivered from the vessel.\r\nThe mentioned issues fit well with the outlined R&D tasks for this fleet group in the Fisheries Technology Action Plan 2010–2012.\r\nGoals:\r\n• To build and test a new fish tank concept that provides increased flexibility and significantly improved quality of pelagic fish.\r\n• To evaluate the effect on the quality of a new concept for handling and storage / cooling of catch on board pelagic vessels.	Ny tankutforming og laste/lossesystem i pelagisk fartøy - New tank design and loading / unloading system for pelagic vessels	https://www.fhf.no/prosjekter/prosjektbasen/900553/	\N	t	2022-08-02 09:30:57.687+02	f	\N	\N
PNRDA	2019	12262	300	703	\N	\N	8000000.00	401896	2017	\N	DCF - National Programme of data collection on Fisheries - Data Collection Regulation - Years 2014-2016	\N	\N	t	2021-07-06 13:47:31.918+02	f	\N	\N
PlantVac	2018	17654	300	702	\N	\N	182204.62	402033	2015	Sustainable management of aquaculture fish health through the development of low cost plant-derived vaccines, using vaccines against salmon pancreas disease and viral haemorrhagic septicaemia as case studies	Sustainable management of aquaculture fish health through the development of low cost plant-derived vaccines, using vaccines against salmon pancreas disease and viral haemorrhagic septicaemia as case studies	https://www.era-learn.eu/network-information/networks/anihwa/2nd-anihwa-joint-call/sustainable-management-of-aquaculture-fish-health-through-the-development-of-low-cost-plant-derived-vaccines-using-vaccines-against-salmon-pancreas-disease-and-viral-haemorrhagic-septicaemia-as-case-studies	\N	t	2021-06-23 11:10:42.639+02	f	\N	\N
PEP	2008	11368	300	703	\N	\N	80300.00	300988	2006	The effect of various raw materials included in the fish diet on the end product flavour were evaluated. Various raw materials were subjected to techno-economic research based on their availability, price and potential impact on flavour, as well as on their potential relation to the natural diet of the fish species. Some of them were chosen based on the previous analysis. The flavour of the potential raw materials was evaluated based on volatile compound analysis. Sea bass diets were formulated and fish were reared. The end product reared fish was analysed for the volatile compounds in order to investigate potential correlation of fish flavour with the fish diet.\r\n\r\nGoal: to evaluate the effect of dietary raw materials in fish quality and in particular in the flavour volatile compounds of the fillet.	Use of novel diets for taste - flavour improvement of sea bass	\N	\N	t	2022-08-04 15:33:41.774+02	f	\N	\N
REX, REX II, REX III	2010	320	300	703	\N	\N	\N	102179	2006	The REX project started in 2006 as a protest from the Danish Fishermen Association because fishers had a less pessimistic perception of the status of the cod stock in the North Sea than ICES, and they considered the agreed TAC levels far too low. In particular the fishermen considered the scientific surveys as inappropriate due to extremely low catches of large cod because of wrong gear and fishing on smooth bottom only. This seemed to call for more spatially-explicit oriented approaches and REX was born with an aim of getting closer to a common understanding of the true number of adult cod in the North Sea by focusing on communication and collaboration in developing and implementing a scientifically sound and robust survey strategy with commercial ships in a north-eastern area selected by the Danish Fishermen Association using three vessels presenting different fishing methods (flyshooter, trawler and gillnetter). The development of the fishermen-scientists collaboration with mutual respect has increased the understanding on both sides. In particular the emphasis on defining common goals, facing and solving conflicts immediately and extending thorough collaboration from survey planning, conducting of field work to interpretation of results during workshops have contributed to bridging the communication gab. A better understanding of cod biology has also been a focal point in these projects through the new field studies incorporating fishermen's knowledge. This includes distribution and migration, feeding behaviour and importance of Hot-Spots (e.g. ship wrecks). Electronic tags were applied to learn about migration also in the Baltic. Together with the aim of continuing to obtain better assessments of the stocks such more mechanistically oriented studies are needed to answer two apparently simple questions "Where are the cod and why?". The REX projects have strengthened the scientific collaboration with fishermen and produced several results and types of knowledge that will influence future work on developing spatial explicit management tools. REX also represents capacity building for DTU Aqua's interdisciplinary field research and monitoring towards the spatial dynamics of cod.\r\n\r\n(1) Establish thorough dialogue between fishermen and scientists on North Sea cod abundance issues; (2) Utilize fishers experience knowledge on bottom types and cod distribution dynamics; (3) Design and implement a scientific survey strategy with commercial ships in the REX area; (4) Evaluate the importance of operating simultaneously with 3 different gears and fishing methods; (5) Examine spatial dynamics in the catch rates of cod of different sizes in the REX area; (6) Compare commercial catch rates with results of the International Bottom Trawl Survey (IBTS); (7) Increase the biological knowledge on cod feeding behaviour and habitat distribution dynamics; (8) Conduct pilot experiments with data storage tags (DST)to increase migratory knowledge; (9) Development of spatially explicit management tools for North Sea cod based on surveys.	Spatially-explicit management methods for North Sea cod: a Danish fishermen-science collaboration	https://orbit.dtu.dk/en/projects/spatially-explicit-management-methods-for-north-sea-cod-a-danish-	\N	t	2022-07-08 16:13:16.956+02	f	\N	\N
	2015	12262	300	703	\N	\N	16000.00	401895	2014	The project aims to spread and enhance the perception of the Mediterranean diet as a healthy and healthy diet and able to strengthen the rural identity of the territories, in the context of the consumption of Sicilian fish production	Prodotti tipici e dieta mediterranea - Typical products and Mediterranean diet	\N	\N	t	2021-06-29 17:49:28.983+02	f	\N	\N
	2006	100123	200	16	\N	\N	\N	300787	2004	The starting point for the project has been the requirements specification for workwear that was developed in the FHF project “The fishing boat as a future workplace” \r\nTo help reduce the number of occupational accidents and injuries to the fishing fleet by developing a functional and safer workwear for fishermen.\r\n\r\nGaol: to help reduce the number of occupational accidents and injuries to the fishing fleet by developing a functional and safer workwear for fishermen.	Utvikling av forbedret arbeidsbekledning for fiskere - Development of improved workwear for fishermen	https://www.fhf.no/prosjekter/prosjektbasen/323032/	\N	t	2022-08-03 15:29:15.903+02	f	\N	\N
	2015	12276	200	16	\N	\N	90000.00	401937	2013	\N	Agent-Based Modelling of Invasive Alien Seaweeds in Marine Ecosystems	\N	\N	t	2021-01-08 14:42:39.442+01	f	\N	\N
OCEANKELP	2014	11671	300	703	\N	\N	137341.00	101754	2011	Kelp beds are common elements of temperate reefs, where they provide food and shelter for numerous organisms, including economically-valuable species (e.g. reef fishes). Increased ocean temperatures and storm severity are predicted as a consequence of the changing global climate. Future ecological function of temperate reefs will depend on how increased temperatures and disturbance regimes (including both natural and human-induced perturbations) interact to affect the performance of dominant habitat formers, such as kelps. Conservation and management efforts depend critically on developing predictive frameworks in the way patterns of abundance of fauna are linked with foundation species, and understanding how foundation species (e.g. kelps) respond to elevated temperatures in combination with other concurrent stressors (e.g. eutrophication). It is, however, difficult to study these effects directly. The comparative experimental approach, where identical experiments are conducted simultaneously in regions with different ocean climate regimes, but lacking major confounding factors, have been advocated as an alternative. The aim of this proposal is, firstly, to observationally determine how ocean climate is related to the macroecology (abundance and distribution patterns) of canopy-forming kelps, and a model group of associated fauna (reef fishes) across Portugal, affluences the resilience of kelp beds to a human induced disturbance (eutrophication). As global change will combine with local stressors (e.g. nutrient enrichment) to likely accelerate changes in community structure across vast areas of coast, experiments are necessary to assess their potential interactive effects, e.g. whether interactions will be synergistic, antagonistic or additive. Expected results from this project would help out to elucidate whether global and local stressors need to be assessed in meaningful combinations. The expected outcomes will provide tools to coastal managers for assessing how local stressors (increase in nutrient levels and degree of storminess) can interact with a global operating factor (global warming) in the way they manage, and propose ways to mitigate, these impacts. In addition, fisheries managers will gain a predictive framework in the way patterns of abundance of coastal reef fishes are related to habitat structure.\r\n\r\n(1) To describe the abundance and distribution patterns of kelps across a latitudinal gradient in the shallow subtidal of northern and central Portugal. We hypothesize (a) that the abundance of kelps decrease towards their southern (warm) distribution limit, and so that (b) the habitat provided by kelps is progressively replaced by foliose and turf algae, and (c) that these patterns are consistent through seasons (summer vs. winter). We additionally expect (d) that individuals growing in environments closer to their lethal environmental thresholds, i.e. those from the southernmost populations, present higher levels of stress, which will likely reduce their productivity performance; (2) To establish a predictive relationship between macroalgal assemblage structure and the patterns of distribution and abundance of reef fishes. We hypothesize (a) that patterns in the composition and abundance of reef fishes follow patterns of variation in kelp abundance across coastal northern and central Portugal, and (b) that these patterns are consistent through seasons (summer vs. winter); (3) To assess how ocean climate influences the resilience of kelp beds to natural, physical (wave-induced), disturbances of different severity (i.e. size and intensity). We hypothesize (a) that temperature regime and severity of disturbance interacts to negatively affect the ecological performance of kelp recruits (photosynthetic efficiency, growth and recruitment) and so (b) the subsequent post-disturbance recovery of the kelp bed; (4)To determine how ocean climate influences the resilience of kelp beds to human-induced disturbances (nutrient enrichment). We hypothesize (a) that temperature regime and nutrient additions interact to negatively affect the ecological performance of kelp recruits (photosynthetic efficiency, growth and recruitment) and so (b) the subsequent post-disturbance recovery of the kelp bed.	Effects of ocean climate on the macroecology and resilience to disturbances of kelp beds	\N	\N	t	2022-06-30 09:17:59.068+02	f	\N	\N
UNCOVER	2010	11771	100	1	\N	\N	5738371.00	26232	2006	The purpose of UNCOVER is to develop recovery strategies for EU fish stocks which are outside of safe biological limits. The objectives of UNCOVER are: (1) To identify various changes experienced during the decline of fish stocks in order to understand the prospects for their recovery; (2) To enhance the scientific understanding of the mechanisms of fish stock recovery; (3) To formulate recommendations for fisheries managers how to best implement stock recovery plans.\r\n\r\n(1) To enhance the understanding of mechanisms of fish stock recovery; (2) To provide recommendations for the recovery of European Community fish stocks which are outside safe biological limits.	Understanding the mechanisms of stock recovery	https://cordis.europa.eu/project/id/22717	\N	t	2022-06-21 17:16:54.604+02	f	\N	\N
	2007	12031	200	16	\N	\N	\N	301242	2007	Marketing Fish from small boats by improve techniques and value.	Marketing Fish from small boats	\N	\N	t	2021-06-10 17:21:59.623+02	f	\N	\N
FORNY	2020	1010336	200	16	\N	\N	869100.00	401990	2017	\N	Novel vaccine for salmon farming	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267845?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Organisasjon.3=INVEN2+AS	\N	t	2022-09-26 09:31:52.445+02	f	\N	\N
AQUAREG	2007	1009885	100	2	\N	\N	4847000.00	25622	2003	\N	Co-operation between the regions of Trøndelag (Norway), Galicia (Spain) and Border, Midland and Western (Ireland), in the field of Marine Resources	https://keep.eu/projects/300/Co-operation-between-the-regi-EN/	\N	t	2021-11-11 11:03:20.113+01	f	\N	\N
H2O	2008	1009926	100	2	\N	\N	789500.00	26209	2006	The H2O project intends to tackle the problem of “fishing and climate change to safeguard marine ecosystems”. Significant work will be carried out in the field of scientific research through the creation of a coordinated observation network between the various partner institutions, the creation of a reliable database in order to prevent natural risks and the analysis of reproductive processes and natural dynamics threatened by temperature change across the Mediterranean.\r\n	To encourage responsible fishing activity at the Mediterranean basin as a way of limiting the threats of the climate change	https://keep.eu/projects/1432/H2O-EN/	\N	t	2021-04-26 17:31:20.645+02	f	\N	\N
CAMEL	2021	100770	200	16	\N	\N	\N	402007	2017	\N	Supporto tecnico scientifico per la gestione sostenibile della risorsa vongola (Chamelea gallina) - Scientific-technical support for the sustainable management of the clam resource (Chamelea gallina)	\N	\N	t	2021-06-25 14:25:39.704+02	f	\N	\N
ECO-COMPATÍVEL	2015	15396	100	3	\N	\N	607792.00	100136	2010	Madeira and Porto Santo, the two small, rugged inhabited islands of the Madeira Archipelago are relatively densely populated (250 000 inhabitants). This can create potential conflicts between nature conservation aims and the need for sustainable regional development. The overall long-term project objective is to reinforce, through educational and awareness activities, the compatibility of regional and territorial development in the Madeira Archipelago (i.e. socio-economic activities such as tourism, fisheries and agriculture) with EU biodiversity conservation policy (namely the management of Natura 2000 nature reserves, sites, habitats and species listed in the Habitats and Birds Directives). Project actions will be targeted at various groups: those dealing with ecotourism; residents or visitors to the protected areas; and coastal and rural populations involved in socio-economic activities with potential negative impacts to the protected areas and its biodiversity. Specifically, the project aims to increase awareness (and hopefully change the behaviour) of: (1) Tourism promoters on the use/observation of species, habitats, nature reserves and Natura 2000 sites; (2) Visitors to the islands on species, habitats, nature reserves and Natura 2000 sites; (3) Economic interests linked with the marine environment - namely fishermen and people living in coastal areas; (4) Economic interests linked with the rural environment - namely farmers and those living in rural areas.\r\n\r\n This project is part of the communicative and information strategy of the financial instrument of the European Community LIFE + for the European ecological network - Natura 2000. Its aim is the transmission and delivery of information to the public as well as better implementation, management and conservation of Natura 2000 sites. The archipelago has eleven Natura 2000 sites, covering land and sea area and support of important socio-economic activities in the region, nature tourism, farming and fishing. It is with this perspective that the SPNM proposed to develop various initiatives to promote and enhance the compatibility between the development of cultural and socio-economic activities of fishing, agriculture and nature tourism, the management of natural resources, hazardous area, habitats and species listed in the annexes of the directives that support the Natura 2000 network. In partnership with SPEA and with the support of several interested parties (stakeholders), specific campaigns are being prepared from an ecological perspective so as to assist and guide the target groups, while ensuring the correct application of the most consistently respectful behaviour during such activities. A variety of material will be distributed among these target groups through information and awareness activities with the aim of obtaining personal commitment from individuals for the conservation and promotion of local biodiversity in order to improve the economic activity and overall quality of life. Intending that these actions reflect a behavioural modification in the whole society, the SPNM is aware that it will not be this project, per se, which will achieve the desired behavioural changes for a sustainable future, but considers it to be an important reinforcement in the construction of an informed society and ecologically sustainable future. Specific objectives: (1) Ensuring compatibility and promoting the traditional economic activities and biodiversity in Natura 2000 sites; (2) Adopt appropriate behaviour for sustainable development; (3) Increase social involvement in nature conservation.	Communicating to the socio-economic sustainability, human benefit and biodiversity in Natura 2000 sites in the Madeira archipelago	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=3772#AD	\N	t	2022-06-23 15:59:11.88+02	f	\N	\N
	2017	12406	200	16	\N	\N	642857.00	402053	2013	Chitin, an insoluble linear polysaccharide consisting of repeated units of beta-1,4-N-acetylgucosamine, is common as a structural polymer in crustaceans, arthropods, fungi, and parasitic nematodes. Its annual production surpasses 1011 metric tons per year and is regarded as waste product i.e. sea food industry. This marine biopolymer can be modified to chitosan by changing between 0 to 100 % of the N-acetyl groups to free amines and both chitin and chitosan can be cleaved into chito-oligosaccharides (CHOS ). CHOS has been shown to have several beneficial effects and can possibly be used as fungicides, bactericides, hemostatic agents, and inhibitors of tumor growths. The most reliable studies available show that the length of the CHOS (DP), the number of fr ee amine groups vs. N-acetyl groups, and the sequence of these (PA) are of paramount importance in the most observed advantageous biological effects. Having control of these parameters is thus important. Although isolation of pure CHOS is not trivial, we have developed enzyme technology for the degradation of chitosan that yields CHOS of exact DP and an enrichment of desired FA and PA. This coupled with standard chromatographic isolation methods, gives us access to specific CHOS that can be tested for bio logical activity of interest. The goal of this project is to up-scale and develop new favorable applications for CHOS and to produce IP in areas that have clear commercial value and well-defined ownership. The application area to be tested is antifungal infections in humans. The project is highly successful if we manage to realize the commercial potential.	Developing Novel Application Routes for Chito-Oligosaccharides Produced from the Marine Biopolymer Chitin	https://prosjektbanken.forskningsradet.no/en/project/FORISS/226280?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Departement=Fiskeri-+og+kystdepartementet&source=FORISS&projectId=229494	\N	t	2022-06-20 15:56:38.637+02	f	\N	\N
KCP	2019	100809	200	16	\N	\N	\N	402061	2014	The Killish Conservation Project is a collaborative project between Nature Trust Malta and the Aquaculture Directorate with the aim of conserving the endangered killifish species Aphanius fasciatus, Malta's National Fish.	Killifish Conservation Project	https://thefishsite.com/articles/killifish-conservation-project-launched-in-malta	\N	t	2022-09-23 09:16:09.727+02	f	\N	\N
CALOCEAN	2013	12994	200	16	\N	\N	\N	102356	2010	\N	Estudio del desarrollo embrionario y larvario de calamares oceánicos de interés pesquero - Study of the embryonic and larval development of oceanic squid of fishing interest	\N	\N	t	2022-07-11 16:11:12.493+02	f	\N	\N
	2008	12844	200	16	\N	\N	\N	301344	2006	This report describes a demonstration trial of a single-rig, demersal whitefish Rockhopper trawl constructed entirely of T90 or turned mesh netting. This is the first time that T90 technology has been used in this way in the UK. The trawl used for this trial was designed and constructed by Icelandic trawl manufacturer, Fjardanet which has been pioneering this technology for a number of years. Descriptions of the fishing gear used are included. The report describes some background to the development work and the concept of T90 technology. Eight days of commercial fishing trials were carried out in January 2008 using the Shetland based vessel Mizpah operating on local fishing grounds about 50 miles NE of Lerwick. Despite being hampered by poor weather a total of 21 hauls were completed. The aim of the trials was to evaluate the performance of the T90 trawl with reference to fuel savings as a result of the reduced netting drag associated with this technology. This was done by measuring the main gear performance parameters and comparing them with those of the vessel's existing gear of the same general dimensions. Some catch sampling was undertaken to examine other reported attributes of T90 trawls such improved catch rates, size selection and catch quality. From a gear performance perspective the T90 trawl compared well with the vessel's own trawl. The information gathered on the fuel efficiency aspects of the gear however did not show any significant benefits from the T90 trawl despite indications that the netting drag had been considerably reduced, (~20%). The findings from the catch data were inconclusive. There were some indications of larger size ranges of some species being caught and retained by the T90 trawl but the findings did not appear to bear out the findings and experiences of the Icelandic fishermen to the same extent. There was more loss of marketable size grades of some species, particularly whiting associated with the T90 trawl. This was thought to be as a result of the more consistent mesh opening noted throughout the T90 trawl. The positive side of this was that there were no discards recorded. There was no noticeable difference in catch quality detected. The results showed that the combination of the T90 trawl fitted with a conventional diamond mesh codend of the same mesh size produced the best commercial results. The results were insufficient to draw any firm conclusions on the overall effectiveness of the T90 trawl and a number of proposals for further work have been highlighted.\r\n\r\nGoal:\r\nTo demonstrate the recognised benefits of the T90 netting construction from the point of view of: (1) Reducing gear drag and subsequent fuel saving; (2) Changing catch profiles - selectivity and quality; (3) Suitability for UK gear designs; (4) Suitability for squid trawl design.	Reducing drag in towed fishing gears: fishing trials to evaluate the performance of a trawl constructed from t90 ('turned mesh') netting	\N	\N	t	2022-08-24 11:19:54.829+02	f	\N	\N
	2008	12031	200	16	\N	\N	\N	301203	2007	The aim of the project Informed fish consumers is to write guidelines about seafood with general information for consumers about quality attributes and fish handling. The purpose is to increase knowledge about fish in general, which will hopefully result in increased fish consumption and increased value of seafood.	Informed fish consumers	https://matis.is/wp-content/uploads/skyrslur/Skyrsla_47-07.pdf	\N	t	2021-06-07 16:40:02.773+02	f	\N	\N
	2015	320	200	16	\N	\N	\N	102266	2010	Despite the obvious scientific relationship and correlation between recirculation technology, specifically biofiltration, and municipal waste-water treatment only limited scientific knowledge has been interchanged between these two areas. DTU Environment has for many years been an internationally renowned actor within biofiltration processes and kinetics in waste water treatment. Combining this stronghold with the DTU Aqua expertise in recirculating systems is the basis for this project. Through project cooperation, student interchange and common research set-ups knowledge is exchanged and new insights developed. In recirculation systems feed is the major input to the system, and the linkage between feed, water quality and system operation is important, yet missing knowledge, which will also be addressed by the group through a combined experimental and modeling approach.	DTU centre for recirculation technology	https://orbit.dtu.dk/en/projects/dtu-centre-for-recirculation-technology-38159	\N	t	2021-05-12 17:05:37.832+02	f	\N	\N
CETOBAPH	2012	13370	200	16	\N	\N	\N	102596	2009	CETOBAPH's main objective was to better understand the deep marine ecosystems that surround the Canary archipelago, because this is one of the few places in the world with coastal populations of deep-diving cetaceans, such as beaked whales, pilot whales and sperm whales. These large predators perform the same function as felines on land, and have adapted to exploit differentiated resources at depths that can exceed two kilometers. The project managed to collect data on new deep-sea species, oceanographic phenomena on the islands, and on the distribution of biomass and marine productivity.	Cetáceos, Oceanografía y Biodiversidad de Aguas Profundas de La Palma y El Hierro -  Cetaceans, Oceanography and Deep Water Biodiversity of La Palma and El Hierro	https://www.ull.es/portal/noticias/2012/cetobaph-confirma-que-el-fondo-marino-de-la-restinga-vuelve-a-la-normalidad-tras-el-proceso-volcanico/	\N	t	2022-07-11 18:15:39.647+02	f	\N	\N
PARCO DEL CILENTO III	2016	16077	200	16	\N	\N	\N	401587	2015	\N	Monitoring of the marine environment of the MPA “Costa degli Infreschi e della Masseta”	\N	\N	t	2022-06-28 14:42:13.645+02	f	\N	\N
	2006	13524	200	16	\N	\N	12000.00	301212	2004	\N	Intestinal primary barriers - first line of defence against invading pathogens	\N	\N	t	2021-06-07 16:51:57.529+02	f	\N	\N
ASTAgood	2016	100848	200	16	\N	\N	\N	402080	2013	Research into the effect of light and other breeding parameters on shedding synchronization and the evaluation of stress during the cultivation of the European crayfish. The project aims at both simultaneous economic and ethical optimization of the cultivation.	Optimization of the cultivation of Astacus astacus: influence of cultivation parameters on taste, shedding and well-being	https://projects.odisee.be/Aqua-ERF/?q=node/98	\N	t	2022-06-21 13:43:09.994+02	f	\N	\N
LABELFISH	2014	12994	300	703	\N	\N	1932823.00	400007	2012	Traceability of food, including fish and seafood, is mandatory since 2005 within the EU. Traceability is "the ability to trace the history, application or location of an entity by means of recorded identifications. In a product sense, it may relate to the origin of materials and parts, the product processing history or the distribution and location of the product after delivery" (ISO8402, 1994). Full implementation of traceability requires an adequate management and transference of information and also the availability of techniques, which allow the verification of the information transmitted. One of the relevant aspects of the verification of traceability and labelling legislation regarding fish is the capability of identify and authenticate biological species. In recent years a substantial amount of both national and international research has been invested in the development of genetic methods for the identification of commercially relevant fish species and their populations. However, there is still a need to harmonize those methodologies among the user laboratories and also to update databases of reference samples and genetic profiles of commercially relevant samples in order to provide a standardized response regardless of the country, or laboratory, where the analyses are performed. Most labelling legislations of European countries, and the European legislation, lack the specification of which contrasted analytical methods may be used to allow the adequate verification of the established normative.\r\n\r\nThe main objective of LABELFISH is to set up a network of entities interested in developing a common traceability strategy, using standardised and innovative analytical techniques of genetic traceability and labelling of seafood products in the European Atlantic areas. Under this general objective are specific objectives: (1) Analysis of fish traceability and fish labelling in markets of the Atlantic Region. This objective involves the analysis of the implementation of traceability schemes in the seafood industry (fishing fleets, fishing industry and auctions), studies of the state of seafood labelling at auctions and markets, the perception of consumers of seafood traceability and labelling, and the analysis of the effectiveness of the control of labelling by competent authorities. The seafood labelling studies will focus on the most commercially important species in Atlantic area, specifically in the countries involved in the project. Some of these species are cod, tuna, anchovies, ling, sole, monkfish, haddock and hake; (2) Standardisation of fish authenticity and genetic traceability methodologies. This objective aims to compare the current techniques used for fish species authentication and control of traceability, and to build a genetic database that will allow harmonisation and standardisation of methodologies at the European level; (3) Atlantic network for species authenticity and labelling. We aim to establish a network of laboratories, entities, companies with expertise and capacities in fish traceability, seafood labelling and fish authenticity. This network will interact by holding workshops for exchanging of methodologies, personnel and results. The final objective is to create a framework for the creation of a European network for fish authenticity and control of traceability.	Atlantic Network on Genetic Control of Fish and Seafood Labelling and Traceability	https://www.fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=6523&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=3aac4d0bd3d934a3ac75d759e077c2a1#subjects	\N	t	2022-09-01 12:38:58.821+02	f	\N	\N
	\N	12276	200	16	\N	\N	\N	402077	2012	\N	Predicting Species Range Expansion	\N	\N	t	2021-07-01 16:16:28.935+02	f	\N	\N
MARIFISH	2011	10783	100	1	\N	\N	2977070.00	25630	2006	The objectives of MariFISH are to develop a network of major European funding organisations for fisheries research in order to exchange information on national research programs (content, management, funding, evaluation), to link and influence existing coordination and collaborative systems, to encourage coordination of research activities, and to identify and facilitate joint funding of strategic long term research programs.	Coordination of European Marine Fisheries Research 	https://cordis.europa.eu/project/id/25989	\N	t	2022-06-16 15:53:15.785+02	f	\N	\N
NatKa	2019	1010353	200	16	\N	\N	393263.00	401863	2016	Ecological approaches for maximal use of natural forage productivity and reducing resources for fish nutrition are a major goal for the future of green pisciculture. Despite the fact that availability of natural food organisms is the most important advantage of traditional earth pond rearing of carp, raising the intrinsic production is widely overseen today. Environmental conditions have profoundly changed, requiring novel methods to achieve higher bio-nutritional growth. In this project, our aim is to lower the amount of crop feeding and to increase the natural food in carp diet to improve meat and water quality by simple and cheap measures under high ecological conscience with a reduction of costs. Hence, we focus on experimental field approaches with high practical value to find effective measures enabling common earthen carp ponds to produce greater amounts of natural fish dietary organisms from early spring throughout the year. In specially designed experimental settings using distinct replicate enclosure lots, water and soil treatments as well as special fertilisation regimes are tested. Also, green manuring by winter crop sowing and input of plant-derived structures to elevate zoobenthic production are evaluated with respect to water quality enhancement. In addition, combinatory approaches in experimental and full sized ponds including green fertilization are performed and a monitoring programme is conducted to explore locally distinct trophic patterns in running pond systems. Pivotal feature of our evaluation is the measurement of microbial activity in soil and water in response to treatments, since bacteria in mud and water substantially affect water parameters crucial for trophic interactions. Besides trophically important soil and water parameters like phosphorous and nitrogen, we monitor algae and zooplankton production, microfauna onset and composition and abundance of the most important food organisms for carp.\r\n\r\nThe present study focused on the evaluation of various means to enhance naturale forage production in order to elevate the intrinsically produced fish yield in typical carp pond culture, increase sustainability and product quality. In special experiments inside carp ponds and smaller delimited units therein, the effects of organic fertilization and other management measures were tested for an increase in invertebrate carp food organism density under analysis of water and pond bottom chemistry. It could be shown, that targeted administration of organic substances such as animal manure and plant material can effectively increase natural yield an in nutrient-poor ponds.\r\nBioavailable phosphorus in particular was identified as a limiting factor in the ponds investigated.\r\nThe pond bottom as a nutrient reservoir is decisive for the growth of nature. Its available phosphorus content (P2O5-CAL), together with other parameters such as pH and microbial activity, is a measure of pond fertility. The occurrence of natural forage organisms showed a clear dependence on basic nutrient supply and the resulting primary production (phytoplankton). In a pond with a nutrient-rich pond bottom (P2O5-CAL 23.8 mg/100 g soil), no significant increase of phyto- and zooplankton as well as benthic nutrients could be achieved by the application of different organic fertilizers in fish-free units. However, the effect on planktonic and benthic living nutrients is sometimes different, especially with regard to bottom dwelling oligochaete worms, which respond well to organic fertilization also in nutrient-rich ponds. In ponds with nutrient-poor pond bottoms (P2O5-CAL 13.4 mg/100 g soil), organic fertilisation with horse and chicken manure (3t/ha) increased the nutrient density and the average fish yield in the experimental units could be increased by about 200 kg/ha. With regard to zooplankton biomass, a positive trend could be observed in the P and N dense organic fertiliser substrates, with different organic substrates having different effects on nutrient biomass production, especially in terms of effect continuance. Green manuring by autumn sowing proved to be an adequate means to increase the early occurrence of rotifers. Rye is suitable for this in winter-dry ponds. In waterlogged ponds, the gradual administration of horse manure should be used from April onwards. No negative effects on the environment were detected as a consequence of fertilization. In particular, also with fish stocking, neither in the pond water nor in the pond soil a measurable enrichment of nitrogen and phosphorus compounds or organic material were found at the end of the production period. High pH values in ponds could be significantly reduced by straw fertilization. The stocking with carp and mechanical aeration and circulation of the pond water favours the microbial activity and microbial biomass in the pond bottom. In addition, the circulation of pond water promoted soil-living carp food organisms and primary production of microalgae. Neither the single draining of ponds in winter or in the following summer, nor soil calcification carried out during this process produced a reduction of the organic substance content of the pond soil. The winter drainage nevertheless led to a significant reduction in the volume of pond sludge, which is not reversible after rewetting and is retained after re-impounding. The reduction of the sludge layers is initially caused by a compaction of the structure of the organic matter and the mineral components of the soil. The degradation of organic matter therefore requires regular and repeated drainage phases. In this study, we were able to demonstrate that the natural yield of carp ponds can be increased to varying degrees, but still efficiently, by various sustainable and economically and ecologically compatible measures (and their combination in practice). In order to estimate the need for fertilisation in a pond and as a basis for decisions on the choice of organic fertiliser and its use, it is helpful to determine some basic parameters, such as the available phosphorus content of the pond bottom. There is a need for further research in this area.	Increasing the natural food to promote sustainable and ecological production in the carp farming	\N	\N	t	2022-06-17 12:55:18.336+02	f	\N	\N
	2004	90033	100	2	\N	\N	14823.00	25514	2004	\N	Alternative substances in feed for Atlantic cod	http://www.kg2.eurocean.org/proj.jsp?load=25514	\N	t	2021-04-20 15:45:13.189+02	f	\N	\N
	2004	13723	200	16	\N	\N	5980.00	301400	2003	\N	Studies of the immune system and its genetic background in fish	\N	\N	t	2022-08-24 14:45:43.151+02	f	\N	\N
	2015	18523	300	703	\N	\N	94000.00	401560	2014	The project provides for the testing of  new fishing equipment, to reduce operating costs and improve the effectiveness and the selectivity of the nets used.	New fishing equipment to reduce operating costs and improve the effectiveness and the selectivity of the nets used	\N	\N	t	2022-06-29 15:34:55.069+02	f	\N	\N
MAKSAA VAIVAN	2020	13556	200	16	\N	\N	77300.00	402104	2018	For the time being, the internal organs of fish species produced in aquaculture in Finland and Europe have mainly been disposed of as tailings or used to produce only minor value added. The aim of the Maksaa Vaivan project is to promote the utilisation of the liver page streams of fish farming, to increase the value of Finnish fish farming and to innovate a new healthy food culture.	Kalanviljelyn perkuujätteiden hyödyntäminen: siian ja kirjolohen maksan talteenotto ja valmistaminen ravintoloiden erikoistuotteeksi - Utilization of fish farming fly ash: recovery and preparation of whitefish and rainbow trout liver as a specialty product for restaurants	\N	\N	t	2022-06-20 17:44:35.863+02	f	\N	\N
ELASMOSTAT	2014	10669	200	16	\N	\N	198936.00	402120	2012	\N	The status of the Elasmobranchs in the Italian Seas	\N	\N	t	2022-06-20 17:17:51.732+02	f	\N	\N
	2013	10669	200	16	\N	\N	71280.00	402118	2012	\N	Fishery of “bianchetto” (Sardina pilchardus juveniles) in GSA9: assessment of the exploitation state of the resource, with direct and indirect methods, collection of data for the implementation of management plans	\N	\N	t	2022-06-20 17:14:15.901+02	f	\N	\N
	2007	100095	200	16	\N	\N	\N	300499	2007	The project "Killing of farmed salmon on a boat" Part 1 - Phase 1, was completed in February 2007.\r\nThe main goal was to evaluate the use of mammoth pump, anesthesia, bleeding, killing and transport of farmed salmon directly in wellboats as an alternative to wellboat transport of live salmon and\r\nland-based slaughter. Direct slaughter (also called Dead-haul) is most important during periods of high temperature (occasionally high mortality) or in case of disease outbreaks (reduce risk of infection). The experiments was very positive and the client (Marine Harvest) now wants to scale the activity.\r\nRecovery in fish, from exhausted to rested (eng: rested) takes a long time. Negative impacts on the slaughter fish in the cage will be difficult to "repair" before stunning and slaughter. Return in Farming nets are very critical in the experiment.	Avliving av oppdrettslaks på båt fase 1 - Killing of farmed salmon on boat - phase 1	https://www.fhf.no/prosjekter/prosjektbasen/573024/	\N	t	2022-08-02 10:52:53.352+02	f	\N	\N
MEDISEH	2013	11368	100	300	\N	\N	161197.00	302017	2011	MEDISEH, is a framework contract financed by DG MARE, focusing on Mediterranean Sensitive Habitats in a bifold way. Within a fisheries management perspective and in accordance to the ecosystem approach to fisheries and the EU Marine Strategy Framework Directive (MSFD), the project aims on the compilation of information on historical and current data on the locations and the status of seagrass beds, coralligenous and mäerl beds all over the Mediterranean basin, the identification and mapping of suitable areas for Posidonia, coralligenous and mäerl communities by developing habitat distribution models at different spatial scales. In addition, information is compiled on existing Marine Protected Areas (MPAs) in the Mediterranean area as well as Fishing Restricted Areas (FRAs) that are under any form of national or international regulation. Moreover within a more fisheries oriented way, the project also focused on the compilation and mapping of the information that is associated to the location of nursery and spawning aggregations for several small pelagic and demersal fish species included in Appendix VII of Council Regulation (EC) No 199/2008 as well as for the species subject to minimum size (Council Regulation (EC) No 1967/2006-Annex III). Integration and dissemination of the information is done through a Geographic Information System (GIS), integrating environmental dimension into fisheries management, operating as a consulting tool for spatial management and conservation planning.\r\n\r\nGoals:\r\n(1) Review of historical and current data on the locations and the status of seagrass beds, coralligenous and mäerl beds in different GSAs (Geographical Sub-Areas amending the Resolution GFCM/31/2007/2) all over the Mediterranean basin; (2)Transform the information into a digitalized format within the framework of a geodatabase; (3) Review and map of all existing specific Marine Protected Areas (MPAs) in the Mediterranean area as well as areas that are under any form of national or international regulation; (4) Identify and map suitable areas for Posidonia, coralligenous and mäerl communities by developing habitat distribution models at different spatial scales; (5) Review and map all existing information on historical and current data of nurseries and spawning grounds of certain small pelagic (i.e., Engraulis encrasicolus, Sardina pilchardus, Scomber spp., Trachurus spp.) and demersal species (i.e., Aristaeomorpha foliacea, Aristeus antennatus, Merluccius merluccius, Mullus barbatus, Mullus surmuletus, Nephrops norvegicus, Parapenaeus longirostris, Pagellus erythrinus, Galeus melastomus, Raja clavata, Illex coindetti, Eledone cirrosa) that are included in the Data Collection Framework for the Mediterranean and subjected to minimum landing size based on Council Regulation No 1967/2006-Annex II; (6) Analyse existing survey data and apply spatial analysis techniques in order to identify locations that are more likely to be density hot spot areas or are being more suitable for fish nurseries and spawning grounds for Engraulis encrasicolus, Sardina pilchardus, Scomber spp., Trachurus trachurus, Aristaeomorpha foliacea, Aristeus antennatus, Merluccius merluccius, Mullus barbatus, Mullus surmuletus, Nephrops norvegicus, Parapenaeus longirostris, Pagellus erythrinus, Galeus melastomus, Raja clavata, Illex coindetti, Eledone cirrosa. These areas will also be characterized from an environmental and ecological perspective upon data availability; (7) Integrate and present the aforementioned information through a Web-based GIS viewer with an associated geo-referenced database that will operate as a consulting tool for spatial management and conservation planning; (8) Following the revision of the knowledge base, to identify gaps and suggest future research priorities.	Mediterranean sensitive habitats	https://imbriw.hcmr.gr/mediseh/	\N	t	2022-08-31 14:13:18.943+02	f	\N	\N
EFH-GIS	2012	11368	100	9	\N	\N	146876.00	40102	2010	Effectively managed fisheries are more likely to be sustainable and to combine a healthy biodiverse marine ecosystem with an economically viable and competitive fisheries industry. Such fisheries management goals cannot be achieved if, for instance, the managed fish species do not have access to sufficient suitable habitat throughout their life cycle. High-quality habitat is, indeed, a fundamental requirement for reproduction, growth, migration and persistence of fish populations. The identification and spatiotemporal mapping of Essential Fish Habitats (EFHs) represent two fundamental scientific tasks of the spatial component of fisheries management, a component that has often been neglected in previously enforced fisheries policies. The 2002 reform of the European Commission's (EC) Common Fisheries Policy (CFP) is based on an ecosystem approach to fisheries management and requires, inter alias, the introduction of essential habitat identification and protection into developing new fishery policies. This would contribute to preserving resources in the long-term, as well as the viability of the fisheries sector, particularly in the Mediterranean Sea where fisheries account for almost half the total European Union (EU) fleet.\r\n\r\n(1) GIS database update: An existing GIS database (maintained at the HCMR) of abiotic (e.g. temperature, chlorophyll, bathymetry) and biotic (e.g. fisheries production for commercially important species, scientific surveys) data will be updated and enriched, using existing and recently made available datasets that are not yet integrated in the database, as well as newly collected survey data; (2) Map ocean processes: Using the up-to-date information stored in the HCMR GIS database, the spatiotemporal distributions of productive oceanic processes (e.g. upwelling, fronts, and eddies) will be mapped, as these are known to affect species distributions and create favourable habitats for the various stages of species life cycles; (3) Habitat modelling: Species-environment interactions will be identified by comparing oceanic processes (RO-2) with fisheries production data. Then, species life history information will be used, along with data such as bottom substrate type and satellite imagery, in order to identify species-preferred areas for spawning/nursing, and feeding aggregations; (4) MPA designation: The results of ROs-2 and 3 will be used as inputs in a pilot study aimed at developing and mapping a series of scenarios for a network of MPAs, i.e. sanctuaries to protect EFHs. This objective represents a Marine Spatial Planning (MSP) approach to species habitat preservation, i.e. a spatially-explicit fisheries resources management; (5) Knowledge dissemination: Knowledge dissemination will be an integral part of the research work carried out in this project. The project research results will be disseminated to the EC, the scientific community and a variety of stakeholders (e.g. fisheries managers, conservation bodies), and to the wider public, through various appropriate media.	The identification and mapping of Essential Fish Habitats using Geographic Information Systems	http://arch.her.hcmr.gr/efhgis/	\N	t	2022-06-23 10:07:26.928+02	f	\N	\N
INTENDU	2021	11579	300	702	\N	\N	1000000.00	401948	2018	The aim is the integrated development of technologies that extend beyond the current capabilities of robotic underwater platforms, and in particular autonomous underwater vehicles (AUVs), enabling them to be deployed and autonomously perform its assigned missions for extended periods of time. The partners will in particular work on contactless underwater power transmission and wireless communications. In addition, navigation and control strategies that enable the vehicle to perform its inspection and monitoring activities will complement the key technological challenges of the project. The motivation of the partners arises from specific needs for long term monitoring of fish-farm infrastructures. In this application, AUVs could be used to study wild fish aggregations in such structures and to monitor the benthos under the fish farms.	Integrated Technologies Long-term Deployment of Robotic Underwater platforms	https://www.martera.eu/projects/2017/intendu	\N	t	2022-09-26 12:47:02.087+02	f	\N	\N
	2005	100095	200	16	\N	\N	\N	300632	2002	\N	Saltfisk i konsumentpakker - Salted fish in consumer packages	https://www.fhf.no/prosjekter/prosjektbasen/443013/	\N	t	2021-05-27 13:32:42.311+02	f	\N	\N
	2006	100095	200	16	\N	\N	\N	300612	2005	\N	Risikoanalyse knyttet til rømming av laks/tiltak - Risk analysis related to escape of salmon / measures	https://www.fhf.no/prosjekter/prosjektbasen/543083/	\N	t	2021-05-26 17:41:36.564+02	f	\N	\N
	2004	12404	200	16	\N	\N	357077.00	300653	2002	\N	Slakting og prerigor filetering av oppdrettsfisk - Slaughter and prerigor filleting of farmed fish	https://www.fhf.no/prosjekter/prosjektbasen/573023/	\N	t	2021-05-27 14:32:23.953+02	f	\N	\N
	2013	10006	200	16	\N	\N	848562.00	300709	2009	The main goal of the project was to provide a knowledge base for catch-based aquaculture (FBA) to be further developed as a sustainable industry. With regards to the comparison of bagging and pumping as a boarding method for live cod the experiments showed that under conditions of good conditions for live capture and good sorting, there is little that distinguishes the two boarding methods in degree of fatigue, injuries, survival and healing on cod. Observed differences were not unambiguous in the direction of one of the methods, and neither on injury, physiology or mortality there were alarmingly high levels. The experiments, especially on physiology side, show that the breadth of variation is naturally large. The boarding methods were not different in terms of fish welfare, and the choice of method can be made for other reasons. Misalignment of pumps during emptying of transport tanks can cause crushing injuries regardless of boarding method. It is recommended to take a closer look at water quality during emptying of rooms, and that receiving bins, gutters and the like are to a greater extent designed for efficient sorting. A cruise was carried out with the spinner vessel "Bernt Oskar" in 2012 to investigate critical oxygen saturation for stressed fish and the effect of oxygenation on recovery. It was not found elevated critical oxygen saturation values ​​or change in oxygen consumption over time shortly thereafter catching. Both results were somewhat unexpected, but are explained from moderate to slightly stressed fish in the experiments. The experiments also showed that low water flow and low oxygen levels gave equal good recovery as oxygenated groups with high water flow. That fish in ours attempts were little stressed is somewhat atypical, but explained by the large availability of fish and correspondingly short hall with little exhausting swimming. No negative effects of oxygenation were observed. A combination with the addition of oxygen can be recommended in addition to ordinary water supply, e.g. in cases of rapidly declining or persistently low oxygen levels. Given the experimental limitations of field trials over which one has little control stress levels and correspondingly large range of variation, it will be necessary to repeat experiments under more controlled conditions in the lab. Since no clear boundaries were found in this experiment, but in the past have found indications of problems with oxygen uptake in newly caught fish at 70% saturation, it is still recommended to have high saturation in the first hours after capture.\r\n	Teknologiutvikling for fangst, håndtering og føring i fangstbasert akvakultur: Hovedprosjekt - Technology development for capture, handling and guidance in capture-based aquaculture: Main project	https://www.fhf.no/prosjekter/prosjektbasen/900293/	\N	t	2021-05-27 19:40:37.535+02	f	\N	\N
AquaVlan2	2019	100269	100	19	\N	\N	3499538.00	402177	2016	The European Interreg project Aquavlan2 supports companies in the aquaculture and greenhouse horticulture sector in the Flanders-Netherlands border region with technical innovation. In this way it focuses on the further support and development of aquaculture in Europe. In addition to research into four specific themes, the project also provides answers to individual entrepreneurs in the sector via a voucher system.	AquaVlan2	https://www.grensregio.eu/projecten/aqua-vlan-2	\N	t	2022-09-21 12:35:21.584+02	f	\N	\N
	2015	11241	200	16	\N	\N	299840.00	402395	2011	The objective of this project is to ensure seed supply of commercially important bivalve species in Central Vietnam by optimizing the larval production.	Bivalve seed supply in Central Vietnam	https://www.vliruos.be/en/projects/project/22?pid=2114	\N	t	2022-06-16 15:02:23.786+02	f	\N	\N
	2016	100344	200	16	\N	\N	1128000.00	401403	2014	\N	SalmonProbe,- en ny og innovative metode for å angi smoltstatus - SalmonProbe, - a new and innovative method for setting smolt status	\N	\N	t	2021-07-05 12:03:22.88+02	f	\N	\N
MySushi	2019	13589	200	16	\N	\N	285000.00	401905	2016	The general aim of MYSUSHI is to improve the aquaculture sector through enabling biotechnologies to transform crude glycerol, a renewable industrial by-product still having the potential of being substrate for microbial bioconversions, into the essential lipid ingredients for fish feed.	Microalgae and Yeasts SUStainable fermentation for HIgh quality fish feed formulation	https://www.uninsubria.it/progetto-di-ricerca/mysushi-microalgae-and-yeasts-sustainable-fermentation-high-quality-fish-feed	\N	t	2022-09-20 17:35:32.897+02	f	\N	\N
	2007	11086	200	16	\N	\N	\N	301976	2004	These days the fish market in Finland contains mostly farmed and imported fish, and that makes the coastal catches of professional fishermen specialty products. This project asked three main questions: How has market globalization affected the price structure of traditional coastal fish species? How do farmed fish and imported salmon affect the price of wild fish? Where is the price settled – in the local fish wholesale business or on the international market? The goal of the project was to study the market for Baltic freshwater fish species in Finland and Sweden. The market for Danish portion-size rainbow trout in Germany was also analysed. Competition between fish species and local price formation were studied with time-series analyses of prices with a co-integration method. How farmed rainbow trout (Oncorhynchus mykiss), salmon and whitefish (Coregonus lavaretus) affected the prices of captive freshwater species was of special interest.	Markets for products of captive fisheries	\N	\N	t	2021-06-29 09:33:26.043+02	f	\N	\N
FISHINMED	2015	100023	100	10	\N	\N	1472270.00	100091	2011	Fishing is one the strategic sectors in the Mediterranean area in terms of economic growth and employment. However several issues may hamper its development on the long run such as low profitability and competitiveness, impact of catch limits on marginal areas characterized by poor job opportunities and lack of an appropriate common strategy at Mediterranean level for small fishing communities. In this complex framework, FISHINMED aims at protecting and enhancing small fishing communities, thus increasing employment opportunities as well as preventing the uncontrolled exploitation of sea resources. \r\n\r\n• Definition of strategies for the socioeconomic development of small fishing communities • Setting up of a system for the technical support and assistance to small fishing communities to diversify activities and strengthen the competitiveness of fishing operators • Enhancement of the role of Mediterranean small fishing communities	Mediterranean Network of sustainable small-scale fishing communities	https://keep.eu/projects/4029/Mediterranean-Network-of-sus-EN/	\N	t	2022-07-30 09:52:44.695+02	f	\N	\N
Organic Fry-1	2013	16761	300	703	\N	\N	\N	102200	2011	Research based advisory for Danish farmers for conversion and management of the first Danish farms for production of organic fry according to the EU regulation on Organic aquaculture (EC no. 710/2009, article 25e) as well as further development of the applied and scientific platform for development of organic aquaculture in Denmark.	Development of Danish farming of organic trout fry	\N	\N	t	2021-05-11 17:55:39.196+02	f	\N	\N
	2014	12242	200	16	\N	\N	151123.00	300179	2012	The industry has a theory that lipid deposition varies seasonally in mackerel. It seems that the lipid reserves are concentrated under the skin early in the season, around June, while the lipid reserves seem to go deeper into the muscle later in the season. The industry would like to have scientific documentation of the lipid distribution of mackerel, compared with seasonal variations in texture. The project aims to investigate if the lipid concentrations in distal and central parts of mackerel muscle varies seasonally and compare with analyses of filet texture.	Fettavleiring, tekstur og struktur i makrell fra juni til november - Fat deposition, texture and structure in mackerel from June to November	https://www.fhf.no/prosjekter/prosjektbasen/900786/	\N	t	2021-05-19 17:46:08.679+02	f	\N	\N
COPEMED	2005	11137	300	701	\N	\N	\N	101938	1996	The objectives of FAO COPEMED Project are the advice, technical support and establishment of cooperation networks to facilitate coordination to support fisheries management in the Mediterranean.	Coordination to Support Fisheries Management in the Western and Central Mediterranean	\N	\N	t	2022-07-01 12:40:34.658+02	f	\N	\N
	2012	13148	300	703	\N	\N	\N	102209	2011	Industry is concerned that a newly developed selective cod end concept (SELTRA trawl) is causing relative large losses of the economically important Nephrops. The aim of the project is to optimize the geometry of the SELTRA cod end concept through extensive monitoring of the global geometry of the system in the flume tank in Hirtshals. The global geometry is monitored with optic stereo-systems techniques over a gradient of catch weights. The final design is demonstrated for the industry in the flume tank for further discussion. The project will deliver design specifications of a tested design for the Nephrops fishery in Kattegat.	Design optimization of SELTRA 180	https://orbit.dtu.dk/en/projects/design-optimization-of-seltra-180-38908	\N	t	2021-05-12 12:58:33.556+02	f	\N	\N
	2009	12031	200	16	\N	\N	\N	301198	2008	Develop system to collect cut-offs from fish. Collection spots will be placed in the Westfjord of Iceland and processing plants established.	Increased value of seafood	\N	\N	t	2022-08-23 09:31:05.728+02	f	\N	\N
AQUAFUNC	2007	13524	100	1	\N	\N	177469.00	25868	2005	AQUAFUNC aims to integrate the outcome of projects funded under FP5 and FP6 to generate a common scientific basis for a functional genomics approach to aquaculture.	Integrated knowledge on functional genomics in sustainable aquaculture	https://cordis.europa.eu/project/id/22685	\N	t	2021-07-14 16:40:57.42+02	f	\N	\N
	2008	10006	200	16	\N	\N	\N	300238	2008	Locking is common in pelagic coastal fishing where the catch must either be stored for later sale, or be subject to penetration to make the fish bait free. In Western Norway, fishing for sprat and mackerel is an important fishery, but the quantity of sprat has decreased in recent years, from approx. 12,400 tonnes in 2001 to approx. 1500 tonnes in 2004. This is due to both lower participation and weak year classes.\r\nThe sprat fishing is often carried out by old vessels, without greater tank capacity and RSW. The fish are locked in places where local fishermen know that it is possible to make sprat, herring or mackerel bait-free. These mooring places have water qualities which means that there is little bait in the area. As the fish does not get access to new bait, it becomes bait-free after a few days. When the fish is concentrated, or needed, a certain mortality occurs in this phase. In order to reduce the proportion of fish that die, there is a strong desire for equipment and methods that can improve survival and facilitate the entire penetration operation.\r\nBased on the fishermen's experiences with locking and penetrating, for example, sprat, it might seem as if the area of ​​the cage is important for maintaining the shoal structure. These experiences were linked in 2005 to the development of a prototype of flat-bottomed cage for acclimatization of wild-caught cod, and this generated an idea of ​​using the same flat-bottom concept for the need for sprat. Unlike traditional cages, a flat-bottomed cage could be hoisted up and provide less volume for the fish (penetration), while the flat and rigid bottom surface would ensure that the area of ​​the cage was maintained. When the area remained constant, the shoal structure would most likely be maintained longer than in a traditional cage, and it was thought that this could improve the welfare of the sprat during the penetration phase.\r\nWith this as a background, funding was applied for at the beginning of 2006 for the implementation of a project on the need for sprat. The project was planned to be carried out in two phases, of which Phase I was to concentrate on further development of the flat bottom concept and then in parallel with the development of acclimatization cages for cod in catch-based aquaculture (Isaksen 2010). Phase II was to concentrate on practical experiments with the penetration of sprat in commercial fishing, with a comparison of new and traditional penetration cages with regard to handling properties, as well as survival in sprat."\r\nTo develop a new penetration cage for locked fish with regard to optimal fish welfare, survival and profitability. With the help of a new cage construction, an attempt will be made to maintain the normal shoal structure of pelagic fish during the penetration phase, and reduce stress and damage that can lead to mortality.	Åtefri brisling: Utvikling av ny trengingsmerd fase II - Eating-free sprat: Development of a new penetration cage phase II	https://www.fhf.no/prosjekter/prosjektbasen/900013/	\N	t	2022-07-30 14:10:18.596+02	f	\N	\N
	2013	320	200	16	\N	\N	\N	102250	2012	The main task of the Working Group is to provide MISTRA’s Board with background information for its upcoming decision on whether the foundation should invest or not in aquaculture research. MISTRA is a Foundation for Strategic Environmental Research. The Working Group should: - describe current Swedish aquaculture research and perform a state of the art review putting Swedish research in an international context; - make an overview of Swedish aquaculture industry in a global context; - briefly compare aquaculture to other food production systems; - briefly discuss the bottlenecks for Swedish aquaculture development; - critically analyse the arguments for why Mistra should invest in aquaculture research (cf. Mistra’s statutes); and - suggest scope and focus of a new Mistra research initiative (if recommended).	MISTRA Working Group for Aquaculture Research in Sweden	https://orbit.dtu.dk/en/projects/mistra-working-group-for-aquaculture-research-in-sweden-38977	\N	t	2021-05-12 16:28:13.898+02	f	\N	\N
PNRDA	2008	11562	300	703	\N	\N	\N	101586	2008	\N	DCF - National Programme of data collection on Fisheries - Data Collection Regulation - Year 2008	\N	\N	t	2021-02-08 13:09:26.855+01	f	\N	\N
Farewell	2010	12395	200	16	\N	\N	966597.00	301897	2007	The main objective is to obtain knowledge on how different lairage and stunning methods influence the welfare and quality of farmed fish (salmon, cod and halibut) and seek solutions that will promote the welfare of fish and quality of the product. Physiological and neural responses will be closely evaluated through traditional methods such as thermal shock, live chilling, gas stunning in addition to percussive and electrical stunning in combination with exsanguination. The subsequent effect on immobilization, consciousness, death and quality will be closely monitored. Besides answer commercial questions, the project group aims on bringing foresighted knowledge and technology by: (1) Reveal the potential of using magnetic fields for measuring muscular and neural activity in fish; (2) Reveal the energy saving strategy of teleosts under hypothermal conditions at normoxic, hypoxic and hypercapnic conditions; (3) Reveal the importance of ionic tension caused by glycolysis and breakdown of ATP on the onset of rigor mortis and the following water retention, i.e. drip loss. To reach the main objective 5 subtask will be set. These are: (1) Permanent insensibility: Can euthanasia be achieved through exsanguination or do we need to perform a mechanical, chemical or electrical kill?; (2) Hypothermia: How does hypothermia interact with the welfare either directly or by affecting the respiration functions and/or indirectly by prolonging time until death?; (3) Hypercapnia: How does hypercapnia affect the welfare, directly by release of primary stress responses or indirectly by sedating the animal and thereby preventing welfare problems during further processing; (4) Technology: Develop stunning and killing methods for halibut and improve existing technology for salmon and cod; (5) Quality: Solutions will be sought not only on improve welfare issues, but also on how to reduce production cost and increase the quality and shelf life. The results are expected to clarify what impact various slaughter system will have on the welfare of fish and how can this technology, dependent on species, be used to optimize the process lines i.e. fully automatic systems. We also expect to clarify what temperature drop (oT) and CO2 levels each species are capable to handle before: (1) Release of primary stress responses; (2) Osmotic disturbance; (3) Respiration problems (hypoxia/hypercapnia); (4) Failure to thrive and the following effect on quality. The results will also aid legislative forces to approve methods that promote the welfare and increase the quality thereby improving the yield and prevent negative attention from the public.\r\n\r\nGoals:\r\n(1) Determine stunning methods for fish; (2) Understand the effect of stress on quality.	Welfare of farmed fish from harvest to killing: meeting the future challenge	https://www.fhf.no/prosjekter/prosjektbasen/542042/	\N	t	2022-08-29 16:02:26.789+02	f	\N	\N
	2012	320	300	703	\N	\N	\N	102279	2010	The aim of the project is to develop and test more selective fishing gear for three major Danish fisheries: - The demersal trawl fishery in the North Sea (120 mm); - The demersal trawl fishery in Kattegat and Skagerrak (90 mm); and - Improve the selection range (SR) in the BACOMA cod end used in the Baltic Sea. The new and more selective fishing gears are developed under consideration of the economy in the fishery. The project will deliver three new selective gear solutions of which two are tested in experimental fishery. Technical descriptions of the new designs will be delivered. Furthermore, an economical model to quantify the economic consequences of using the new selective fishing gears compared to existing standards will be developed.	Improving the selectivity for cod in Danish trawl fisheries	https://orbit.dtu.dk/en/projects/improving-the-selectivity-for-cod-in-danish-trawl-fisheries-38887	\N	t	2021-05-12 17:32:07.453+02	f	\N	\N
	2013	12406	200	16	\N	\N	967188.00	301945	2008	This project investigates how pituitary gonadotrope cells develop and mature during puberty, and how the two gonadotropins, FSH and LH, are differentially regulated. Puberty is regulated by the brain-pituitary-gonad axis. Forebrain GnRH binds to specific receptors on pituitary gonadotropes, thereby stimulating synthesis and release of two distinct gonadotropins, FSH and LH, which again stimulate gonadal development. Increased release of GnRH from hypothalamus and functional maturation of gonadotropes are probably key factors in pubertal development, but the triggering mechanism(s) are not known in any vertebrate. Furthermore, the differential regulation of FSH and LH is not well understood. Teleosts are useful models for studying puberty in that they have separate cells producing FSH and LH, in contrast to mammals that only have one gonadotrope cell type producing both hormones. Two different models will be used: The economically important Atlantic cod, and 2 newly developed transgenic lines of medaka, where green fluorescent protein (GFP) is coupled to the promoters of FSH and LH, respectively, enabling isolation of FSH- and LH-producing gonadotropes directly from a pituitary primary culture. We will trace the development of GFP-medaka gonadotropes in vivo. Furthermore, large-scale gene expression studies and electrophysiological / imaging analyses will be performed on the two models to identify differential membrane properties, intracellular signalling pathways, and gene expression patterns in FSH- and LH-producing gonadotropes before and after puberty. The combination of molecular and electrophysiological methods planned in this project will be powerful tools for obtaining new insight into puberty regulation in fish.\r\n\r\nGoal:\r\nTo investigate the differential regulation of the two gonadotropins, FSH and LH, in fish, and how pituitary gonadotrope cells develop and mature during puberty. Four main tasks are specified: (1) Trace gonadotrope development in GFP-transgenic medaka in vivo; (2) Large-scale expression analysis to determine differential expression patterns in FSH- and LH-producing gonadotropes related to sex and different stages of pubertal development. Comparative experiments using cod and GFP-transgenic medaka; (3) Electrophysiological and microfluorometric investigations of basic membrane properties, characterization of intracellular signalling pathways, and the effects of various receptor ligands on FSH- and LH-producing gonadotropes, respectively. Differences in cellular properties related to sex and different stages of pubertal development will also be investigated. Comparative experiments using cod and GFP-transgenic medaka; (4) Determine limiting component(s) in the pubertal maturation of gonadotropes in GFP-transgenic medaka through gene over-expression or silencing, in parallel with electrophysiological studies.	Differential neuroendocrine regulation of follicle-stimulating hormone and luteinizing hormone in Atlantic cod and GFP-transgenic medaka	https://prosjektbanken.forskningsradet.no/en/project/FORISS/184851?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=NORGES+VETERIN%C3%86RH%C3%98GSKOLE	\N	t	2022-08-31 09:40:42.692+02	f	\N	\N
	2011	12913	200	16	\N	\N	806860.00	300508	2006	The trawler industry is currently struggling with high energy prices. A typical sea-going vessel for bottom trawling for whitefish or shrimp can today use 10 to 15 thousand liters of bunker oil per. operating days, or around 4 million liters each year. As this is a significant proportion of operating costs, profitability is highly dependent on energy consumption.\r\nStudies show that most vessels have the potential to reduce about 20% of towing power by re-rigging their trawl gear without affecting catch efficiency. Power savings of up to 20% can mean around NOK 100 million less in annual fuel costs for the Norwegian trawler fleet at an oil price at the current level.\r\n\r\nGoal: to help reduce energy consumption during bottom trawling. The focus will be on optimizing the rigging of the trawl in relation to tow resistance and efficiency in fishing.	Optimization of bottom trawl gear with respect to energy consumption	https://www.fhf.no/prosjekter/prosjektbasen/342112/	\N	t	2022-08-26 10:17:45.921+02	f	\N	\N
	2006	12395	200	16	\N	\N	\N	300161	2005	The porject prvdes a review of the development of catch based aquaculture, the bariers that faces this concept and its potential. The attention is primarily focused on the development of catch based aquaculture of cod from year 2000 to present time. \r\n	Fangstbasert havbruk som forretningskonsept: vurdering av potensial og flaksehal - Catch-based aquaculture as a business concept: assessment of potential and flake hall	https://www.fhf.no/prosjekter/prosjektbasen/343043-7/	\N	t	2021-07-15 09:48:13.044+02	f	\N	\N
	2008	12395	200	16	\N	\N	1011920.00	300113	2006	The main goal of the project was to develop and evaluate a system/demonstrator that can be used for on-line non-invasive determination of fat and carotenoid concentration in whole salmon, both live and slaughtered. The system was based on visible and near-infrared spectroscopy. The system was built and tested on a large amount of salmon. Determination of fat content worked well with satisfactory accuracy, while pigment was more difficult to measure due to the optical barrier of the skin.\r\n\r\nThe main goal was to develop and evaluate a system / demonstrator that can be used for on-line non-invasive determination of fat and carotenoid concentration in whole salmon, both live and slaughtered. The system will be based on visible and near-infrared spectroscopy. (1) Determine the optical properties of skin, dark muscle and pink muscle, and how they vary from live fish through slaughter and rigor; (2) Define and evaluate promising optical setups for non-invasive measurements on whole fish; (3) Design and construct an instrument for test trials on whole fish; (4) Calibrate, test and evaluate the system with regard to the companies' needs; (5) Produce and publish new knowledge on spectroscopic assessment of carotenoid, sensory colour, and fat content in complex and highly light scattering tissues of salmon at different stages ranging from live fish through slaughter and rigor.	Deteksjon av fett og farge i hel laks - Detection of fat and color in whole salmon	\N	\N	t	2022-07-27 15:33:03.782+02	f	\N	\N
	\N	10157	200	16	\N	\N	\N	302097	2008	\N	Progetto pilota: dimostrazione dell'affidabilità tecnica e dell'interesse economico derivanti dall'utilizzo della propulsione ibrida Diesel-Elettrica a bordo di navi da pesca - Pilot project: demonstration of the technical reliability and economic interest deriving from the use of hybrid diesel-electric propulsion on board fishing vessels	\N	\N	t	2021-06-30 11:01:09.144+02	f	\N	\N
INDENT	2006	11368	100	300	\N	\N	9557.00	300985	2005	In the framework of the program numerical values of indicators of environmental performance in relation to fisheries activities will be calculated, on the basis of time series of data gathered till 2003 from various European regions. The HCMR has undertaken the calculation of seven indicators using data derived from Greek waters.\r\n	Indicators of environmental integration	https://imbriw.hcmr.gr/indent/	\N	t	2022-08-04 15:25:57.548+02	f	\N	\N
PROREPLUS-ALIF	2009	12263	200	16	\N	\N	5426155.00	101560	2005	Setting up multi-purpose laboratories for the testing of instruments, destined for research centres and enterprises, working in the field of fisheries and marine environment.	lAboratori di testing per dispositivi eLettroacustici, sensorI oceanograFici e metodologie finalizzati al monitoraggio dello stato delle risorse biologiche del mare - Testing labs for electroacoustic devices, oceanographic sensors and methodologies aimed at monitoring the state of the biological resources of the sea	\N	\N	t	2022-06-29 11:26:43.252+02	f	\N	\N
	2009	12912	200	16	\N	\N	\N	300355	2009	Despite continuous technology and process development in the whitefish industry, the industry faces major challenges if it is to compete on the international market in the future. In Norway, labor is both expensive and difficult to access compared to many competing countries, and a large degree of automation in the production lines is therefore a prerequisite for competitiveness. General technology for automation of production lines, online measurement technology and supercooling is already developed and known. The work of putting this together into efficient, automated production lines with the resulting increased capacity, better utilization of the raw materials and the quality advantages that supercooling and possibly supercooled storage and distribution provide, will, however, lead the fillet industry a large and important step forward. Aker Seafood's facilities will be used as a case in the project, but the project's work and results will guide the rest of the fillet industry. The main project's overall goal is to develop concepts and technology for automated, super-cooled production of fresh fillets that will be implemented in several of Aker Seafood's facilities during the project's lifetime.\r\n\r\nThe project's efforts will be measured against the following sub-goals:\r\n• Documentation of developed technology for automation of super-chilled fresh fillet production, including quality assurance routines and any online measurement routines.\r\n• Common guidelines for how automated production can be best used for the entire fillet industry\r\n• Documentation of the relative economic benefits of automation, supercooling and online technology in the whitefish industry, both as a consequence of process efficiency but also due to reduced staffing needs and energy efficiency.\r\n• Knowledge exchange and mutual competence building between industry and R&D environment.	Automatisert, superkjølt produksjon av fersk filet: Forprosjekt - Automated, super-cooled production of fresh fillets: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900204/	\N	t	2022-08-01 11:51:22.974+02	f	\N	\N
	2008	16993	100	2	\N	\N	\N	102443	2008	\N	Encourager la pêche responsable dans l’ ensemble du bassin Méditerranéen pour limiter les menaces du changement climatique -  Supporting Responsible Fishery in the Mediterranean to reduce the climate-change induced threats	\N	\N	t	2022-07-11 17:10:29.67+02	f	\N	\N
	2008	10669	300	703	\N	\N	\N	302167	2008	\N	Exploitation of Eledone cirrhosa and selectivity trials through different trawl nets in a view of an optimal management of the resource in Tyrrhenian Sea	\N	\N	t	2021-06-30 12:40:14.24+02	f	\N	\N
	2003	11565	200	16	\N	\N	\N	301048	2003	Pilot study on discard for some fish stocks.	Studio pilota in materia di scarti per alcuni stock ittici nel quadro delle attività previste dal Reg. 1543/00 e Reg. 1639/01. Studio n.1 per pesca a strascico - Pilot study on discard for some fish stocks in the framework of the activities for seen by Reg. 1543/00 and Reg. 1639/01. Study n.1 trawl fishery.	\N	\N	t	2022-08-22 10:32:31.253+02	f	\N	\N
	2013	16203	200	16	\N	\N	\N	103257	2009	Underwater sound is an important feature for marine animals. Several species use sound to communicate for reproduction, feeding and navigation over a wide range of frequencies. Human activities add sounds in the aquatic environment. These activities include recreational and commercial navigation, off-shore exploration and developments and fisheries. Much of the technology contributing to ocean noise is new and in many cases the sounds generated are very different to natural sounds, both in their amplitudes and characteristics. The SoundWaves Research Consortium has been formed with the specific intention of concentrating recognised UK expertise on the impact of man made underwater noise into a single team. The consortium aims to understand how individuals and populations respond to changing environments in relation to increasing anthropogenic noise levels. What is the Problem? UK’s marine environment provides habitat for a rich marine community.  We have the obligation to ensure its conservation and uses.  Underwater noise in the sea is increasing.  Shipping, offshore construction, dredging, seismic surveying for gas and oil and other activities are leading to higher levels of ambient noise.  The effects of this additional noise upon marine life are poorly understood.  At one extreme, the high level impulsive sounds from pile driving may kill or injure animals.  Other sounds may result in animals leaving a preferred area.  Sustained noise may affect the ability of animals to detect their own calls, or the sounds of predators or prey.  To protect and ensure the continuing presence of a rich diversity of fauna in our territorial seas research is needed on the potentially adverse effects of underwater sound upon marine fauna This project will address this need and help ensure that the ecological status of our seas is not impaired by our noisy activities. What are the aims of this project? The overarching aim of this project is to provide an evidence-based tool to forecast effects of anthropogenic noise on marine animals. It will use state-of-the-the-art methods and a range of expertise within a multidisciplinary framework. The project is intended to achieve this aim by meeting the following five objectives: To review marine sound pollution with specific references to noise levels in connection with known effects on marine biota and especially fish and crustaceans; To develop ways of describing more precisely the characteristics of a range of noise polluting activities; To apply underwater observation methods to produce experimental evidence on the response of wild, naive fish to noise exposure sources under natural conditions in the sea; To define those exposure levels which lead to significant biological responses (injury, avoidance behaviour, startle responses); To produce evidence on any significant impacts of underwater noise and how these might be reduced or eliminated. Which policy areas will the research inform? Under the Marine Strategy Framework Directive member states are required to develop strategies to achieve good environmental status of marine waters.  This research will assist the UK in developing a strategy for ensuring that the pressure of noise-making activities is kept within levels compatible with the achievement of good environmental status.  The research will also assist in supporting Marine Planning (informing licensing applications) in UK’s territorial seas and estuaries. What are the results from the project and how will they be used? The research proposed in this study addresses shortcomings in present knowledge, which will allow DEFRA to make informed decisions in the field of underwater acoustics and effects on marine biota and ecosystems. Specifically the outputs of this programme will generate the experimental data necessary to forecast direct effects on a number of important UK fish species such as herring (Clupea harengus), bib (Trisopterus luscus) or dab (Limanda limanda), and crustaceans including the edible crab (Cancer pagurus) or the European lobster (Homarus gammarus) whose precise sensitivity to anthropogenic underwater noise is the subject of current preliminary investigation. Activities being conducted as part of this project include: Produce a technical review of marine sound pollution with specific reference to noise levels and their known effects on marine biota at the onset of the program; Develop the most appropriate acoustic metrics to summarise a range of noise polluting activities; Undertake a modelling exercise linking the actual hearing abilities of model species with the noise signature of various noise polluting activities to identify and score those activities posing greatest risks; estimating potential thresholds leading to responses and impacts; Develop underwater observation techniques (UWTV, sonar tracking) to produce experimental evidence of the responses of fish and crustaceans by exposing wild animals to controlled noise exposure under real field conditions; Define those exposure levels leading to significant responses and define thresholds for those responses (injury, avoidance behaviour, startle responses), expressed in appropriate acoustic metrics. Forecast effects on fish and shellfish populations; Provide an ecological quality assessment of the impact of noise on marine fish and crustaceans; Produce a technical review summarising any loss of ecosystem functionality and integrity following exposure to underwater noise. These deliverables will ensure that concern over the impact of underwater noise upon marine life is integrated properly into the different policies, agreements and legislative measures which moderate the effects of our activities upon the marine environment. Observing the impact of sounds on pelagic fish in the sea by means of sonar: Techniques have been developed for observing the behaviour of schools of fish in mid water by means of echo sounders and side-scan sonar.  Methods have been developed for presenting sounds to the schools, monitoring the sound levels and observing the effects. Observations have been made on daily and seasonal changes in the behaviour of the schools and experiments have begun to examine the effects of sound presentation upon the schools.  Responses of the fish schools to sounds have been variable.  Strong responses to pile driving were observed in one instance, the fish diving and spreading out and the school breaking up (see Figure below).  In other instances there has been no response.  The reasons for these differences are being investigated.	DEFRA Sound Waves, Effects of underwater noise on coastal fish and crustaceans behavioural responses in the field		\N	t	2015-01-16 01:00:00+01	f	\N	\N
	2014	12913	200	16	\N	\N	3400000.00	300413	2012	In the past ten years the containment work in Norwegian aquaculture has had a successful focus on technical aspects. The introduction of mandatory certification and a technical standard (NS9415) has led to a reduction in the number of escaped fish, particularly in relation to the total breakdown of the installations (Jensen et al., 2010). Despite this, escapes still occur, and human error is often claimed to be the main contributing cause for these accidents. To achieve the Norwegian 0-vision for escapes of fish from aquaculture installations it is important to understand the mandatory systems and conditions at the workplace which humans are to perform within.\r\n\r\nThe objective is to establish research-based knowledge of human factors which can be related to escapes, in order to develop solutions that will help prevent and reduce escapes caused by "human errors" in the future.	Menneskelige faktorer og rømming fra lakseoppdrettsanlegg - Human factors and escape from salmon farms	https://www.fhf.no/prosjekter/prosjektbasen/900835/	\N	t	2022-08-01 15:35:27.784+02	f	\N	\N
	2010	13084	200	16	\N	\N	235000.00	301150	2009	Traditional sorting grids are very effective in sorting species by size. This project aims to increase also the size selectivity for the target species by modifying the design of the grid and/or the cod-end.	Further development of sorting grids in Shrimp and Nephrops trawl fisheries	\N	\N	t	2021-06-07 14:14:54.087+02	f	\N	\N
FizzyFish	2017	18428	200	16	\N	\N	1446515.00	300074	2012	The project will support the reform of the Common Fisheries Policy by improving our understanding of how to achieve Maximum sustainable yield in mixed fisheries; approaching multi-annual fisheries plans from the ecosystem perspective; and improving engagement with fisheries stakeholders. It will also help the UK to integrate fisheries management measures with objectives for the achievement of Good Environmental Status within Marine Strategy Framework Directive, including Descriptors 2 (non-indigenous species), 3 (commercial fish stocks), 4 (food webs) and 6 (seafloor integrity).\r\n\r\nThe project will: (1) Provide evidence on the ecosystem and fishery trade‐offs associated with alternative management options for mixed fisheries; (2) Investigate the impact of fishing and climate change on the productivity of fisheries; (3) Help to define candidate indicators of food webs and evaluate their utility in assessing impacts of fishing and climate change in regional seas; (4) Develop methodological approaches for the economic and social impact assessments of fisheries policies in a regional context; (5) Develop, test and validate ecosystem modelling tools.	Response of ecosystems and fisheries to management in a changing environment	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&ProjectID=18430	\N	t	2022-07-27 11:22:34.165+02	f	\N	\N
	\N	12277	200	16	\N	\N	\N	302036	2007	\N	Long-term Cold Water Storage of High Valuable Crustacean Species	\N	\N	t	2021-06-29 12:21:17.205+02	f	\N	\N
CASFO	2007	15975	300	703	\N	\N	199461.00	101530	2005	The project aimed at fish catch and effort data assessment from purse seine hauls, along the Sicilian southern coast (GSA 16 of FAO-GFCM), carried out through samples from landings. Data analysis, collection and management was carried out with the aim of drafting a planning model for effective fisheries resources management, especially for small pelagic species.\r\n\r\n(1) Estimate catch and fishing effort exerted by fishing fleets (purse seines and flying in pair) along the entire southern coast of Sicily (GSA 16 of FAO-GFCM) through sampling of landings; (2) Calculate the rate of exploitation of resources; (3) Calculate the catch per unit effort of the fleets.	Cattura e sforzo di piccoli pelagici (prevalentemente sardine e alici) nel Canale di Sicilia per la gestione delle risorse pescabili - Catch effort of small pelagics (mainly sardines and anchovies) in the Sicilian Channel for the management of fish resources	\N	\N	t	2022-06-29 10:37:54.308+02	f	\N	\N
	2014	12913	200	16	\N	\N	227226.00	300335	2012	It is not possible to determine whether a salmon fillet is boneless after picking bone bones by simply looking at and feeling the fillet's surface. Torn bones may still remain in the fish flesh. These salmon bones are probably not harmful to health, but can be uncomfortable and cause loss of appetite in many consumers. This is an important argument for removing all bones in salmon products that are marketed as boneless. By cutting the fillet, it is possible to check whether the fillet is boneless, but this is of course not a relevant method, neither as a 100% control nor as a random check of larger batches of fillets. For many decades, X-rays have been used as a quality control with regard to residual bones in whitefish. It has not been common to use X-rays on salmon because the salmon legs have given too poor a contrast in the X-ray image. However, there are now low-energy X-ray (LER) machines on the market that, with new and better sensor technology, make it possible to control and automatically sort out both pre- and post-rigor salmon fillets with too many bones. This project, Automatic post-control / 1 of residual chopsticks in pre-rigor salmon fillets, has shown that imaging with LER provides a good enough contrast to "online" detection of chopsticks in sizes that the fewest consumers are able to find when eating a good salmon meal.	Automatisk etterkontroll av rest-tykkfiskbein i pre-rigor laksefilét - Automatic post-control of residual thick fish bones in pre-rigor salmon fillet	https://www.fhf.no/prosjekter/prosjektbasen/900832/	\N	t	2022-08-01 10:56:26.602+02	f	\N	\N
G-MEDITS	2013	10669	300	703	\N	\N	\N	302177	2012	\N	DCF - National programme of fishing data collection 2012 	\N	\N	t	2021-06-30 12:55:55.226+02	f	\N	\N
	2014	100076	200	16	\N	\N	141695.00	300270	2012	Central Norway to map mortality and the causes of mortality for exposed salmon smolts in 2009. The results revealed that survival of exposed smolts shows great variation, both between smolt groups from different hatcheries and between different sites in the sea. The results from the survey show that increased knowledge of various factors that affect fish survival can greatly contribute to better fish welfare, fish health and finances. Mapping mortality patterns on a national basis will provide a broader and more secure basis for necessary adaptations of operating conditions for the aquaculture industry.\r\n\r\nTo map the main causes of wastage on salmon and trout exposed in 2010.\r\nSub-goals\r\n• To carry out a survey that shall cover at least 90% of all salmon and trout exposed.\r\n• To group mapped wastage into factors related to hatcheries, infectious diseases in the sea phase and factors related to characteristics with locality, operation and handling.\r\n• To report results at county level - with specified statistical variations within the county to ensure understanding of mortality patterns and possible targeted measures.	Hovedårsaker til tap av laks og ørret - Main causes of loss of salmon and trout	https://www.fhf.no/prosjekter/prosjektbasen/900779/	\N	t	2022-07-30 15:37:55.622+02	f	\N	\N
	2014	12406	200	16	\N	\N	672112.00	300337	2012	The winter sore problem in farmed salmon is not optimally prevented by current vaccines (2012). Every year, a number of direct losses of farmed salmon are registered in outbreak-like situations in the fish farms and in addition there are financial losses in the form of downgrading of slaughtered salmon. The project will provide a lack of knowledge about bacteria associated with winter sores and their interaction with the host. Increased insight into the factors that contribute to the development of winter sores is necessary to identify measures that can control the disease problem effectively. The project follows up the work in a previous Research Council project in the period 2006 to 2009. FHF's action plan for 2012 has a point “Strong and robust salmonids” where better survival in the sea phase is one of two main areas. The goal is loss reduction and increased survival through effective preventive measures. The project will help to increase knowledge about underlying mortality so that effective measures can be implemented in line with the FHF's action plan. The project is also aimed at increasing knowledge about the interaction between host and infectious agent.	Koordinert bakteriell virulens: Betydning for vintersår hos oppdrettsfisk - Coordinated Bacterial Virulence: Significance for Winter Ulcers in Farmed Fish (COBACVIR)	https://www.fhf.no/prosjekter/prosjektbasen/900725/	\N	t	2022-08-01 11:02:00.572+02	f	\N	\N
OVERCAPACITY	2011	100028	200	16	\N	\N	\N	302087	2010	\N	Assessment of overcapacity in EU fisheries	\N	\N	t	2021-06-30 10:41:00.433+02	f	\N	\N
	\N	100010	200	16	\N	\N	110000.00	302038	2008	\N	Pair Trawl Scouting Survey for Summer Aggregations of Herring along the West and Northwest Coasts of Ireland	\N	\N	t	2021-06-29 12:23:39.257+02	f	\N	\N
Superfrysing	2009	12374	200	16	\N	\N	327203.00	301649	2008	The salmon slaughterhouse Nova Sea wants to focus on freezing salmon, and in collaboration with the research environments SINTEF, Matforsk and Norner, they want in the project to establish knowledge and technology for low-temperature freezing (super-freezing).\r\nThe project aims to document the effect of super-freezing (freezing, storage and thawing) on ​​the quality and shelf life of whole salmon and herring, and to develop packaging that is suitable for use in low-temperature freezing and storage of the mentioned products. At the same time, it will be a goal to develop an optimal low-temperature freezing line for whole bleached salmon at Nova Sea, and to map the possibility of using environmentally friendly refrigerants in a new freezing plant.\r\nSuper-freezing is a concept for reducing product temperature well below the current freezing storage temperature, usually in the range between -45ºC and -70ºC. Previous studies have shown that quality is preserved to a greater extent at ultra-low temperatures, compared with normal storage temperatures between -18ºC and -25ºC. The project aims to document quality changes in super-freezing of oily fish and what economic consequences this may have for the industry.	Lavtemperatur frysing og distribusjon av sjømat - Low temperature freezing (Superfreezing) and distribution of seafood	https://prosjektbanken.forskningsradet.no/en/project/FORISS/186785?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=NOVA+SEA+AS	\N	t	2022-08-25 15:08:02.134+02	f	\N	\N
N2K Wales	2015	16133	100	3	\N	\N	1330276.00	100099	2012	Some 8.5% of Wales’s land area (including intertidal areas) is within Natura 2000 sites, with SACs covering 7.5% of the land area, and SPAs covering 4.8 % of the land area. Approximately 35% of Wales’ territorial waters are within Natura 2000 sites. These sites support a significant proportion of the habitat types and species of Community interest that occur in the UK. Wales has approximately 15% of the UK’s total Natura 2000 area (including current pSCIs in UK offshore waters). A total of 53 natural habitat types and 28 species listed in Annexes I and II of the Habitats Directive respectively feature in Welsh SAC designations (graded C or above in the Natura 2000 standard data forms). In addition, 38 species of birds are designated features of SPAs in Wales, including 15 species listed in Annex I of the Birds Directive and 23 regularly occurring migratory species. A number of other bird species form part of internationally important bird assemblages on SPAs. The most commonly cited issues affecting terrestrial Welsh SAC features are agriculture and land management, with grazing (under- or overgrazing) perhaps being the largest cause for concern on terrestrial areas. Overgrazing can lead to the loss of vegetation structure and the failure of more vulnerable species to reproduce and maintain populations. This in turn can lead to the loss of plant species and associated fauna. Very heavy grazing and trampling can also lead to the exposure of bare soil and erosion, destroying habitats. Conversely, a lack of grazing can be a problem on lowland SAC habitats, where it is no longer economically viable to graze livestock on sand dunes, wetlands and other agriculturally unimproved habitats. Under-grazing commonly results in scrub encroachment, sometimes together with problems related to invasive species. Low-nutrient systems (such as sand dunes, bogs, heaths and oligotrophic waters) are particularly vulnerable to pollution of the land, air and sea. Nitrogen and diffuse phosphate represent a significant risk to the habitats and species within Natura 2000 sites. Other issues and risks to terrestrial sites include land drainage, burning, recreational disturbance and habitat damage, predation of species and spread of invasive non-native species. Unauthorised development is a risk at some sites. Marine areas afford open access for fishing and recreational activities. Even activities that occur within a management and regulatory framework are generally not restricted to specific areas. While an activity may not currently occur on one area, there is no guarantee that it will not take place in the future. In addition to the impacts of fishing, risks to marine Natura 2000 sites and features include pollution (chemical, thermal and acoustic), invasive species and recreational disturbance. Intertidal and sea areas are generally less regulated than on land, so inappropriate access by people and vehicles, fishing or bait collecting are more difficult to control. The coastline and shallow inshore areas are also subject to change by natural and/or human-generated erosion and deposition which can radically alter habitats in relatively short periods of time. Climate change is expected to affect marine and terrestrial Natura 2000 habitats and species in years to come although the nature and extent of many of these impacts is still unclear. Temperature increases, warmer and wetter winters, and hotter and drier summers are expected. The aim of the project is to develop a programme for the management and restoration of Natura 2000 in Wales. That programme specifically aims to: Address all of Wales’ Natura 2000 sites, both terrestrial and marine; Create a strategic, coasted framework for making substantial progress in Wales towards the achievement of favourable conservation status of habitat types and species listed in Annexes I and II of the Habitats Directive, birds species listed in Annex I of the Birds Directive and regularly occurring migratory bird species; Focus on Natura 2000 as the cornerstone of Wales’s efforts to achieve favourable conservation status, providing a strategic approach to the management of Natura 2000 sites in Wales in accordance with the Habitats and Birds directives and also the implementation of measures both inside and outside Natura 2000 site boundaries; Achieve a high level of participation among relevant stakeholders in the public, private and voluntary sectors to ensure that implementation of the Natura 2000 programme begins as soon as possible; Draws up an 'After LIFE Implementation Plan' which provides a platform for seeking funding for Natura 2000 related projects from all potential sources, and integrating Natura 2000 funding into other financial instruments and policy areas; Establish conservation management priorities for Natura 2000 for the period 2014 -2020, and provide signposting for prioritising actions thereafter; Develop financing plans for site management and non-site based mechanisms, based on assessment of the opportunities provided by the range of domestic (public and private) and European financial instruments; Provide the primary and substantive basis for review and development of a Prioritised Action Framework (PAF) for Natura 2000 sites in Wales; and Identify key knowledge gaps for managing Natura 2000 (including those relating to the conservation status of habitats and species, the nature of pressures affecting them, and the types of mechanisms that could be used for addressing those pressures) and identify projects to address those evidence gaps.	Development of a programme for the management and restoration of Natura 2000 in Wales	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=4337	\N	t	2022-06-23 15:15:33.734+02	f	\N	\N
	2011	12395	200	16	\N	\N	213500.00	301937	2008	\N	Development of assays for diagnostics of viral diseases in farmed salmon: New tools for disease control based on host-pathogen interaction	https://prosjektbanken.forskningsradet.no/en/project/FORISS/182921?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=VAM-Velferd%2C+arbeid+og+migrasjon	\N	t	2022-09-02 11:11:14.182+02	f	\N	\N
IN EX FISH	2008	13578	100	1	\N	\N	1823150.00	25853	2006	IN EX FISH aims to increase the responsiveness of fishery management to a range of anthropogenic and natural factors through a review of fish stock dynamics in four European sea areas: the North Sea, the Baltic Sea, the West Iberian Sea and the Mediterranean Sea.	Incorporating extrinsic drivers into fisheries management	https://cordis.europa.eu/project/id/22710	\N	t	2021-04-22 20:28:47.943+02	f	\N	\N
	2006	12263	200	16	\N	\N	67560.00	101553	2005	Assessment of the state of the main demersal and small pelagic fish, aimed to set up a recovery plan of the living resources of the Strait of Sicily and the three-year program of fishing in Sicily.	Lo stato delle risorse demersali e dei piccoli pelagici e le prospettive di pesca “sostenibile” nello Stretto di Sicilia - The state of demersal resources and small pelagics and the prospects for "sustainable" fishing in the Strait of Sicily		\N	t	2015-01-16 01:00:00+01	f	\N	\N
AQUATRACE	2016	13143	100	9	\N	\N	3927338.00	100416	2012	The genetic changes associated with domestication in aquaculture pose an increasing threat to the integrity of native fish gene pools. Consequently, there is a bourgeoning need for the development of molecular tools to assess and monitor the genetic impact of escaped or released farmed fish. In addition, exploration of basic links between genetic differences among farmed and wild fish and differences in important life-history traits with fitness consequences are crucial prerequisites for designing biologically informed management strategies. The project AquaTrace will establish an overview of current knowledge on aquaculture breeding, genomic resources and previous research projects for the marine species seabass, seabream and turbot. The project will apply cutting-edge genomic methods for the development of high-powered, cost-efficient, forensically validated and transferable DNA based tools for identifying and tracing the impact of farmed fish in the wild. Controlled experiments with wild and farmed fish and their hybrids will be conducted with salmon and brown trout as model organisms using advanced common garden facilities. These experiments will elucidate the fundamental consequences of introgression by pinpointing and assessing the effects on fitness of specific genomic regions. Generated insights will form the basis of a risk assessment and management recommendations including suggestions for mitigation and associated costs. This information and the developed molecular tools will be available as open-access support to project participants and external stakeholders including the aquaculture industry. The project is expected to facilitate technology transfer to the aquaculture sector by promoting better tailored breeding practices and traceability throughout production chain. Overall this initiative will support the development of sustainable European aquaculture and provide Good Environmental Status in line with the Marine Strategy Framework Directive.	The development of tools for tracing and evaluating the genetic impact of fish from aquaculture	https://cordis.europa.eu/project/id/311920	\N	t	2022-06-24 15:50:39.592+02	f	\N	\N
NUTRIBONE	2020	1010335	200	16	\N	\N	550055.00	401991	2017	Nutribone is a new and innovative way to extract high quality collagen and minerals from fish bones.\r\nToday, a lot of trimmings and bones from white fish are used as raw material in fishmeal. Nutrients in bones, such as collagen and minerals, are not very soluble and are rather poorly utilized when using traditional technology.\r\nNutribone technology uses acid hydrolysis to dissolve the nutrients in fish bones, and this helps to make both collagen and minerals readily available for absorption. It has been shown that ingredients from fish bones are a very good source of phosphorus in salmon, and that it also gives a better red color in salmon meat. Release of phosphorus from fish bones makes it possible to reduce the use of other phosphorus sources, which today is a globally limited resource. Utilization of hydrolyzed collagen protein from bones opens up completely new areas of use, potentially up to human consumption.\r\nThe technology does not require large investment costs, and it is possible to use existing facilities to utilize the residual raw material in a more sustainable way, and create new high-quality products. VIS 'role in the project is to safeguard patents, have contact with industry and general business development for the technology.	Novel method for optimal utilization of fish bone ingredients	https://prosjektbanken.forskningsradet.no/en/project/FORISS/273421?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Fag.3=Kjemisk+prosessteknologi	\N	t	2022-09-23 17:42:21.714+02	f	\N	\N
	2005	100095	200	16	\N	\N	\N	300252	2004	\N	Handlingsplan for lønnsom verdiskaping av pelagisk råstoff - Hovedprosjekt PEL05 - Action plan for profitable value creation of pelagic raw material - Main project PEL05	https://www.fhf.no/prosjekter/prosjektbasen/433073/	\N	t	2022-07-29 16:16:57.813+02	f	\N	\N
	2008	11368	200	16	\N	\N	160000.00	300860	2007	Goal: the study of the exploitation status of fishery resources in Massara gulf, in order to improve the management of fishery resources.\r\n	Study on sustainable exploitation of fishery resources in  Messara	\N	\N	t	2022-08-04 10:32:17.572+02	f	\N	\N
	2012	11226	200	16	\N	\N	101456.00	101267	2009		The development of the project for the driving-engineering system for fishing unit customized to fishing in the Polish economic zone		\N	t	2015-01-16 01:00:00+01	f	\N	\N
	2009	15763	200	16	\N	\N	\N	100980	2008		Early Life History of Commercially Important Flatfish Species		\N	t	2015-01-16 01:00:00+01	f	\N	\N
	2010	15763	200	16	\N	\N	\N	100981	2008		Research for Sustainable Management of Commercial Fisheries: an Ecosystem Approach		\N	t	2015-01-16 01:00:00+01	f	\N	\N
SUBMARINER	2013	12012	100	10	\N	\N	3580700.00	100345	2010	The BSR faces enormous challenges including growing transport, new installations, fishery declines, severe marine pollution with excessive nutrient input and the effects of climate change. But the future is not all bleak: novel technologies and growing knowledge provide opportunities for new uses of marine ecosystems, which may in the future not only have commercial appeal but also contribute to solve environmental problems. Algae and mussel cultivation reduce nutrient inflow while providing a source for bioenergy; offshore wind farms can smartly be combined with mariculture or wave energy installations; blue biotechnology utilises substances from marine organisms for development of new products that can improve overall BSR health. All these uses and technologies have, however, not been tested sufficiently within the fragile conditions of the Baltic Sea and their cumulative impacts on the environment, economic feasibility and regional applicability are not yet fully understood. It is thus currently difficult for decision-makers to judge which uses are most desirable and what actions are necessary to create a framework beneficial to their development while discouraging potentially damaging uses. Submariner builds the road for furthering those environmentally friendly as well as economically appealing innovative uses within the BSR, thus contributing toward its aim to become a model region for sustainable sea management. It does so by: (1) Selecting "best possible" future uses: (i) Comprehensive inventory of new uses; (ii) Estimate chances / resources across BSR; (iii) Economic & environmental impact assessments; (iv) Gaps & obstacles in legal framework; (v) Market & technology aspects; (vi) Multi-perspective evaluation (WP3); (2) Encourage "best possible" future uses on regional scale: develop plans/roadmaps for implementation of one or more uses in several BSR regions (WP4); (3) Stimulate cooperation among best possible users: (i) Connect currently disjointed constituencies through virtual & real networking, information exchange and cooperation events (WP5); (4) Promote 'best possible' uses: (i) Develop economic / legal instruments; (ii) Joint standards & criteria; (iii) Incentives for wanted uses; (iv) Discourage environmentally damaging uses; (v) Recommendations to regional, national & transnational support programmes / structures (all WPs). Submariner will fulfil these goals through the work of a consortium of strong partners from all BSR countries which offer all expertise necessary for the project from their own sources. It combines centres of excellence for all new uses under discussion, regional development agencies and innovation centres as well as national environmental decision-makers. Submariner is already well known to many of its target groups, including the transnational BSR networks involved in creating the path for a sustainable BSR, who have recognised Submariner as a potentially important reference for their future decision-making.	Sustainable Uses of Baltic Marine Resources	http://www.submariner-project.eu/	\N	t	2022-07-30 10:04:27.198+02	f	\N	\N
	2019	13460	200	16	\N	\N	947367.00	401840	2016	Salmon sea lice (L. salmonis) represent a socioeconomic burden and to date no effective or environmentally friendly cure is available. They are able to infect both wild and farmed Salmon in the Atlantic or Pacific Oceans. At present several international pharmaceutical companies have undertaken the challenge to control sea lice including Pharmaq, Novartis, and MSD. A current and common strategy employed by these companies is the use of chemical treatments of farmed salmon and vaccine development. These strategies are expensive and not effective and can account for at least 10% of the cost of salmon and has a 1.5BNOK market value. The research team described here has identified and characterized novel viruses that are able to infect sea lice and related viruses that are possibly present in all members of the Caligidae. Uniquely, this project will manipulate the genome of these recently identified viruses to make gene transfer components. The overall deliverable is to provide gene transfer vehicles to understand and regulate sea lice biology which will lead to salmon lice management. This issue has been and remains the bottleneck of the entire issue of salmon lice control, since a great deal of information and genes of interest have been compiled and are waiting for a suitable delivery system. Thus, this successful execution of this project will enable many studies and trials to combat the salmon sea lice. We envision a business model where viral vectors are developed and sold as a commercial kit.	Development of salmon lice viral vectors as a tool to regulate sea lice biology	https://prosjektbanken.forskningsradet.no/en/project/FORISS/254710?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=BIOTEK2021-Bioteknologi+for+verdiskaping	\N	t	2022-09-23 11:51:19.649+02	f	\N	\N
ELME	2007	13624	100	1	\N	\N	2976439.00	301118	2004	The task of this project was to provide the best scientific knowledge for predicting the potential effects that economic, social, and institutional changes in Europe have on the marine environment.\r\n\r\nGoals:\r\n(1) Changes and reasons lying behind them in: habitat, eutrophication, chemical pollution, fishing of four European seas Baltic, Black, Mediterranean and N-E Atlantic; (2) Prognosis for above; (3) Communication/dissemination of results to different stakeholders/end-users.	European life style and marine ecosystems	https://cordis.europa.eu/project/id/505576/it	\N	t	2022-08-22 15:09:14.861+02	f	\N	\N
SPIES-DETOX	2009	12481	100	1	\N	\N	2070000.00	25505	2006	Active biological monitoring and removal of toxins in aquaculture ecosystems and shellfish - including the development of a Solid-Phase In-situ Ecosystem Sampler (SPIES) and detoxification of shellfish (DETOX).	Active biological monitoring and removal of toxins in aquaculture ecosystems and shellfish - including the development of a Solid-Phase In-situ Ecosystem Sampler and detoxification of shellfish	http://www.spies-detox.eu/	\N	t	2015-01-16 01:00:00+01	f	\N	\N
PELO5	2007	100095	200	16	\N	\N	\N	300405	2005	\N	Markedstilpasset produksjon - teknologisk utviklingsbehov i pelagisk landindustri - Market-adapted production - technological development needs in the pelagic land industry	https://www.fhf.no/prosjekter/prosjektbasen/433093-1/	\N	t	2021-05-24 13:01:49.07+02	f	\N	\N
	2007	11368	200	16	\N	\N	251655.00	300945	2003	\N	Development of technologies of innovative feeds for culture Mediterranean fish	\N	\N	t	2021-06-01 12:35:33.505+02	f	\N	\N
	2005	16993	200	16	\N	\N	360000.00	102411	2003	\N	Asesoramiento científico y tecnológico para el estudio de los recursos pesqueros del golfo de Cádiz - Scientific and technological advice for the study of the fishing resources of the Gulf of Cádiz	\N	\N	t	2021-05-17 12:13:51.815+02	f	\N	\N
	2005	11368	200	16	\N	\N	5240.00	300989	2004	\N	Interaction between shellfish culture and marine environment	\N	\N	t	2021-06-01 17:07:55.293+02	f	\N	\N
SEACASE	2010	10565	100	1	\N	\N	2415002.00	26161	2007	The final goal of the EU project SEACASE (Sustainable extensive and semi-intensive coastal Aquaculture in Southern-Europe) is to develop effective tools for maintenance of competitiveness, productivity, profitability and thus sustainability of extensive and semi-intensive aquaculture production in Southern Europe, while minimizing its environmental impacts and improving the quality and public image of its products.	Sustainable extensive and semi-intensive coastal aquaculture in Southern Europe	https://cordis.europa.eu/project/id/44483	\N	t	2021-04-23 17:36:18.667+02	f	\N	\N
	2008	10669	300	703	\N	\N	\N	302166	2008	\N	Study of different pots targeting Octopus vulgaris and evaluation of the possibilities to use them along the Livorno coastal area	\N	\N	t	2021-06-30 12:38:49.788+02	f	\N	\N
	2021	1010658	200	16	\N	\N	583004.00	402401	2019	Goal of the project is to develop a non-invasive monitoring solution for specific aquaculture organisms (ACO). To achieve this, we are using a combination of physicochemical sensors and image capture modules connected to a cloud-based processor called AnFish©. This software solution enables early detection of stress and overall animal welfare conditions of ACOs during all different steps within the production pipeline, including hatching to reaching their harvest ready size. Additionally, the software allows certification of husbandry conditions in aquaculture facilities, which further ensures real-time optimisation of fish production methods. Our sensor-system allows measuring of water parameters, activity patterns and superficial characteristics indicating the state of health of animals. Major focus of this project is the adaptation of computer-vision-algorithms to the field of aquaculture to generate and validate a prediction model for fish husbandry conditions which shall be integrated in the market ready product AnFish©.	IoAquaculture; The visual animal welfare diagnostics under water - Internet of Aquaculture	\N	\N	t	2022-06-14 15:33:25.463+02	f	\N	\N
	2012	16832	200	16	\N	\N	\N	102191	2012	The aim of the project is to demonstrate how the use of “best available technology” in fishing gear and equipment can increase the earning for the individual fishing vessel.	Pilot project: Demonstration of possible energy efficiency in a North Sea fishery using the top end technology and having the maximal selectivity and ability to document the activities	\N	\N	t	2021-05-11 17:31:45.812+02	f	\N	\N
CHARM II	2010	11178	100	2	\N	\N	\N	101990	2006	The first CHARM project aimed at creating an atlas of marine resource habitats for the eastern English Channel through to the Thames estuary. CHARM phase II extended to the whole of the Eastern English Channel.	Channel Habitat Atlas and Resource Management	https://archimer.ifremer.fr/doc/00000/7377/	\N	t	2022-07-01 15:45:19.313+02	f	\N	\N
SLIME	2006	13036	100	1	\N	\N	220430.00	26091	2006	SLIME will review the information available and identify options for a coherent European management strategy for eels stocks.	Restoration of the European eel population; pilot studies for a scientific framework in support of sustainable management	http://www.rivo.wag-ur.nl/FTP_DIR/Biology_Ecology/Willem/SLIME/	\N	t	2021-04-23 16:16:02.931+02	f	\N	\N
CODLIGHT TECH	2009	11457	100	1	\N	\N	1741250.00	25894	2006	The current research proposal deals with a new lighting development Cold Cathode Light Tubes. This project intends to test and demonstrate the efficacy of a this technology with an improved light intensity output of 240 compared to the first generation systems and more importantly a production price estimated to be in the region of only 10 15 of a Light emitting diode LED set-up.	Light Technology for Photoperiod Regulation in Cod Mariculture	https://cordis.europa.eu/project/id/32859	\N	t	2022-06-21 10:24:54.99+02	f	\N	\N
FISHSCAN	2013	13058	100	9	\N	\N	1281528.00	100653	2011	Today there is ±5% error in estimation of biomass in fish farming. This represents an estimated loss of E91million for the European fish farming industry. Around 80% of all sales of farmed fish are arranged pre-harvest. To ensure profit on the sale, farmers and processors are dependent on correct estimations of weight, size distribution and total biomass. Furthermore, fish feed constitutes 50% of the production costs in fish farming. Costs associated with of excess feeding is high. European fish farmers have been facing increasing competition from low cost countries in recent years, especially the sea bass & bream sector in southern Europe. The FishScan project will develop a novel system for continuous remote monitoring of weight, growth and size distribution of fish for use within aquaculture enclosures. The project aims to achieve an estimation accuracy of 99% in size measurements for fish > 1kg, and 97% for fish at 100g. The FishScan system has the potential to reduce the current ±5% error in biomass estimates to ±3%. This represents an increased profit of E40,445 p.a. per farm license and corresponds to E41 million p.a. in increased profits for the European aquaculture industry. To achieve this, the FishScan project will: (1) Increase knowledge of fish behaviour in net cages to enable representative sampling; (2) Transferring Time-of-Flight (ToF) technology and software to an aquaculture setting; (3) Design robust camera module & optimise LED power & positioning; (4) Design translation system for movement of camera module in fish cage; (5) Develop software for use underwater on fish; (6) Develop LED driver to increase frequency from 20MHZ up to 40MHz to increase depth resolution of ToF data; (7) Design control system for camera module movement, light settings and camera and image processing software; (8) Integrate and validate the FishScan system to obtain a working prototype. The SMEs in the FishScan project expects a net present value (NPV) (10yrs, 7%) of E1.3 million from the project.	Development of novel system for continuous remote monitoring of weight, growth, and size distribution of fish in aquaculture enclosures	https://cordis.europa.eu/project/id/262323	\N	t	2022-06-27 16:35:44.115+02	f	\N	\N
	2008	11368	300	703	\N	\N	793000.00	300869	2003	\N	DCF - National Program for Fisheries Data Collection 2002-2006	\N	\N	t	2022-08-04 11:29:13.181+02	f	\N	\N
MODREC	2009	320	200	16	\N	\N	\N	102165	2007	The recruitment of fish stocks is strongly influenced by fluctuations in climate and physical environment leading to strong and seemingly unpredictable year-to-year variations in year class strength. The aim of this project is to develop a model framework for conducting detailed recruitment studies on fish stocks. The framework will be applied for two commercially important fish stocks: sprat and sandeel, in order to improve the understanding of climate effects via bottom-up control and explain the observed high variability in reproductive success in these stocks. The framework will be built on existing hydrographic models by adding descriptions of primary and zooplankton production.	Modelling the impact of hydrography and lower trophic production on fish recruitment	https://orbit.dtu.dk/en/projects/modelling-the-impact-of-hydrography-and-lower-trophic-production-	\N	t	2021-05-11 17:00:15.536+02	f	\N	\N
REFA	2015	16768	200	16	\N	\N	\N	102242	2011	In this project, basic and applied research is performed to support the development of new and energy-efficient technologies for recirculation systems. Some of the research issues are: - to develop new filter technologies and energy efficient aeration systems; - to develop process- and CFD models to improve our understanding and insight into dynamic variation in water quality parameters; - to determine the importance of particulate matter for biofilter operation; - to develop tools and instruments for advanced regulation and control of recirculating aquaculture systems; and - to develop technologies for waste management.	Recirculation technology for future aquaculture	https://orbit.dtu.dk/en/projects/recirculation-technology-for-future-aquaculture-refa-38843	\N	t	2021-05-12 15:52:39.512+02	f	\N	\N
	2008	12395	200	16	\N	\N	\N	300371	2008	Haddock is an important species that is far too little utilized for value creation in Norway. Haddock normally tolerates little treatment before it splits and loses value. Live storage can be a method of improving quality and thus laying the foundation for profitable processing.\r\n"The following goals are the most important in the project:\r\n• Survival in haddock before Easter (Vesterålen), taken with a spinner and pumped directly from a sack.\r\n• Survival of spinner-caught haddock in cages.\r\n• Survival in haddock after Easter (Finnmark) taken with spinner and net\r\n• Injuries in live - caught haddock\r\n• Physiological status of haddock after capture\r\n• Recovery in newly caught haddock, behavior and physiology\r\n• Respiration in haddock after capture\r\n• Change in quality during starvation period\r\n• formulated feed in freshly caught haddock\r\n• Growth in haddock in cages\r\n• Production of super-fresh haddock from live stock, pre- and post-rigor."\r\n	Levende lagring av hyse - Live storage of haddock	https://www.fhf.no/prosjekter/prosjektbasen/900030/	\N	t	2021-05-21 18:10:25.632+02	f	\N	\N
CAMPBIOL	2004	13397	300	703	\N	\N	\N	302165	2003	\N	DCF - National program of fishing data collection, module: "Biological sampling of catch: age and size composition"	\N	\N	t	2021-06-30 12:36:22.038+02	f	\N	\N
	2010	12395	200	16	\N	\N	813606.00	301667	2006	This research program focuses on market-based product differentiation in the seafood industry. This kind of research is much needed in an industry where most products can be characterised as commodities and where the main competitive variable is (low) price. Through this program we aim to further develop Fiskeriforskning's competence regarding strategies and methods for product differentiation and market testing of seafood products - which represents central areas in Fiskeriforskning's strategies for research. The research is organised around two main projects. Project 1 will focus on market testing of seafood products and project 2 will focus on differentiation strategies. Each project will produce one PhD and consist of a team of researchers to support this. The research is expected to be highly useful for the Norwegian seafood industry both in the short and long term. To make sure that the research is relevant and useful two main companies in the seafood industry is part of a "reference group" for the program.\r\n	Market-Based Product Differentiation in the Seafood Industry	https://prosjektbanken.forskningsradet.no/en/project/FORISS/173523?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Kathrin+Sunde	\N	t	2021-06-18 14:38:06.964+02	f	\N	\N
FISH SCHOOL	2009	10006	200	16	\N	\N	98300.00	301650	2007	This project will give new knowledge and basic understanding about learning ability and cognitive capacity in farmed fish and the function of their motivational systems. This knowledge has high relevance for the assessment of welfare, since only sentient (conscious) beings are considered as moral objects and relevant for welfare assessment. A fundamental property for sentience is a declarative memory, which can be judged by studies of learning ability. Learning ability has also high relevance for how farmed fish are able to cope with the aquaculture environment and how we should design rearing units and feeding methods to the fishes coping ability and cognitive capacity. The project will focus on cognitive capacity in cod (Gadus morhua) and carry out a series of experiments using classical conditioning paradigm to study time, place, sequence, reversal, and reward-value learning.	Learning ability, cognitive capacity and welfare of farmed fish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/179054?Kilde=EU&distribution=Ar&chart=bar&calcType=projects&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=UNIVERSITY+OF+ESSEX%2C+UNIVERZA+V+LJUBLJANI%2C+GOETEBORGS+UNIVERSITET%2C+UNIVERSITAT+WIEN%2C+FONDATION+SUISSE+POUR+LA+RECHERCHE+EN+SCIENCES+SOCIALES%2C+GESIS-LEIBNIZ-INSTITUT+FUR+SOZIALWISSENSCHAFTEN+EV%2C+TAMPER	\N	t	2022-08-25 15:12:58.776+02	f	\N	\N
OMEGA3GENOMICS	2019	12395	200	16	\N	\N	1106200.00	401390	2015	The omega-3 fatty acids are essential components in both human and fish diets. The health beneficiary very long chain omega-3 fatty acids EPA and DHA are only found in marine ingredients, while the shorter chain alfa-linolenic acid (ALA) are found in several plant oils. There is a global lack of marine oils for use in fish diets due to an increased demand from the aquaculture industry and human consumption sectors. The overall aim of OMEGA3GENOMICS is to increase the genetic capacity of Atlantic salmon to synthesize, utilize and deposit omega-3 fatty acids while maintaining good health. We have in earlier projects shown a significant genetic variation in the capacity of Atlantic salmon to synthesize the omega-3 fatty acids EPA and DHA from ALA, and that this variation impacts the capacity of the fish to cope with different diets, lipid storage, survival and inflammatory status. The EPA and DHA contents in the muscle does not only depend on the capacity to synthesize EPA and DHA in the liver, but the omega-3 fatty acid bioconversion also includes uptake, transport, deposition, mobilization, oxidation in other tissues and organs including muscle. In OMEGA3GENOMICS, this complex genetic basis of this trait will be approached by a combination of genome-wide association, transcriptomics, epigenetics and genomic prediction studies. Results aim to be directly relevant for the aquaculture selective breeding, feeding and production industries in their work to reduce the dependence on marine oils.	Genomics of omega-3 in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244200?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVBRUKS-Havbruk%20-%20en%20n%C3%A6ring%20i%20vekst	\N	t	2022-09-06 15:44:40.95+02	f	\N	\N
	2009	12913	200	16	\N	\N	\N	103021	2007	The current proposal outlines a new approach and technology to harvest copepods in the ocean. The idea is to, with the help of air bubbles, bring the target species up to the ocean surface, hence minimising the by-catch of other marine organisms. Concentrating the copepods at the surface should also enable a more energy efficient method of collection.\r\n	Harvesting zooplankton by bubble flotation	\N	\N	t	2021-05-18 10:09:43.863+02	f	\N	\N
EECSAF	2009	12827	200	16	\N	\N	147793.00	103360	2007	Certification refers to the process of auditing a fishery against a set of criteria, benchmarks or regulations. Ecolabelling refers to the awarding of a label to a product along the lines of environmental best practice (Potts & Haward 2006). The label coveys to consumers that the product has been created with minimal impact or is in line with organic principles. The theory is that with an increasingly aware consumer, market benefits will flow to producers who are labelled as 'sustainable'. In theory, the market will reward fisheries and aquaculture producers who chose environmental best practice (Deere 1999). Ecolabelling has a number of strengths that include promoting choice, improving economic efficiency, increasing transparency, and linking production processes to a product (ICTSD 2006). The certification process can commit fisheries to improvement and scrutiny by civil society and targets the consumer who is encouraged to use buying power to promote better environmental outcomes. Problems identified with certification include the transparency of the process, the challenges associated with labelling, the potential to act as a trade barrier, and the influence of ecolabels on the market and the extent to which they influence fisheries management. This research aims to unravel some of the key questions surrounding the certification and ecolabelling process. The first phase of the research will examine 11 organisations that certify fisheries or aquaculture operations and will compare their processes of certification and the management of the label. The second phase of the research will explore the market effectiveness of selected eco-labels. Do they influence consumers? Do labels contravene rules of trade or disadvantage producers in developing countries? The final phase of the research will examine certified operations to explore if actual improvements to management have occurred as a result of the certification process. This project is innovative as it looks at fisheries and aquaculture certification systems together and investigates the fundamental questions surrounding the effectiveness of certification and ecolabelling as market based management tools.	Effectiveness of Eco labelling in Sustainable Fisheries		\N	t	2015-01-16 01:00:00+01	f	\N	\N
	\N	12553	200	16	\N	\N	\N	103349	\N	This project, conducted between the Centre of Sustainable Aquaculture Research (Swansea), Exeter and Strathclyde universities and PML, will address the major challenges of addressing the impacts of ocean acidification on fisheries using a holistic, multi-disciplinary approach.	Socio economic consequences relating to ocean acidification at ecosystem level	\N	\N	t	2021-05-20 11:57:32.642+02	f	\N	\N
	\N	16203	200	16	\N	\N	\N	103281	2011	Shellfisheries are managed by comparatively few regulations and information on potential impacts of potting on the seabed substrate and biological community diversity is scarce. But this is required to inform future management. This collaborative project between Newcastle University and Natural England, supported by Northumberland Inshore Fisheries and Conservation Authority (NIFCA) seeks to understand the effects of pot fishing intensity on biotopes within the Berwick and North Northumberland Coast European Marine Site. Building on previous work carried out at Newcastle University (Skerritt, Turner), in collaboration with NIFCA, this work is investigating the impact of potting on substrates by analysing biotope information from existing surveys conducted for Natural England in 2002/3 and 2011. The resultant biotope information will be analysed in conjunction with potting intensity data (e.g. activity and landings).	Potting intensity biotope effects within the Berwick and North Northumberland Coast European Marine Site	\N	\N	t	2022-07-19 12:33:21.894+02	f	\N	\N
CONFISH	2018	13714	100	19	\N	\N	561597.00	402065	2016	This projects aims to design a Mediterranean-based network that relies on robust social framework and cutting edge evolutionary science for future implementation of bottom up approach into fishery management. The overarching goal is to promote knowledge transfer between evolutionary scientists and local fishery stakeholders towards sustainable fisheries management.	Connectivity among Mediterranean fishery stakeholders and scientists resolves connectivity of fishery populations	https://confish.interreg-med.eu/	\N	t	2022-06-20 16:24:41.795+02	f	\N	\N
	2010	12912	200	16	\N	\N	100040.00	300714	2009	Supercooling is usually defined as storage at temperatures just below the freezing point of the product. During supercooling of fish, ice crystals will form in the muscle tissue so that there is a partial (partial) freezing of the product. Some clear advantages of this are lower temperature which reduces quality-reducing processes and prolongs shelf life. However, supercooling can also give some of the negative effects of freezing depending on cooling temperature, freezing rate, formation of ice crystals, etc. Supercooling is also the storage of cold in the product, which helps to maintain a stable low temperature even if the ambient temperature increases. During the distribution of fresh fish with low shelf life and uncertain cold chain, ice is often used as a cold magazine that is sent with the products. This gives extra weight, which usually makes up 30-50% of the weight of the item. In super-cooled products, the cold magazine is placed inside the product, which can thus be distributed without extra ice in the packaging. This contributes to reduced transport costs through an increased share of payload. Supercooling of fish is used today especially in two main areas. Cooling down is a slow process that can be made more efficient by using cooling temperatures below the freezing point of the item. Then the surface is frozen with equalization of the temperature in stock afterwards. Storage of such a significant amount of cold must be carried out with the right methodology and technology, especially to avoid problems with freezing. Another application of supercooling is to increase yield and quality during further processing of fish. Both controlled experiments and industrial experiences with thawed pelagic fish (mackerel and herring) have shown that the temperature of the raw material through critical unit operations is important. Proper tempering of such raw material before feeding into the fillet machine gives better results during cutting and skinning, especially with regard to reduced fillet splitting. Split and loose fillets are also the ones that most limit the possibility of using chilled raw material from haddock, cod and saithe for the production of high-quality fresh fillet products. Previous experiments have shown that filleting and skinning are the unit operations that contribute the most to destroying the fillets in this way. The project has been completed in accordance with objectives. During the project period, many conditions around supercooling have been tested and shown that with the right temperature treatment is able to achieve extended durability and better yields than today's traditional lines. Aker Seafood, which has been a key partner in this project, has installed a super-cooling line at its factory in Stamsund. The project has completed part 4 of the project plan as a test / documentation of the installed line, including durability in the distribution of super-cooled products in a (simulated) cooling chain. The conclusion from the demonstration experiment was positive in relation to a higher proportion of loins and tails on previous problem raw materials. A test with loins to France showed that with an unbroken cold chain you can send fish without ice in Styrofoam boxes. The results from the experiment are described in a technical report from SINTEF Energi AS entitled "Assessment of supercooling line at Aker Seafood Stamsund". A brochure has been prepared that summarizes the results from the project. The brochure is distributed through FHF's website, and it has been sent out to relevant companies.\r\n	Temperaturstyring fra fangst til marked - Temperature control from catch to market	https://www.fhf.no/prosjekter/prosjektbasen/423074/	\N	t	2021-05-27 19:57:24.013+02	f	\N	\N
SENSORFISH	2015	11162	100	9	\N	\N	405300.00	100665	2012	Fish farming is likely to be the greatest source of increased fish production, and its share in total food fish supply by 2030 is estimated almost equal to the food fish supply from capture fisheries. Intelligent monitoring and control system for fish farming generates labour and energy savings, limit disease and mortality, and increase yields by continuously monitoring and controlling water quality. The main objective of SENSORFISH joint research programme is to increase mobility and exchange of researchers between EU countries and ChinaUS to obtain better understanding of intelligent sensor network and system technologies for fish farming. This program will focuses on four areas: 1) Smart Sensors for fish farming; 2) Wireless sensor network for fish farming; 3) Remote control and management system for fish farming; 4) Integration of fish farming system. An intelligent monitoring and control system for fish farming will be pilot used and tested in Norway and China. The results of these contributions will be made available to the academic community, and research conclusions drawn will be published in international journals. In these Staff Exchanges each participant will also seek to share their knowledge within their area of expertise by organizing training seminars, courses for early stage researchers also involving local, regional and/or national management agencies according to their needs or demands. SENSORFISH programme builds a basis for long-term collaboration among participants and will exploit complementary expertise of the participant organizations and participants in order to create synergies among participants and to establish long-lasting partnership. As multi- and cross-disciplinary studies essential in intelligent sensor network and system technologies for fish farming research are lacking in China, this programme will essentially also work towards an integrated approach for future joint international projects.	Intelligent Sensor Network and System Technologies for Fish Farming	https://cordis.europa.eu/project/id/293422	\N	t	2022-06-27 16:44:29.947+02	f	\N	\N
	2021	10006	200	16	\N	\N	792080.00	401994	2017	Norway has a high participation rate in recreational fisheries. However, effort, catches and socio-economic value has hardly been estimated. In this project lasting from 2017-2019 a research group consisting of both fishery scientists and social scientists will explore the marine recreational fisheries in Norway by using state of the art survey techniques.\r\nBackground and motivation\r\nThe marine recreational fisheries (MRF) in Norway are an important part of the blue economy, creating jobs all over Norway, but may threaten the sustainability of coastal fish stocks. Norwegian MRF are poorly studied and there is an urgent need for science-based knowledge. Resource managers presently lack information to evaluate MRF' (including tourist fisheries) economic importance and impact on fish stocks relative to other potentially conflicting coastal activities such as commercial fisheries and aquaculture. We aim to provide knowledge about the extent and development of MRF in Norway (domestic and foreign fishers), as well as of the cultural and provisioning ecosystem services provided by the sector. The Norwegian MRF are open access and do not require a fishing license, and there is neither a comprehensive registry database of recreational fishers nor a complete registry of recreational boats available. The Norwegian telephone registry provides excellent coverage of the domestic population (age 16 and older) and will be used as sampling frame for a telephone-diary survey to characterize this segment of MRF, but will not cover non-resident fishers. On-site surveys will be required for non-resident marine recreational fishers and to collect biological data. This is challenging because MRF are widely spread out in time and space and the heterogeneous population of fishers cannot be representatively sampled (and intercepted in person) from a finite list of access-points along the coast. We will develop a framework for a cost-effective probability-based survey sampling approach that can minimize biases and provide robust national estimates of recreational effort, catches, and the ecosystem services provided from MRF in Norway. This will include innovative statistical methods that combine complementary probabilistic survey methods. The project aims to provide guidelines of sampling efforts to reliably quantify and characterize Norway's diverse and extensive MRF.	A FRAMEWORK FOR SCIENCE-BASED MANAGEMENT OF MARINE RECREATIONAL FISHERIES IN NORWAY	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267808?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Reiseliv&source=EU&projectId=778120	\N	t	2022-09-23 17:14:23.216+02	f	\N	\N
	\N	12845	200	16	\N	\N	15591.00	301487	2008	Development of a standardised database and summary of research results in the context of the ongoing changes (global warming), as well as the determination of the deployment characteristics and of describing fish resources against the background of environmental changes.	Deployment of food fish in POM (Pomeranian Sea Area) versus environmental climate changes	\N	\N	t	2022-08-25 09:10:27.426+02	f	\N	\N
	2013	11086	300	703	\N	\N	\N	301978	1997	Feasibility studies on new hatchery species.\r\n\r\n The goal of this sub-theme is to assess the biological and economical potential of new farmed animal species for production, with an emphasis on market demand and impact on the stages in the food production chain.\r\n(1) Estimate domestic market demand and price level of species under evaluation; (2) Estimate intensive production cost of canditate species; (3) Estimate profitability of production by bio-economic models; (4) Select most promising canditate for further R&D work.	New species for aquaculture	\N	\N	t	2022-08-31 10:49:40.97+02	f	\N	\N
	2013	12409	200	16	\N	\N	1572487.00	301678	2008	The formidable growth of Norwegian aquaculture during the last decades, dominated by the production of Atlantic salmon, also has the appearance of new diseases as a consequence. There is also a continuous research based development of new scientific methods related to microbiology, pathology and epidemiology, and particularly within the area of molecular genetics there has been remarkable innovative activity in the scientific communities. Diagnostics, control, prevention and treatment of new fish diseases must be based on knowledge of the disease causes and pathogenesis, and there was a great need for strengthened implementation of modern methods to study such mechanisms. Due to the great importance of Norwegian seafood production, potential food safety and food quality aspects of fish diseases should also be emphasized. The primary objective of the SIP "Modern tools for the study of host/agent interactions of emerging fish diseases" was to improve scientific tools in order to elucidate disease etiology, pathogenesis, and epidemiology of emerging fish diseases, as well as to comply with the responsibilities NVI has as a national and international reference laboratory". II. Scientific achievements An overview of results and activities will be given relating to aims for the different work packages under the SIP, including the involvement of research groups and institutions: (WP 1) Investigations of disease pathogenesis Aim: Develop and test in situ techniques on tissue sections for use in disease investigations and studies of pathogenesis Primary cell cultures are established based on gill epithelium from Atlantic salmon, and these are utilized in the study of disease development. In situ-hybridization is applied in cell culture for the examination of the pathogenesis of infectious salmon anaemia (ISA), together with other methods like immunohistochemistry. A new method for the identification of the cell receptor for ISA-virus is developed, and it has been demonstrated that existence of this receptor in a cell is a prerequisite for the infection with ISA. These studies have also made use of bath challenge trials with live fish, representing the first successful bath challenges with ISA-virus. Hybridization methods have also been used to identify the microsporidium Paranucleospora theridion in situ in tissue sections. The parasite has also been detected by use of synthetic fluorescein-marked oligoprobes, in house produced DIG-marked DNA-probes and RNA-probes. The results are hold together with histo-pathological examinations and a general staining technique. The gill epithelial cell cultures have also been used for the demonstration of apoptosis ('cell death') as a response marker. Other methods and reagents developed include peptide antibodies used to demonstrate hypoxia in tissues, and a monoclonal antibody, which binds both to salmon endothelium and erythrocytes, is produced. In Atlantic cod, cellular reactions during inflammatory responses to agents like Francisella noatunensis and nodavirus have been described. Probes and other methods have been used to demonstrate the presence of interferon, IL1, IL8 and IL10-expressing cells. These studies have been carried out in close cooperation with other research project; i.e. the strategic institute program 'Improving preparedness through research' (NRC-funding), and the industry funded project "Mitigation of ISA" (Novartis Animal Health Canada). The most significant collaborating partner in this work package has been the group of Professor Erling Olav Koppang, Norwegian School of Veterinary Science; (WP 2) Perform advanced studies of host-pathogen interplay Aim: Evaluate functional importance of immune system components, with emphasis on bridging the knowledge-gap between 'descriptive' genomics and functional data Characterization of cells from the immune system, as well as signal substances, in Atlantic salmon has included the production of polyclonal antisera against salmon CD3? and IL2. The methods are based on a combination of immunizing with DNA and protein, respectively. DNA-immunizing is made by injection of DNA-plasmid, which is taken up in fish cells (electroporation). Further characterization of the immune response is based on the principles of pyro-sequencing. Several assays have been developed to identify immunoglobulin classes T, M and D in salmon. Molecular biological methods have been used to analyse variation in complement factor 3 in different fish species. Recombinant interleukin-2 has been produced in mammalian cells, and has been characterized. This r-IL-2 has been used as stimulants in salmon leucocytes, and the effects include proliferation and prolonged persistence of T-cells. Activation of genes coding for variable sites in salmon B- and T-cell receptors has been demonstrated. Other recombinant proteins produced include CD4, Pax5, IFN' and TNF'. RT-PCR methods for interleukin-2 receptor, interleukin-21, interleukin-22 and ki67, all assumed to be T-cell markers, has been established and tested in assays. A quantitative real-time PCR for analysis of mRNA from single cells have been developed. From cell suspensions, cells were isolated by micromanipulation devices. Pyro-sequencing have been used to characterize expression profiles of cell populations, e.g. r-IL-2 stimulated leukocytes. These sequencing techniques have also been applied for analysis of the variable part of the T-cell receptor ('-chain). The primary collaboration partners have been Professors Espen Rimstad and Anne Storset at the Norwegian School of Veterinary Science, as well as Professor Tony Raga and PhD student Neus Garcia-Sanchez at the University of Valencia. Spain; (WP 3) Modern tools for identification of emerging agents Establish fish "viromes", develop strategies for generic amplification of viruses from fish, and develop microarray-based diagnostics for rapid screening of fish populations Two new fish viruses are identified and described, piscine reovirus (PRV), which is associated with heart- and skeletal muscle inflammation (HSMI), and piscine myocarditis virus (PMCV), found in farmed salmon suffering from cardiomyopathy syndrome (CMS). Pioneer technology within pyro-sequencing has been applied, based on large-scale sequencing of nucleic acids, together with bio-informational processing of results, aiming at the identification of unknown infectious agents. The two new viruses PRV and PMCV have been studied further, by help of PCR-methods for the detection of the specific viruses in fish material, in situ-hybridization for detection in tissue sections, and virus antigens are constructed by use of recombinant technique for the production of specific antibodies against the viruses, which are very useful in diagnostic purposes. Distribution of the viruses, relating both to geographical regions and fish hosts, has been studied, and prevalence's of the agents in both farmed and wild populations. PRV is widespread in farmed salmon, both in healthy fish and in fish with HSMI, however, virus titters are higher in sick fish. Only a limited part of the wild salmon population seems to be infected. For PMCV, the association between infection and disease seems to be more directly connected; virus detection seems to be restricted to fish in disease outbreaks. A study based on reverse genetics has been performed to implement the methodology, and human astrovirus was used as a model. A reverse genetic construct has been obtained, and some modifications have been made to adapt to our laboratory conditions. Development of microarray-based diagnostic methods was not prioritized during the project period. As a consequence of the path-breaking results with the pyro-sequencing method, the scientific application of this approach was prioritized. The principal collaboration partners in this work package were the group of Professor W. Ian Lipkin at Columbia University, New York, and the group of Professor Matthew L. Meyerson, Harvard Medical School; (WP 4) Develop dynamic fish disease models in order to improve the epidemiological understanding of disease dynamics in aquaculture Aim: Develop dynamic fish disease models in order to improve the epidemiological understanding of disease dynamics in aquaculture In order to establish models for the spread of infectious diseases within and between populations, pancreas disease (PD) caused by salmonids alphavirus has been used as an example. A statistical model has been applied to estimate the probability for outbreaks of PD at farm and site level. The results can be illustrated with a map of risk for PD along the Norwegian coast. Risk factors for new PD outbreaks are the experience of PD at the same site or neighbouring site, local high biomass density, and density of production sites. Transmission dynamics for PD-virus within a population during early stages of disease outbreaks have been studied in challenge trials, together with data from field outbreaks. A framework for the quantitative measurement of a PD epidemic that could be useful for the evaluation of prevention methods has been presented. Effects of variables like fish density, water temperature, vaccination status have been included. A model for spread of PD between aquaculture sites within a fjord-system has demonstrated that new PD cases are connected to water currents, more than other risk factors. Using water contact between sites to model PD transmission and time of infection, it has been found that increasing sea temperatures is a triggering factor for PD outbreaks. The activities in this work package have been carried out in cooperation with dr. Hamdi Ogut, Karadeniz Technical University, Turkey, dr. Marianne Sandberg, Norwegian School of Veterinary Science, and dr. David Graham and his group, University of Glasgow, and has been in close collaboration with the PD-project TRISAV (NRC project nr. 190484). Water contact between farms sites were estimated based on a hydrodynamic model run by SINTEF. Seafood safety aspects of fish diseases. Aim: Investigate whether uptake, growth and release of human pathogenic bacteria during slaughter and processing are correlated to pathological changes in fish The purpose of seafood safety studies was to study indirect effects of established fish diseases on Listeria monocytogenes. The study material consisted of salmon suffering from winter ulcers or salmon lice infestation, or from populations with pancreas decease (PD). Salmon with sea-lice, PD or winter ulcers were included, and carcasses were inoculated with L. monocytogenes. There were no significant differences in bacterial growth between infected and symptom free fish, the tendency was even towards rapid growth of Listeria in fish with winter ulcers than in symptom free fish. Even the spread of Listeria between fish within a batch was the same for infected and symptom free fish. Salmon processed to be smoked was inoculated before salting and smoking, and a surprising and interesting observation was that the growth was nearly as rapid when the fish was inoculated by injection into and on the muscle surface. No difference in growth rates was seen, indicating that the studied fish diseases have no effect on the growth rate of Listeria. Comparison of expression of virulence genes in Listeria in fish with winter ulcers and symptom free fish gave the same results, i.e. no over- or under expression of virulence genes. Prevalence of Listeria was investigated; however, the bacterium was not detected in fish with or without sea lice or PD. Some positive samples were found in fish with sea ulcers, however, batches analysed in the winter ulcer season had lower prevalence's and lower levels of Listeria than symptom free fish analysed during the rest of the year, indicating that winter ulcers itself did not lead to contamination. Our studies indicate that fish with winter ulcers, PD and lice give no interfering effects with Listeria monocytogenes in fish for any of the parameters studied. The studies under the seafood safety aspects have been coordinated with the EU-project 'BASELINE', in order to utilize materials and methods optimally.\r\n\r\nPrimary objective: Improve scientific tools in order to elucidate disease etiology, pathogenesis, and epidemiology of emerging fish diseases, as well as to comply with the responsibilities NVI has as a national and international reference laboratory. Secondary objectives: (1) Develop and test in situ techniques on tissue sections for use in disease investigations and studies of pathogenesis; (2) Evaluate functional importance of immune system components, with emphasis on bridging the knowledge-gap between descriptive genomics and functional data; (3) Establish fish viromes, develop strategies for generic amplification of viruses from fish, and develop diagnostics for rapid screening of fish populations, based on this approach; (4) Develop dynamic fish disease models in order to improve the epidemiological understanding of disease dynamics in aquaculture; (5) Investigate if uptake, growth and release of human pathogenic bacteria during slaughter and processing are correlated to pathological changes.	Modern tools for the study of host-agent interactions of emerging fish diseases	https://prosjektbanken.forskningsradet.no/en/project/FORISS/186907?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=SIP-FKD-SIP+finansiert+av+Fiskeri-+og+Kystdepartementet&source=FORISS&projectId=173523	\N	t	2022-08-25 16:02:23.412+02	f	\N	\N
SARDONE	2010	18523	100	1	\N	\N	2265244.00	25848	2007	Sardone Project is aimed at developing a series of tools to better understand stock assessment and fishery management of small pelagic fish resources (anchovy and sardine) of the Mediterranean.\r\n\r\n(1) Characterization of essential habitats for juvenile small pelagic fish in the Mediterranean in relation to oceanographic and topographic characteristics; (2) Advancement and harmonization of acoustic methods for the estimation of the abundance of juvenile fish as a means of predicting recruitment and improving adaptive management of the stocks; (3) Assessment of the effects of fisheries on postlarval stages on the dynamics of the stocks; (4) Improvement, through a comparative approach, of the understanding of the biotic and abiotic agents that control late-larval/juvenile growth and feeding rates and consequently the recruitment strength; (5) Define and improve the selectivity of existing towed gears used to catch small pelagic fishes in the Mediterranean; (6) Improvement of current stock assessment in the Mediterranean by transfer of know-how from the Atlantic and case applications of suitable assessment methods integrating data from direct surveys and catch-at-age estimates.	Improving assessment and management of small pelagic species in the Mediterranean	https://cordis.europa.eu/project/id/44294/it	\N	t	2022-06-20 17:26:47.143+02	f	\N	\N
	2013	11989	200	16	\N	\N	15000000.00	300546	2010	Salmon lice infections pose a serious threat to the sustainability of the salmon industry in terms of fish welfare, environmental impacts and economic profitability. The situation has recently become more serious due to appearance of lice populations with reduced sensitivity to medical treatment. The use of cleanerfish has shown an effective, non-medical alternative to drug use.\r\nThe industry partners involved Marine Harvest Labrus (MHL) and Villa Organic (VO), see this environmentally-friendly method as the primary solution to combat sea lice. However, the sustainable supply of wild caught wrasse will most probably not meet local demands in the future. It is therefore of great importance that a commercial, large scale production of cleanerfish is built up.\r\nInstitute of Marine Research (IMR) has, in co-operation with VO, developed a basic protocol for production of the Ballan wrasse (Labrus bergylta), a large and efficient cleanerfish, also during winter time. MHL started commercial production of this species in spring 2009. An optimal broodstock diet is necessary for production of viable eggs and larvae, but no nutritional studies of broodfish have yet been conducted. Also, knowledge on nutrient requirement for offspring is lacking, and little is known about optima temperature for the different stages. \r\n• To further improve current production protocol for Ballan wrasse (Labrus Bergylta) with focus on nutrition and rearing conditions.\r\n\r\nObjectives:\r\n• To optimize the use of farmed Ballan wrasse in commercial scale salmon production.\r\nSpecific objectives\r\n1. To develop a broodfish diet that ensures good egg quality and healthy broodstock, by optimizing both macro- and micronutrient composition\r\n2. To optimize technical and nutritional quality of weaning diets.\r\n3. To reduce the need for live feed and identify the best weaning point\r\n4. To ensure optimization of rearing temperature and evaluation of the effect of different protein quality in feed for juvenile fish.\r\n5. To compare different light sources, under large scale conditions, with respect to growth and survival through larvae and early juvenile stages\r\n6. To optimize the use of ballan wrasse as cleaner fish under commercial productions, covering the periods:\r\n  a) post smolt and early ongrowing phase (0.1 to 2.0 kg)	Optimised production, nutrition and use of the cleanerfish Ballan wrasse (Labrus bergylta)	https://www.fhf.no/prosjekter/prosjektbasen/900482/	\N	t	2022-09-02 09:18:14.84+02	f	\N	\N
CEVIS	2008	11567	100	1	\N	\N	1783043.00	25594	2005	CEVIS will take a multi-disciplinary approach to assessing potential innovations for EU fishery management regimes with respect to four general management objectives: a) Biological robustness ; b) Economic efficiency; c) The cost-effectiveness of management activities; d)Social robustness, understood as both the legal conformity and general acceptability of the innovations	Comparative Evaluations of Innovative Solutions in European fisheries management	https://cordis.europa.eu/project/id/22686/it	\N	t	2021-04-21 16:16:41.718+02	f	\N	\N
OYSTERECOVER	2013	10590	100	9	\N	\N	3199006.00	100668	2010	The European flat oyster, has been part of the human diet for many centuries. High mortality episodes and overfishing decimated the populations of Ostrea edulis in Europe through the first half of the 20th century. The spread of two diseases associated with Marteilia refringens and Bonamia ostreae, in the early 1970s and 1980s, drastically reduced European oyster production. Despite new management practices, and intensive repletion programmes, the production of O. edulis has remained low for the last few decades. The recovery of European flat oyster production is seen as an important opportunity for the shellfish industry in Europe. This project aims to attain a clear competitive advantage for a number of SME-AGs and their members for different reasons: 1. Chance to diversify production (risk management); 2. High market value of the product; 3. Environmental positive effects of fostering aquaculture activities based on native species; 4. Biotechnology advances provide tools and procedures for the oyster industry to address problems. This project brings together Shellfish Producer Associations and SMEs in major oyster production countries in Europe, concerned with the above issues.  Partners are aware of recent scientific progress in selective breeding programmes for bonamiosis tolerance, and have decided to work together with the common goal of facing the challenge of establishing the scientific and technical base, procedures and standards that allow the recovery of the O. edulis production, through development of strategies to tackle the main constraint, bonamiosis. To successfully achieve this goal those European Research Centres and Universities which have mainly contributed to scientific progress on O. edulis recovery and selective breeding programmes for bonamiosis resistance, will be hired by the SME-AGs and SMEs involved in this OYSTERECOVER proposal, to carry out the relevant research.	Establishing the scientific base and technical procedures and standards to recover the European flat oyster production through strategies to tackle the main constraint, bonamiosis	https://cordis.europa.eu/project/id/243583	\N	t	2022-06-27 16:55:07.652+02	f	\N	\N
	2019	12910	200	16	\N	\N	652632.00	402015	2017	The project aims to develop novel scaffolds of sulfated alginate hydrogels for 3D cultivation of primary fish cells at low temperatures; the Cabaret assay kit. The kit will sustain function and viability of cells for in vitro analyses in an in vivo-like environment. The scaffolds will be optimized for primary Atlantic salmon cells and integrated into standardized assay kits for each cell type. Proof-of-principle will be improved viability and function of cells in relevant environmental toxicity screening assays.\r\nSalmon in aquaculture research constitute 87% of research animals used in Norway. Live fish experiments are costly and time-consuming, and 2D in vitro cell culture models existing today are too remote from in vivo conditions to replace animals, as the cells need to grow in a structured microenvironment to sustain functions. Commercially available scaffold materials cannot support viability and function of salmon cells, creating a market opportunity for novel materials. Sulfated alginate hydrogels have demonstrated great promise, and the Cabaret assay kits will allow the establishment of 3D in vitro assays as cost-effective alternatives to whole-animals in fish nutrition and toxicology research.\r\nToward this end, a library of functionalized alginates will be generated by SINTEF and NTNU, and evaluated as scaffold materials and cell culture substrates. NIFES will perform screening assays to identify the best scaffolds for each primary cell type, and the qualifying materials will be included in the Cabaret assay kits. If both 2D cell culture and live fish experiments are partially replaced by the Cabaret assay kit, it will be possible to sell 25,000 kits yearly, corresponding to annual sales of 50-100 million NOK.\r\nPatents will be secured for developed materials, technology and/or applications, and for products and services. The project will proceed over two years, at an estimated budget of 6.2 million NOK for the partners SINTEF, NIFES, NTNU and SINTEF TTO	Tailored alginate scaffolds for low temperature 3D cultivation of primary fish cells	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267585?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&TemaEmne.2=Marin+bioteknologi	\N	t	2022-09-23 15:43:51.444+02	f	\N	\N
POLARISATION	2015	13691	200	16	\N	\N	1910276.00	301742	2012	Polar cod (Boreogadus saida) is considered a key species in the arctic marine ecosystem (Crawford and Jørgensen, 1996). Although several studies have focused on its life cycle strategies (e.g. Fortier et al. 2006, Geoffroy et al. in press), we still lack a broader insight into its ecological and physiological characteristics and sensitivity towards both environmental and anthropogenic stressors. Lipid metabolism in particular is highly important in polar organisms (Falk-Petersen et al. 2009), but is a topic that has been poorly studied for the polar cod as well as its potential disruption by contaminants such as the polycyclic aromatic hydrocarbons (PAHs). Considering the crucial role lipids play for both survival during the polar night and for reproduction, the herein proposed project aims at elucidating some key basic research questions regarding polar cod: Do PAHs disrupt lipid homeostasis in polar cod and is the peroxisome proliferator-activated receptor (PPAR) implicated in this toxicity? What are the long-term consequences of PAH exposure on key physiological processes such as growth and reproduction. Furthermore, the diet plays an important role as exposure route to contaminants; however the bioavailability of ingested PAHs and factors affecting it are largely misunderstood due to the primary focus given to waterborne exposures. Thus, the project will also determine the importance of exogenous and endogenous factors in the uptake of PAHs through this route of exposure. The project leader and her team have considerable experience working with polar cod, both experimentally and in the field. Within Arctic science today (see WP4), they constitute the most experienced and best fitted group to answer these basic research questions, and will through the project both promote scientific renewal and utilize state-of-the-art advancements through the experimental designs.	Polar cod, lipid metabolism and disruption by polycyclic aromatic hydrocarbons	http://site.uit.no/polarisation/	\N	t	2021-06-22 14:03:35.121+02	f	\N	\N
RECOVERY	2012	10515	200	16	\N	\N	\N	302184	2008	\N	Recovery of Sturgeon Populations in Turkey: habitat assessment and Restocking	\N	\N	t	2021-06-30 13:00:01.356+02	f	\N	\N
	2010	12395	200	16	\N	\N	\N	301921	2006	\N	CO2-emitter med produkttilpasset pH for økt transporteffektivitet av sjømatprodukter	\N	\N	t	2021-06-28 16:15:06.58+02	f	\N	\N
	2011	11086	200	16	\N	\N	\N	301985	2010	\N	Rainbow trout life-cycle analysis	\N	\N	t	2021-06-29 09:42:22.615+02	f	\N	\N
	2015	11086	300	703	\N	\N	\N	301950	2010	\N	Cormorants and fish stocks	\N	\N	t	2021-06-28 17:54:16.156+02	f	\N	\N
	2013	11086	200	16	\N	\N	\N	301986	2008	\N	Recreation fisheries	\N	\N	t	2021-06-29 09:43:41.153+02	f	\N	\N
	2005	12409	200	16	\N	\N	\N	300513	2002	\N	Overføring av patogene fiskevirus mellom ulike oppdrettsarter - Transmission of pathogenic fish viruses between different farmed species	https://www.fhf.no/prosjekter/prosjektbasen/552062/	\N	t	2021-05-25 18:13:57.051+02	f	\N	\N
	2012	11086	300	703	\N	\N	\N	301965	2010	\N	Fishing seals	\N	\N	t	2021-06-28 18:07:07.565+02	f	\N	\N
	2012	11086	200	16	\N	\N	\N	301993	2010	\N	Salmonids and climate change	\N	\N	t	2021-06-29 09:47:35.259+02	f	\N	\N
	2010	100094	200	16	\N	\N	144900.00	300841	2006	Blowflies cause considerable damage on stockfish produced in Lofoten. The insects infest 5-10% of the production each year. This results in reduced quality and reduced prices. The amount of stockfish produced is large, and the product is very important as an export goods. Each year, the producers in Lofoten loose 7-20 million NOK due to blowflies. Despite the large loss, there have been few attempts to research and solve this problem. The blowflies lay eggs on fish in early spring while they are still moist. The larvae develop inside the fish, and then leave their food source to pupate in the ground. We will develop and test methods to attract and trap adult blowflies and larvae. We will also investigate the life cycle and the population growth potential of the major destructive blowfly species. The trapping program will be carried out in the production areas and it will be continuously refined and improved as the project proceeds. Fly density and stockfish damage will be monitored throughout the project period. The stockfish production creates a foundation for unnatural large populations of blowflies, and we expect the largest damage reduction to occur in the last year of the project when the local fly populations are reduced through the continuous trapping effort. This project will be important for the stockfish producers. It may ensure a higher quality in their products, increase profit and stimulate growth in the industry. There is a direct economical gain as well as a long-term effect through stability in income and improved reputation among customers. We will perform a large part of the work at the production sites to ensure active participation from the producers. Information about results and control programs will reach all involved parties through international scientific publications and Tørfiskforums already established information channels, which include newsletters, workshops, seminars, magazines, internet and contacts in the local press.\r\n\r\nGoal: to reduce the extent of damage from housefly larvae by 3%.\r\nSub-goal\r\nTo implement and develop a control program that reduces fly populations so that you fall below an acceptable level for damage to the fish.	Blowfly larvae on stockfish in Lofoten - Blowfly larvae on stockfish in Lofoten	https://www.fhf.no/prosjekter/prosjektbasen/452012-3/	\N	t	2022-08-03 17:25:04.203+02	f	\N	\N
IDASSMyx	2015	11671	300	703	\N	\N	123767.00	101788	2012	The Myxozoa infecting the European seabass and seabream cause serious growing delays, with great economic losses. In Portugal at least 4 Myxozoa species have been reported (Sphaerospora dicentrachi, Ceratomyxa labracis, C. dicentrachi and Myxobilatus sp.) which occur quite frequently and relatively little is known about their life cycle. No systematic patasitological surveys have been conducted on seabream in Portugal and none of the recorded Myxozoa species life cycle has been established abroad. The project aims to determine the life cycle of Myxozoa, so that in the future infections can be controlled and measures can be proposed based on this new knowledge. The Myxozoa taxon includes more than 1400 species, already described morphologically. Life cycles for Myxozoan species in a few freshwater fish species have been established. Thus the present work will be internationally pioneering in the field. The project will characterize the life cycle of the species of Myxozoa known in seabass and seabream: providing important information on their ultrastructure; performing the molecular characterization of the forms actinosporean and myxosporean in order to match them and, that way, close their life cycles, and to provide an efficient tool of diagnosis for each parasitosis; and also to describe the development stages of Actinoporea in Annelida and test some infection conditions. Samples of seabass and seabream, and other occasional fish, in aquaculture that produces fish in a semi-intensive way, in Algarve, in order to obtain infected tissues by species of Myxozoa (Myxosporean form) and thus to study its ultrastructure and perform its molecular characterization. In the same locality and in the same fish pounds, we will perform periodical samples of Annelida, during 2 years, where it will be surveyed the actinosporean forms, characterize its morphology (namely its ultrastructure) and genotype, and studied its development in this host. At the same time we will do experimental infections of Annelida, with myxosporean spores, where the infection relationship with the host sex and size will be evaluated. Lastly, using the molecular information, which will be sent to the GenBank, we will try to match the species found, either in the form of Actinosporea and Myxosporea, with other genotypes available in order to find pairs and thus close the life cycle of some species. The fact that we are studying forms of actinosporean and myxosporean present in the same place increase the probability of that matching, since it is highly probable that all life cycle occurs in the same environment. From our experience with works in the same field, we can inform that in 2 species of Polychaetes studied we report the occurrence of 2 different species of actinosporean. Both species have already being presented to the scientific community (Rangel et al 2009, in press) and are now being studied in detail for their ultrastructure (TEM). For this later work, the methodology was already adjusted, since the protocol used for myxosporea did not show good results. With this project we intend to give institutional support to a collaboration among partners that has started some years ago.\r\n\r\nTo study the Myxozoa of seabass, seabream and annelids in a semi-intensive aquaculture system: (1) In first place we will sample seabass and seabream, and other occasional fish, in aquaculture that produces fish in a semi-intensive way, in Algarve, in order to obtain infected tissues by species of Myxozoa (Myxosporean form) and thus to study its ultrastructure and perform its molecular characterization; (2) In the same locality and in the same fish pounds, we will perform periodical samples of Annelida, during 2 years, where it will be surveyed the actinosporean forms, characterize its morphology (namely its ultrastructure) and genotype, and studied its development in this host. At the same time we will do experimental infections of Annelida, with myxosporean spores, where the infection relationship with the host sex and size will be evaluated; (3) At last, and using the molecular information, which will be send to the GenBank, we will try to match the species found, either in the form of Actinosporea and Myxosporea, with other genotypes available in order to find pairs and thus close the life cycle of some species. The fact that we are studying forms of actinosporean and myxosporean present in the same place increase the probability of that matching, since it is highly probable that all life cycle occurs in the same environment.	Infection dynamic of Aquaculture Seabass and Seabream by Myxozoa	http://mjsantos.wix.com/idassmyx	\N	t	2022-07-01 10:10:45.325+02	f	\N	\N
	2011	11086	200	16	\N	\N	\N	302005	2009	\N	Underutilized fish - potential and marketing	\N	\N	t	2021-07-12 11:32:11.676+02	f	\N	\N
	2005	10669	200	16	\N	\N	\N	302213	2005	\N	Feasibility study on the use of selective fishing gear for the catch of commercial crustaceans in a view of profession reconversion and of a reduction of the impact on the ecosystems	\N	\N	t	2021-07-02 10:34:41.048+02	f	\N	\N
GILPAT	2012	11992	300	703	\N	\N	452474.00	302034	2008	The role of jellyfish as causative agents of gill disorders and mortalities in marine-farmed finfish had received very little attention until the advent of the GILPAT project. Without knowledge of the abundance, distribution, and seasonality of the detrimental jellyfish species around aquaculture sites an understanding of such interactions cannot be developed. There are numerous species of jellyfish throughout our coastal waters capable of forming high density blooms, however their potential to cause gill damage remains largely unknown. It was the aim of this project (GILPAT) to begin an investigation into the jellyfish species found around the coast of Ireland and their potential impact on the finfish aquaculture industry. Therefore extended targeted monitoring of the health of marine-farmed fish and jellyfish populations, in combination with the development of controlled experimental studies, were performed to gain a more comprehensive understanding of mechanisms behind jellyfish-induced gill disorders. In addition to this a range of molecular diagnostic methods were developed and used to screen farm samples for potential pathogens which have been linked to the development of gill disease in other countries. This project has resulted in 14 peer-reviewed publications (either published, in press or accepted) and a PhD thesis. Work from GILPAT has been presented at a range of international meetings including those organised by the European Parliament, European Association of Fish Pathologists, and the Fish Veterinary Society. A number of training workshops were also held for industry at the Marine Institute and the National Maritime College of Ireland. Literature reviews and epidemiological investigations A review of the literature highlighted the large knowledge gaps which exist at present. Gill disease is a multi-factorial condition occurring due to the interactions of particular environmental conditions, the presence of phyto/zooplankton blooms, and pathogen (viral, bacterial or parasitic) involvement. The Marine Institute's phytoplankton monitoring programme provides a lot of information on the occurrence and distribution of these species, however there is no current programme available for zooplankton/jellyfish species. There is also little known about the prevalence and role played in gill disease by pathogens such as the bacterium Tenacibaculum maritimum, and the parasite Desmozoon lepeophtherii. Epitheliocystis also appears to be linked to gill disease, but it has yet to be established whether this is a primary or secondary factor. An epidemiological investigation highlighted gill disease as a significant cause of mortality, it resulted in fish welfare challenges and gave rise to loss of growth in the majority of the marine salmon farms during the study period. Results indicated that mortalities due to gill disorders were lower in the salmon S0s compared to the S1s . Results also indicated that sites positive for the presence of epitheliocystis had significantly higher mortalities due to gill disease when compared to negative sites. There were no statistically significant differences in gill disorder losses when net washing (using high pressure underwater cleaners) was compared to net changing although the authors feel that this is an area which needs to be investigated further. Zooplankton monitoring The role of gelatinous zooplankton in the gill disorders of marine-farmed salmon was investigated using both field sampling and controlled challenge experiments. To aid these investigations, a semi-quantitative gill scoring methodology was developed over a longitudinal study to enable gill damage to be rated in terms of extent and severity. Over the longitudinal study, the highest observed gill scores coincided with an intrusion of the scyphozoan jellyfish Pelagia noctiluca into one particular farm. Small hydrozoan jellyfish (the siphonophore Muggiaea atlantica and the hydromedusa Solmaris corona) were linked to clinically significant gill damage at densities in orders of magnitude lower than for previously reported problems. The abundance of small hydrozoan jellyfish was also significantly correlated with the average daily fish mortality (with a lag of three to four days) indicating the potential for such abundances to cause background level mortalities. Experimental challenge trials Through the use of controlled experimental challenge trials, the role of two cnidarian agents in causing gill disorders of marine-farmed salmon was investigated. The potential for gill damage caused by the common jellyfish Aurelia aurita may have been previously underestimated and understudied due to the benign nature of its sting to humans. However, following exposure to macerated A. aurita, it was possible to explicitly show for the first time that Atlantic salmon post-smolts suffered significant and persistent gill damage. Through the use of histological sampling over a time-series from initial exposure, the pathogenesis of the gill damage could be tracked and was shown to increase in severity and extent up to 38 hours after the jellyfish were removed. This lag in the maximum gill damage observed may similarly relate to the lag in mortality that was observed in the monitoring programme, three to four days after the peak in jellyfish abundance. Even three weeks from the start of the challenge, fish had longstanding gill damage. No mortalities were observed, although it should be considered that the fish were in controlled conditions (with UV sterilisation of the water) where the likelihood of secondary bacterial infections was minimal. In the second experimental challenge trial, the significant and rapid growth of biofouling hydroids was quantified and the potential for damage caused by these organisms was investigated for the first time. The results show that the hydroids have a significant impact on the health of the gills after exposure. These studies have implications for management practices, such as in situ net washing, which will require further investigations. Molecular diagnostic methods During this project, sensitive molecular diagnostic methods were developed for five potential pathogens which have been associated with gill disease in other countries: Atlantic salmon paramyxovirus; Neoparamoeba perurans; Tenacibaculum maritimum; Candidatus Piscichlamydia salmonis; and Desmozoon lepeophtherii. The Atlantic salmon paramyxovirus was not found in any samples tested. N. perurans was detected in fish with amoebic gill disease and levels increased in fish with more severe pathology. The bacterium T. maritimum appears to be commonly found in fish gill tissues, however high levels of the bacteria were associated with gill disease. The bacteria were also found in some species of jellyfish, suggesting that they may act as vectors. The occurrence of epitheliocystis, caused by the bacterium Piscichlamydia salmonis, has also been associated with gill disease and increased loads of the bacteria on gill tissue occurred in cases with severe gill pathology. Engineering review This report looked at the threat of harmful jellyfish blooms to salmon aquaculture and a number of possible mitigation measures were described and discussed. Cessation of feeding, oxygenation of cages, and forcing salmon deeper in cages are methods that are being or have been used by salmon farm operators in order to defend against jellyfish blooms. While there is logical reasoning behind the use of each of these methods, no evidence of the effectiveness of these techniques has been found. It is recommended that control studies for each of these techniques be undertaken to assess their effectiveness. In terms of mitigation technologies that have not been used previously, air bubble curtains may be the most promising. Air bubble curtains have long been suggested to prevent jellyfish blooms entering salmon cages but there is little evidence of their effectiveness. Small scale trials using water filled ping pong balls to stimulate jellyfish have indicated that bubble curtains may be effective in pushing jellyfish to the surface where they would accumulate at a float and collected using a suction pump. The energy required to run a bubble curtain may limit its use, especially where there is a strong current as costs may be prohibitive. Closed containment systems are still not cost competitive with conventional salmon cages. The main reason for the costs of closed containment aquaculture being so high are the energy costs associated with pumping water. This needs to be reduced in order for it to become competitive. Concepts where renewable energies are used to supply aquaculture energy requirements should be developed and the economics of combining the two industries studied. Removal of biofouling is a labour and capital intensive task for the aquaculture industry. Current methods of dealing with fouling in Ireland are replacing nets for cleaning and in situ cleaning with power washers. Replacing nets has the effect of causing stress on the salmon while power washing results in bits of fouling drifting in to the cages where they may cause gill problems in the salmon. Research on anti-fouling coatings which are suitable for use on organic salmon farms should be undertaken. Field trials should also be undertaken on the combined water jet and vacuum system which would prevent removed fouling from entering the salmon cages. Recommendations for future areas of work: This project has identified two general areas where more research is required: (1) early warning systems consisting of a combination of zooplankton/jellyfish monitoring and investigations into pathogens; (2) developing mitigation measures. Zooplankton/jellyfish monitoring: as no official monitoring programme exists, the training of people involved in the aquaculture industry to sample and identify zooplankton species will be necessary. Developing models to track and predict the movement of jellyfish is an area which needs to be developed as well as studies identifying which particular species are harmful to fish. Pathogen investigations: the roles of the various suspect pathogens in gill disease need to be fully elucidated. It is also important to determine how these pathogens are transmitted to the fish and what the risk factors for gill disease are. Once the roles have been determined, research into the development of vaccines, therapeutants or special diets should be carried out. Mitigation measures: the effectiveness of various strategies such as the use of bubble curtains, flocculating agents, and the use of anti-foulants needs to be investigated. Alternative cage design is also an area which could prove useful in mitigating the effects of harmful jellyfish blooms.\r\n\r\nThe aims of the GILPAT project were to take a multidisciplinary approach in order to further understand the underlying causes of gill disease in Irish farmed fish. A specific aim was to establish a pilot zooplankton monitoring programme and use training workshops to enable fish farmers to upskill in areas such as zooplankton sampling and basic identification of the main zooplankton/jellyfish species common to Irish waters. Complimenting this was the development of a number of molecular diagnostic methods for the detection of potential pathogens suspected of being involved in the development of the condition. Together with a comprehensive literature review, epidemiological study, and experimental challenge studies, the project aimed to bring all these elements together with the objective of outlining potential mitigation measures and identifying areas for future research.	Investigations of Increased Mortalities on Marine Salmon Sites due to Gill Pathologies	\N	\N	t	2022-08-31 14:57:03.448+02	f	\N	\N
	2014	17693	200	16	\N	\N	\N	103110	2011	Calanus AS is a biomarine industrial company that utilizes the marine crustacean redfish (Calanus finmarchicus) as a raw material for unique health-promoting nutritional products and possible pharmaceutical product candidates, and which has developed technology and know-how for sustainable harvesting and gentle processing of this valuable raw material. The company is established by key people with experience from the biotechnology industry and drug development, and relevant expertise from marine ecology and technology. The company has studied the basis for a significant new biomarine industry, and will now scale up the business and commercialize the technology and product opportunities the company has identified. Calanus AS is the only company that has a license for harvesting redfish. The company has started selling the product Calanus® Oil in Norway, i.a. through NYCOMED AS and working with a view to international launch in 2011. In January 2011, the University Hospital of Northern Norway (UNN) starts a clinical study for 120 people to test the effect of Calanus® Oil on a target group of slightly overweight adults after assignments from the company. The PhD student will, on the basis of knowledge that the company has available, provide more refined analytical methods on a laboratory scale for purification and fractionation of oil from Calanus finmarchicus. The method must be able to be scaled up to industrial fractionation of the oil. Likewise, the project will use modern methods to test mechanisms for digestion, enzymology and uptake of oil components in mouse models. Within the framework of the project period, time will also be set aside to complete the theoretical cour	Characterization, fractionation and digestion of oil from Calanus finmarchicus	https://prosjektbanken.forskningsradet.no/en/project/FORISS/209998?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=450&ProgAkt.3=NAERINGSPH-N%C3%A6rings-phd	\N	t	2021-07-15 10:05:04.55+02	f	\N	\N
PERFORMANCE	2011	10515	200	16	\N	\N	\N	302192	2009	\N	Comparing Aquaculture Performance of Diploid (2n) and Triploid (3n) Black Sea Turbot: Growing, Reproduction, Abnormalities, Flesh quality and Disease susceptibility	\N	\N	t	2021-07-02 09:42:47.751+02	f	\N	\N
	2012	13234	200	16	\N	\N	\N	101584	2011		Setting and start-up of national network for research on fisheries		\N	t	2015-01-16 01:00:00+01	f	\N	\N
AQUAFIRST	2008	11174	100	1	\N	\N	5821320.00	25590	2004	AQUAFIRST seeks to identify genes associated with stress and disease resistance in fish and molluscs to provide a physiological and genetic basis for marker-assisted selective breeding.	Combined genetic and functional genomic approaches for stress and disease resistance marker-assisted selection in fish and shellfish 	https://cordis.europa.eu/project/id/513692	\N	t	2021-04-21 15:48:17.779+02	f	\N	\N
TARTALIFE	2018	18523	100	3	\N	\N	4228000.00	400072	2013	The TartaLife project aims at reducing sea turtle mortality by reducing  bycatches caused by pelagic longline, bottom trawl and fixed nets disseminating circle hooks and TEDs (Turtle Excluder Devices) and testing STARs (Sea Turtle Acoustic Deterrent) and a new type of pot. The second goal is to reduce post-capture mortality, by training fishermen and strengthening the Marine turtles First Aid/Rescue Centres.\r\n\r\nGoal:\r\nIn line with the UNEP RAC/SPA’s MAP (2001) and the National Action Plan on Marine Turtles which the Italian Ministry of Environment is currently drafting, the project TARTALIFE, involving all 15 Italian regions overlooking the Mediterranean Sea, aims at reducing the mortality of Caretta caretta* and thus contributing to the conservation of the species in the Mediterranean, via 2 specific objectives:\r\n- reducing bycatches caused by pelagic longline, bottom trawl and fixed nets disseminating circle hooks and TEDs and testing STARs and a new type of pot\r\n- reducing post-capture mortality, training fishermen and strengthening the Marine turtles First Aid/Rescue Centres	Riduzione della mortalità della tartaruga marina nelle attività di pesca professionale - Reduction of sea turtle mortality in professional fishing activities	http://www.tartalife.eu	\N	t	2022-09-01 16:22:25.874+02	f	\N	\N
	2009	15763	200	16	\N	\N	398399.00	302032	2008	\N	Fisheries Management in a Dynamic Environment: Advancing Ireland's Applied Biostatistical Capacity	\N	\N	t	2021-06-29 12:15:46.071+02	f	\N	\N
	2009	10515	200	16	\N	\N	\N	302193	2006	\N	Determination of effects of aquaculture enterprises on marine ecosystem	\N	\N	t	2021-07-02 09:45:08.413+02	f	\N	\N
WGMEGS	\N	11992	200	16	\N	\N	333000.00	302037	2010	\N	Mackerel Egg Survey	\N	\N	t	2021-06-29 12:22:38.833+02	f	\N	\N
SOLEMOD	2010	12730	200	16	\N	\N	220000.00	101869	2007	\N	Modelling the impact of the physical and biological environment on the recruitment of Solea solea fish larvae	http://www.belspo.be/belspo/fedra/proj.asp?l=en&COD=MO%2F36%2F018	\N	t	2021-04-30 17:20:46.802+02	f	\N	\N
ISTAM	2008	11532	100	1	\N	\N	653691.00	25844	2006	ISTAM will work closely with developing coastal states, and in connections with the UN’s Food and Agriculture Organisation (FAO) and regional organisations, to develop training systems that strengthen the basis for fishery assessment, management and conservation.	Improve Scientific and Technical Advice for fisheries Management	http://www.projet-istam.org/	\N	t	2021-04-22 20:07:36.521+02	f	\N	\N
	2021	10006	200	16	\N	\N	1045000.00	402016	2017	The genetic impact of escaped farmed salmon on wild populations is regarded as a major environmental risk, being one of the reasons preventing expansion of the Norwegian salmon industry. The use of sterile fish would solve this problem. Currently, functionally sterile triploid salmon are tested for commercial use. However triploid salmon are more prone to develop deformities and triploid males still go through puberty. Clearly, alternative models should be evaluated. We have recently produced germ cell-free salmon by editing a single gene, and vaccination/knockdown in salmon targeting the protein product of this gene is currently being tested with the aim of developing an approach to generate germ cell-free salmon for industrial use. This should be accompanied by assessing key features of the performance of germ cell-free fish in a larger scale production system. This includes evaluating growth, robustness and welfare of these fish. Complete loss of germ cells in all vertebrates studied so far results in sterility, while other gonadal functions, such as sex steroid production and hence development of secondary sexual characteristics and sexual behaviour, remain intact. Interestingly, germ cell-free salmon different from all previous observations in other germ cell-free vertebrates do not enter puberty. Both sexes will be studied since somatic gonadal tissue in germ cell-free salmon still differentiates into testis or ovary. One of the prerequisites for the commercial success of a farmed fish is an excellent growth performance. Previous studies in teleosts showed that the gonad stimulates somatic growth by locally producing growth hormone. It is therefore essential to monitor if the loss of germ cells affects somatic growth. Initial results suggest that both growth and development of secondary sex characteristics are affected in germ cell-free salmon. Importantly, we observe low sex steroid levels throughout life in germ cell-free fish.	Growth and welfare of germ cell-free salmon- the sustainable solution for genetic containment of farmed fish.	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267610?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUK2-Stort%20program%20for%20havbruksforskning	\N	t	2022-09-23 15:52:45.505+02	f	\N	\N
GHaNA	2021	100839	100	600	\N	\N	1602000.00	402421	2017	The GHaNA project aims to explore and characterize a new marine bioresource, for blue biotechnology applications in aquaculture, cosmetics and possibly food and health industry. The project will determine the biological and chemical diversity of Haslea diatoms to develop mass-scale production for viable industrial applications by maximising biomass production and associated high-value compound production, including terpenoids, marennine-like pigments, lipids and silica skeletons.	The Genus Haslea, New marine resources for blue biotechnology and Aquaculture	http://ghana.univ-lemans.fr/en/index.html	\N	t	2022-06-16 12:08:20.352+02	f	\N	\N
	2021	12406	200	16	\N	\N	701570.00	402026	2017	Piscine myocarditis virus (PMCV) is the first member of Totivirdae that infects a vertebrate host, causing cardiomyopathy syndrome (CMS). The salmon heart has a good ability to regenerate from virus-induced damage after HSMI and PD disease, but for CMS there are few signs of regeneration and scarring and rupture is the ultimate consequence. The question is why a PMCV infection a 'kiss of death' while PRV and SAV infections are not? If the heart lesions causing HSMI and PD are of a character and degree that enables regeneration, why is regeneration impaired or blocked in CMS affected hearts? Our approach to this is to study the mechanisms of cardiomyocyte regeneration or inhibition of these after infection of the three viruses. We hypothesize that PMCV infection results in production of a protein toxic to the infected myocytes and this protein remains in the cardiomyocytes as aggregates. The damage caused to the cardiomyocytes is so severe that regeneration is impossible while for SAV (PD) and PRV (HSMI) infection damage is reversible and regeneration occurs. Better knowledge of underlying mechanisms will facilitate better intervention and optimization of management based routines, ie risk management. As part of this we will also explore the potential of non-invasive methods for early diagnosis of viral myocarditis from sequential sampling of serum from salmon experimentally infected with SAV, PRV or PMCV. Highly sensitive reporter cell lines will be used to assess inflammatory responses to infection and tissue damage. This project will fill knowledge gaps related to the viral agent causing CMS. The results will open up for disease limiting measures as therapy and vaccination.	Viral myocarditis and regenerative mechanisms of the salmon heart	https://prosjektbanken.forskningsradet.no/project/FORISS/267807?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.5=Institutt+for+basalfag+og+akvamedisin	\N	t	2022-09-23 17:08:05.849+02	f	\N	\N
	2009	1010035	200	16	\N	\N	\N	300373	2007	The Norwegian computer industry has undergone a marked change in recent years. High oil prices and low market prices have created difficult operating conditions. As a result, several shrimp boats have gone into storage and many shrimp factories have been closed down. Several measures have been taken to reverse this development, and the project Live Shrimp - from Field to Reception is one of the new focus areas aimed at coastal fishing and small and medium-sized shrimp boats and reception facilities. The project aims to investigate the possibility of catching, catching treatment and intermediate storage of live shrimp (Pandalus borealis ), and is a collaboration between Møreforsking, Sirevåg AS, Lyngen Reker, Rogaland Fiskesalgslag and Rekeforum in FHL. With a focus on trawling time, proper catch treatment, the shrimp's basic biological requirements and animal welfare, Møreforsking has found practical methods that make it possible to transport live shrimp from the catchment area to a reception with high survival and good raw material quality. By delivering live shrimp to land, the reception facilities can utilize these in a much larger product range than they have had the opportunity to as of today. The prawns can be cooked in EU-approved facilities and sold fresh or MAP packaged to markets such as France or England. The prawns can be conditioned and sold fresh raw to Japan, and the prawns can perhaps be repackaged and sent live to the Spanish market. The project is carried out by the Fisheries and Aquaculture Research Fund (FHF), while Rekeforum at FHL is the project manager on behalf of FHF.\r\n	Levende reker - fra felt til mottak - Live shrimp - from field to reception	https://www.moreforsk.no/publikasjoner/rapporter/marin/levende-reker--fra-felt-til-mottak/1074/552/	\N	t	2021-05-21 18:21:03.327+02	f	\N	\N
BENTHIS	2017	13036	100	9	\N	\N	7784926.00	100418	2012	Benthic ecosystems provide important goods and services, such as fisheries products and supporting, regulation and cultural services. There is serious concern about the adverse impact of fisheries on benthic ecosystems which may negatively affect the fisheries yield and integrity of the sea bed. To develop an integrated approach to the management of human activities in the marine environment, in particular fishing, there is a need to develop quantitative tools to assess the impact of fisheries on the benthic ecosystem and at the same time collaborate with the fishing industry to develop innovative technologies and new management approaches to reduce the impact on benthic ecosystems. BENTHIS will provide the knowledge to further develop the ecosystem approach to fisheries management as required in the Common Fisheries Policy and the Marine Strategy Framework Directive. It will study the diversity of benthic ecosystems in European waters and the role of benthic species in the ecosystem functioning. Fisheries impacts will be studied on benthic organisms and on the geochemistry. The newly acquired knowledge will be synthesized in a number of generic tools that will be combined into a fishing/seabed habitat risk assessment method that will be applied to fisheries in the Baltic, North Sea, Western waters, Mediterranean and Black Sea. Fisheries will be selected with the fishing industry based on the impact on the benthic ecosystem. BENTHIS will integrate fishing industry partners to collaborate in testing the performance of innovative technologies to reduce fishing impact. Finally, in collaboration with the fishing industry and other stakeholders, new management approaches will be developed and tested on their effects on the ecosystem and the socio-economic consequences. As such, BENTHIS will provide the urgently needed scientific basis to integrate the role of marine benthic ecosystems in fisheries management.\r\n\r\n(1) Assess the status of different types of marine benthic ecosystems in European waters on a regional basis and support indicators of Good Environmental Status (GES), in particular on Seafloor Integrity; (2) Develop tools to assess effects of bottom trawling on the structure and functioning of EU benthic ecosystems; (3) Develop and test, in close collaboration with the fishing industry, innovative technologies that reduce the impact of trawl fisheries on the benthic ecosystem (Baltic, North Sea, western waters, Mediterranean and Black Sea); (4) Develop sustainable management plans that reduce the impact of fishing and quantify its ecological and socio-economic consequences, together with the fishing industry and other stakeholders on a regional scale.	Benthic ecosystem fisheries impact study	http://www.benthis.eu/en/	\N	t	2022-06-24 15:59:53.142+02	f	\N	\N
FISHREG	\N	11780	100	1	\N	\N	\N	25976	\N	The main objective of this project is to improve compliance monitoring of EU fisheries by making it more effective and more efficient. JRC will work to integrate different monitoring technologies into an overall system. This will include the integration of Synthetic Aperture Radar (SAR) imagery with Global Positioning System (GPS)-based Vessel Monitoring.	Monitoring compliance with EU fisheries regulations	http://fishreg.jrc.ec.europa.eu/	\N	t	2022-06-21 11:28:06.468+02	f	\N	\N
	2005	12913	200	16	\N	\N	130928.00	300854	2004	In November 2004, a cruise was carried out with a factory trawler in the Barents Sea. The purpose was to verify whether the use of a T90 trawl bag was favorable for the quality of the catch. In the T90 trawl bag, the net line is turned 90º in relation to the line in a normal trawl bag. This way of using regular netlin has been shown to have a number of positive effects on various conditions around the catch, including better quality. The aim of this project was to investigate this effect in a northern Norwegian cod fishery. 17 halls were made, but not all were thoroughly analyzed for all parameters. An analysis was made of the length, weight, proportion of live fish on board, the development of Rigor Mortis and muscle pH. In addition, the fish were analyzed visually during boarding and after being taken home to the laboratory for damage to the skin and fillet. It seems that the T90 trawl bag catches larger fish than usual - in the order of 1 - 2 cm. On the other hand, it has not been possible to ascertain a difference in the quality of the fish in the two trawl bags for any of the parameters chosen for analysis.	Bygging av prototyp og fullskala testing av ny trålpose. Del 2 av prosjektet Forholdet mellom redskap og kvalitet på fisk, råstoffbehandling ombord i fartøy - Construction of prototype and full-scale testing of new trawl bag. Part 2 of the project The relationship between gear and quality of fish, raw material treatment on board vessels	https://www.fhf.no/prosjekter/prosjektbasen/342102/	\N	t	2022-08-03 17:47:59.612+02	f	\N	\N
RACEWAYS	2008	10131	100	1	\N	\N	784700.00	25502	2006	The project will provide a scientific rationale for the establishment of a cost-effective rearing system (the Shallow Raceway System) and effective husbandry strategies for several highly priced cultured fish species.	A hyperintensive fish farming concept for lasting competitiveness and superior production	http://www.akvaplan.niva.no/aqua/research/raceways.asp	\N	t	2021-01-20 23:02:33.501+01	f	\N	\N
ToxVib	\N	12276	200	16	\N	\N	196560.00	402424	2019	The marine bacteria Vibrio cause gastroenteritis after consumption of infected shellfi sh. Due to climate change and warmer marine waters, these bacteria have now extended into Europe, leading the EU to classify Vibrio as emerging pathogens posing a serious threat to human health. Dr Aoife Boyd (NUIG) and Dr Fiona Walsh (MU) will investigate potential risks to shellfi sh aquaculture and human health in Ireland from pathogenic Vibrio. We will assess environmental effects on presence of toxigenic Vibrio in oysters and mussels. Genomic analysis will identify disease-causing genes of Irish Vibrios. Genes for TTX, a potentially fatal neurotoxin recently discovered in European shellfi sh, will be targeted for developing novel DNA detection methods. This project will help sustain and grow Irish shellfi sh production, by assessing current and forthcoming risks of pathogenic Vibrio. This knowledge will minimise contaminated shellfi sh reaching the market and table, reduce cases of seafood-borne gastroenteritis and increase human wellbeing.	Genomics to Investigate Risks of Toxin-Producing Vibrio in Irish Shellfish	\N	\N	t	2022-10-10 16:20:27.242+02	f	\N	\N
TARGETFISH	2017	13810	100	9	\N	\N	8674454.00	100420	2012	European aquaculture production provides direct employment to 65.000 people with a turnover of E3 billion. However, the lack of authorised veterinary medicinal products and the consequent disease outbreaks in farmed fish species costs the sector 20% of the production value. The most appropriate method for disease control, both on economical and ethical grounds, is disease prevention by vaccination. TargetFish will advance the development of existing (but currently sub-optimal) and new prototype vaccines against socio-economically important viral or bacterial pathogens of Atlantic salmon, rainbow trout, common carp, sea bass, sea bream and turbot. The project will develop targeted vaccination strategies for currently sub-optimal and for novel vaccines. Improved vaccines will be brought closer to industrial application by addressing practical issues such as efficacy, safety and delivery route. TargetFish will also establish a knowledge- and technology-base for rational development of next generation fish vaccines. To achieve these challenging tasks, we brought together 29 partners from 11 EU member states, 2 associated countries and 1 International Cooperation Partner Country (ICPC). In this large multidisciplinary consortium an approximate equal number of RTD and SME partners will cooperate closely while keeping an intensive communication with the large vaccine and nutrition industries via an Industry Forum. Specifically, TargetFish will: (1) Generate knowledge by studying antigens and adjuvants for mucosal routes of administration while analysing the underpinning protective immune mechanisms; (2) Validate this knowledge with response assays for monitoring vaccine efficacy and study safety aspects, including those associated with DNA vaccines; (3) Approach implementation of prototype vaccines by optimizing vaccination strategies thus; (4) Shortening the route to exploitation. Thereby, this project will greatly enhance targeted disease prophylaxis in European fish farming.\r\n\r\n(1) To generate a knowledge- and technology-base for rational development of next generation fish vaccines by studying antigens and adjuvants for mucosal routes of administration; (2) To validate knowledge of immune responses for monitoring vaccine efficacy and safety, including issues associated with DNA vaccines; (3) To approach implementation of prototype vaccines by optimizing vaccination strategies, thus shortening the route to exploitation.	Targeted disease prophylaxis in European fish farming	http://targetfish.eu/project	\N	t	2022-06-24 16:11:50.78+02	f	\N	\N
	2019	1010068	200	16	\N	\N	232300.00	402035	2015	A large volume of marine by-products from the Norwegian fishery and fish industry are not exploited or are used to low value products In this project we want to develop and document bioactive products for dietary supplements related to the treatment of conditions related to metabolic syndrome. On the basis of six different marine products from cod, shrimp, snow crab, salmon and algae we will make hydrolysates with different enzymes and with different molecular weights and degree of hydrolysis. The different hydrolysates will be screened for bioactivity related to 1) Diabetes mellitus type 2, 2) High cholesterol (LDL) levels , 3) Appetite regulation and 4) Anti-adipocyte effect. Results will be analyzed with the help of peptide mapping and multivariate analysis prior to new production of hydrolysates based on the analysis followed by a second round of bioactivity screening for the same conditions. One or more hydrolysates, with satisfactory in-vivo bioactivity, will be processed in industrial scale at the National facility for marine bioprocessing (NAMAB) prior to further testing in animal model(s). A preclinical efficacy test, in animal model, is the last step in this project. Interesting effects will as a next step be evaluated for testing in humans (clinical trials). The project has a big potential to create novel products of high value from raw materials which is not exploited or are sold at a very low value. Stella Polaris has through its subsidiary company Marealis AS developed a hydrolysate (peptide concentrate) from shrimp shell with very promising effect on the reduction of elevated blood pressure. The product is currently documented for its effect in a clinical trial. Experience from this development will be used in the PepSea project.	Development of bioactive hydrolysate from marine by-products	https://prosjektbanken.forskningsradet.no/en/project/FORISS/245235?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=BIOTEK2021-Bioteknologi%20for%20verdiskaping&source=FORISS&projectId=294594	\N	t	2022-09-23 11:13:34.184+02	f	\N	\N
RED SHRIMP	2008	11368	200	16	\N	\N	42645.00	300900	2007	The stock of red shrimps (Aristaeomorpha foliacea and Aristeus antennatus) in the Ionian Sea is now in pristine condition due to the non-fisheries development. The survey showed that in the Ionian Sea there is a serious stock of these two species. The goal of the project is to study the feasibility of developing a fishing trawler for the stock red shrimp Ionian Sea using innovative analytical methods. The innovation in this project is that it has never been done in Greece management approach with methods such as: bio-economic model, analyse cost/benefit and economic valuation of stock (stock valuation). Within this target made in accordance with the signed contract: l Collection of all existing scientific data on the biology, fisheries, ecology of both red shrimps in the Ionian Sea l socio-economic analysis of fisheries region, through a series of interviews with local fishermen engaged in fishing of these species l bio-economic model l analysis of cost/benefit l economic valuation of stock (stock valuation). Results: The final conclusion is that it seems viable shrimp duplication of effort (doubling time either fishing or the number of vessels), leading to an increase in income by 35 %. Potential future increases fuel can reduce the efficiency of these vessels.\r\nThe goal of the project is to study the feasibility of developing a fishing trawler for the stock red shrimps in the Ionian Sea using innovative analytical methods: (1) Bio-economic model analysis of cost; (2) Benefit socio-economic analysis of fisheries wider area economic valuation of stock (stock valuation).	Feasibility study for the development of  deep sea shrimp fishery in Ionian Sea  below 500 m using innovative methods of bioeconomic modelling and cost/benefit analysis	\N	\N	t	2022-08-04 12:13:57.862+02	f	\N	\N
ICEEF2010	2011	18523	100	300	\N	\N	16000.00	302091	2010	The Joint Research Centre (JRC) has developed a pilot web-site on energy efficiency in fisheries, available at https://energyefficiency-fisheries.jrc.ec.europa.eu. The site is accessible directly through the Europe web-site of DG MARE for fisheries. The pilot web-site includes reference documents and studies related to energy savings in fisheries, general information on research and funding opportunities and links to relevant EU projects, EU legislation and events, among others. The Commission is planning to update, further develop and maintain this web site. The main goal is the collection of additional information to update and develop further this web-site. Some scientific experts have been involved relating to their specific knowledge and they reflects the following disciplines needed to accomplish its tasks: (1) Fishing gear technology; (2) Fishing vessel design and engineering; (3) Use of alternative or renewable energy sources. The experts are highly focused on the scientific excellence and "conceptualisation" of energy management systems based on energy monitoring, control systems, energy audits as well as other energy uses onboard. Their expertise is multidimensional, including: (1) Technology (industrial engineering, fishing technology); (2) Fisheries (management system evaluation, environment and natural resources, fisheries management, marine resource biology, fish stock assessment, fisheries legislation, fisheries policy, marine ecology, interdisciplinary fisheries science, indicators, discards, bycatch, environmental costs of energy); (3) Modelling (mathematical modelling, statistical and theoretical modelling, software engineering, applied mathematics and operational research, applied mathematics). The experts have published their work in refereed journals as well as in the public media. The main aim of this project was to compile, through surveys on existing technical literature and data, including technical reports, state and UE reports, college and PhD theses, popular articles, conference and meeting proceedings, papers produced by non-governmental organisations and other forms of non-scientific literature.\r\n\r\nGoals:\r\nInformation collection for Fuel efficiency in fisheries, with a focus on the following topics: (1) Engines, fuels (incl. biofuels), emissions, reduced environmental impacts; (2) Vessel design and technology including propulsion systems, new hull systems, fishing boat design, auxiliary power; (3) Vessel operation (maintenance of hulls and engines); (4) Use of alternative or renewable Fuel sources (wind, hydrogen fuel cells etc.); (5) Efficient fishing gears (e.g. reduced gear drag), selectivity; (6) Fishing tactics and techniques (e.g. from active to passive techniques, routing optimization etc.); (7) Fuel management systems, Fuel monitoring and control systems, Fuel audits, other Fuel uses onboard (e.g. auxiliary engines); (8) Innovative refrigeration systems; (9) Rules and regulations (to the extent that EU or national rules impact significantly on Fuel consumption by restricting/stimulating energetically suboptimal vessels); (10) Other innovations and techniques.	Information Collection in Energy Efficiency for Fisheries	\N	\N	t	2022-08-31 17:12:59.502+02	f	\N	\N
	\N	11771	200	16	\N	\N	\N	100876	\N	For assessing the status of commercially exploited fish stocks under the EU Marine Strategy Framework Directive (MSFD), the EU Commission proposes several indicators according to the three criteria exploitation rate, stock size and size structure (Commission Decision 2010/477/EU). It is distinguished between primary and secondary indicators. Primary indicators like fishing mortality (F) or spawning stock biomass (SSB) can be calculated easily for well-assessed fish stocks. Nevertheless, in the Baltic Sea waters there are several commercial fish stocks which are not subject to analytical assessments, such data-limited stocks are in particular flatfish species. For these it is proposed to use secondary indicators as for example harvest ratio and catch per unit effort to assess stock status. The project aims at testing the proposed secondary indicators for applicability and developing further appropriate fish stock indicators, respectively, enabling the evaluation of flatfish stock status in the Baltic Sea with a focus on the German territorial waters.	Research on and development of secondary indicators for commercially exploited fish stocks in the Baltic Sea which are not subject to analytical assessment, in particular flatfish	\N	\N	t	2022-06-28 09:17:11.852+02	f	\N	\N
	2017	12924	200	16	\N	\N	179425.00	401435	2014	Penaeid shrimp aquaculture is an important industry in Asia and Americas, and Pacific White Shrimp, Penaeus vannamei, is one of the most cultured species. The shrimp industry has always been affected by infectious diseases, mainly bacterial and viral etiologies. White Spot Syndrome (WSS) and more recently Early Mortality Syndrome (EMS) or Acute Hepatopancreatic Necrosis Syndrome (AHPNS) are responsible for significant economic losses and for the most costly epizootics. Nowadays the primary and most important means of health assessment and disease diagnosis is performed through histology. Image analysis of digitised histological sections provides a practical means for quantifiable assessment of structural and functional changes in tissues. Skretting Aquaculture Research Centre has proven this novel methodology to be effective in assessing the health status of fish, and also in evaluating the efficacy of new prophylactic approaches This PhD aims to improve the understanding of Penaeid shrimp histology and cell dynamics to assess the health status of the gastro-intestinal (GI) tract of P. vannamei by use of a (semi) quantitative histological analysis system for both light and electron microscopy. Therefore, a detailed description of the normal histological structure of the GI tract will be aimed. In the first phase, different moulting stages will be considered. In the second phase, the developed methodology will be applied to quantify the alterations induced by a stressful episode, such as defined starvation period. Additionally, when a re-feeding cycle follows a starvation period, reversible histological differences may be studied. Alternatively the effect of the diet on the tissue morphological structure will be evaluated by altering the dietary components and/or by using contaminated feed caused by inappropriate methods of feed storage. The third phase will focus on (semi)quantitative histological assessment for shrimp affected by WSS and AHPNS.	Quantitative image analysis of the gastro-intestinal tract of Penaeus vannamei on  microscopy images for screening shrimp health.	https://prosjektbanken.forskningsradet.no/project/FORISS/244723?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1800&TemaEmne.2=N%C3%A6ring+og+handel&source=FORISS&projectId=313688	\N	t	2022-09-07 12:01:49.312+02	f	\N	\N
RESHIO	2003	11368	100	300	\N	\N	149670.00	300903	2000	In the framework of the RESHIO project, the distribution and abundance of the red shrimps, Aristaeomorpha foliacea and Aristeus antennatus, were investigated in the deep waters (300-900 m depth) of the south-eastern side of the Ionian Sea (Greek waters). A preliminary study of the biological characteristics of both target species in this area was also attempted. In addition, the CPUE, abundance, distribution, population structure and biological characteristics for both species were compared between the above mentioned unexploited area (Greek Ionian waters) and an exploited one in the Italian Ionian Sea. Finally, the composition, abundance, distribution and population structure of the by-catch were determined in both areas. The random stratified design was used for the sampling and three depth zones (300-500, 500-700 and 700-900 m) were considered. One explorative bottom trawl survey was carried out in the Greek Ionian Sea in September 2000. In addition, two more cruises were carried out, one in the Greek and the other in the Italian Ionian waters, during July-August 2001 for comparison purposes between the two areas. Two commercial trawlers were hired, a Greek (explorative cruise) and an Italian one (comparative cruises), equipped with trawls of 20 mm codend mesh size. The results from the present study showed that in the Greek Ionian Sea there are possibilities for the development of a deep-water fishery in the area. The depth stratum of 500-700 m was the most productive in terms of commercial catch (48 Kg/h). The highest CPUE values of the commercial crustacean (13 Kg/h) and fish species (33 Kg/h) were found in this depth stratum. Discards consisted only 29% of the total catch. Several commercial species, such as A. foliacea, Helicolenus dactylopterus, Galeus melastomus, Lophius piscatorius, Centrophorus granulosus and Plesionika martia, presented high CPUE values. Considering the abundance, some of the above species, particularly A. foliacea, remained important also in numbers. The red shrimp A. antennatus showed quite lower values. Besides the abundance of resources, other problems that should be resolved in the case of the development a deep-water fishery in the area are (a) the ability of fishermen and vessels to fish in these grounds and to preserve the fishing products and (b) the market operations that are needed in order to promote the commerciality of species unknown to the Greek consumers, although very appreciated by their Mediterranean counterparts. On the other hand, in the Italian Ionian Sea, A. antennatus was very important in terms of weight or numbers, whereas A. foliacea was found in very low quantities. Depth was found to play an important role in the deep-water community structure of both study areas, distinguishing two main assemblages; one in the depth stratum 300-500 m and another in depths ranging from 500 to 900 m. Moreover, a geographical factor was also characterising the structure of the assemblages in each area, affected by both environmental and fishing conditions. Generally, the deep-waters resources in the Italian area showed much lower CPUE and abundance values and smaller sizes in their population structure, indicating the effects of the intensive fishing activities resulting to overexploitation for some species. This is the case of A. foliacea, a very sensitive species to the fishing pressure, for which the exploitation rate showed that the applied management of this resources in the Italian Ionian should change. In fact, a greater mesh size, closed periods during recruitment, protection of nursery areas and regulation of the fishing effort could be the first steps of such a change in the management scheme. These results should be taken into account in the case of development of a Greek deep-water fishery, particularly because the main fishing resource in the area is A. foliacea.\r\n\r\nGoals:\r\n(1) The investigation of the distribution and abundance of Aristeus antennatus and Aristaeomorpha foliacea in the south-eastern side of the Ionian Sea (Greek waters) and the study in a preliminary way of their biological characteristics; (2) The identification of differences in abundance, size-structure and biological characteristics of both species between the two sides of the Ionian Sea, especially between an exploited area (Italian waters) and an unexploited one (Greek waters); (3) The determination of the composition and abundance of the by-catch species, particularly between an exploited area (Italian waters) and an unexploited one (Greek waters).	Exploration of pristine red shrimp resources and comparison with exploited ones in the Ionian Sea	https://imbriw.hcmr.gr/reshio/	\N	t	2022-08-04 12:23:56.856+02	f	\N	\N
	2018	13556	300	703	\N	\N	76136.00	402100	2017	There are plenty of eutrophic lakes in Finland, with bark fish, bass and bark stocks in practically untapped state. The raw material value of these fish has so far been so low that the price of these fish on the free market does not cover the fishing costs. The aim of this network project is to assess the abundance and catch capacity of these fish stocks. In this context, the sources of uncertainty associated with the assessment are identified and taken into account. At the same time, the planning of the information system on the state of these resources will be launched, and the information needs of such assessment work will be examined and the scientific basis for carrying out the assessment will be developed in a cost-effective manner. With up-to-date spatial data, fishing can be targeted efficiently at the most productive sites. The objective of these measures is to increase the efficiency and productivity of resource use in order to make it economically viable in the future. Profitable fishing will also have positive effects on the environment and society, including improved nutrient recycling, reduced algal fodder and reduced carbon footprint of the produced fish protein.	Sisävesien talouslajien ekologisesti kestävän saalispotentiaalin määrittäminen - Determining the ecologically sustainable catch potential of inland economic species	\N	\N	t	2022-06-20 18:12:41.837+02	f	\N	\N
ESCAPEPROOFNET	2009	12660	100	1	\N	\N	1296471.00	25754	2006	The projects objective is to develop a cost effective sea cage net suitable for farming of typical net aggressive fish species initially important for the European fish farming industry and in the near future i e European seabass. Gilthead seabream and Atlantic cod by identifying a cost-effective polyolefin material with the right characteristics to prevent disruption and chip ups due to the mishandling from the farmed fish. To achieve these objectives we will need to develop a net filament with improved physical characteristics and incorporated impregnation and repulsive agents that prevent fouling and biting and snatching behaviour. Na adaptation of existing net manufacturing technique for optimal exploitation of material characteristics will be developed and used to produce a net with a developed new net design that improves adaptation regarding species specificity net configuration strength and durability and low labour costs.	Escapees in European Aquaculture Development of an Escape-proof Net Especially for Cod, Bass and Bream Fish Farming	https://cordis.europa.eu/project/id/32690	\N	t	2021-04-22 15:54:31.501+02	f	\N	\N
ECOST	2010	13630	100	1	\N	\N	3814952.00	25724	2005	The main aim of the ECOST project is to develop a new approach to assess the societal cost of fishing activities and fishing policies. By societal cost we mean all costs linked to fishing activities: these may be ecological (alteration of the capacity of a system), economic (all costs linked to production, management, subsidies and external factors), social (linked to choices made in public policy, food security and safety, provision for national or international markets, the eradication of poverty and to development models (small scale fishing versus industrial fishing).\r\n\r\n(1) Develop an interactive and integrated model; (2) Propose sound policies recommendations.	Ecosystems, Societies, Consilience, Precautionary principle: Development of an assessment method of the societal cost for best fishing practices and efficient public policies	https://cordis.europa.eu/project/id/3711	\N	t	2022-06-20 12:19:23.001+02	f	\N	\N
CLIMAR	2011	15472	200	16	\N	\N	1099923.00	101829	2006	Based on the recommendations of the IPCC, Kyoto-Protocol and relevant national strategic documents, scientific research is needed to assess the impact of climate change, specifically on the vulnerable marine ecosystem and its users. While preventive source measures such as cutting greenhouse gas emissions are necessary to tackle the problem at long term, meanwhile adaptive measures are necessary to cope with the primary and secondary impacts of climate change in the North Sea. Furthermore, instruments are needed that can evaluate the adaptation measures on their sustainability, their impact on marine activities and their relation with preventive measures and sectoral policies. The main object of the project is the elaboration of an evaluation framework for adaptation scenario’s/measures as a response to climate induced impacts, and this for the total North Sea environment (e.g. ecological, social and economical). Research and modelling will be carried out to differentiate the primary impacts of climate change from the natural evolution at the North Sea scale. These primary impacts include sea level rise, increased storminess, possible increased rainfall, erosion, temperature changes, salinity, etc. Then secondary impacts of climate change both on the ecological system of the North Sea as well as on social-economic activities (fisheries, transport & harbour, dredging, risk for flooding, wind energy, etc.) will be assessed. Two extensive case-studies (coastal flooding, fisheries sector) have high extrapolation potential towards the global North Sea environment. Adaptive measures will be formulated both for the ecosystem as well as for the other marine activities.	Evaluation of climate change impacts and adaptation responses for marine activities	https://climate-adapt.eea.europa.eu/metadata/projects/evaluation-of-climate-change-impacts-and-adaptation-responses-for-marine-activities	\N	t	2022-07-01 10:37:12.608+02	f	\N	\N
	2010	13460	200	16	\N	\N	306586.00	301673	2007	Metabolic scaling is a widely recognised problem in biology. The underlying causes for the disproportionate relationship between the metabolic rate of an organism and its body size have long puzzled scientists, and continue to be controversial. In recent years this fascinating subject has been treated more than 25 times in Nature, Science and PNAS. However, the editorial (Hoppeler & Weibel, J Exp Biol, May 2005) summarises the state-of-the-art in the monograph on metabolic scaling as: ´There is only one consensus: There is scaling, but how and why?´ Our hypothesis is that scaling in teleost fishes is primarily demand-driven based on age-related control of mitochondrial metabolism and density in the differentiating tissues. Most studies have simply remodelled existing data, rather than investigating the underlying causes of metabolic scaling. The current proposal represents a new approach to the problem, and extends the results of Finn et al. (2002) and the solid pilot study of Finn and Cruz (2003). We aim to test our hypothesis that there is a single principle - but many exponents - underlying the cause of mass-metabolic scaling. We will do this by quantifying both the volume fractions of red and white muscle, and the change in mitochondrial density with development in these tissues (WP1). In WP2 we will determine intrinsic metabolic rates and substrate preferences of the red and white muscle mitochondria under varying substrate and temperature conditions. In WP3, gene manipulation experiments will be attempted in order to demonstrate the cause and effect relationship that altering the aerobic basis of muscle metabolism has on metabolic scaling.The project includes salary for the principal investigator, and is designed to attract students with diverse interests at the MSc and PhD levels.	Metabolic scaling in teleosts	https://prosjektbanken.forskningsradet.no/project/FORISS/178837?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=VESTLANDETS+INNOVASJONSSELSKAP+AS	\N	t	2021-06-18 14:46:23.333+02	f	\N	\N
EnSIS	2011	12730	200	16	\N	\N	179778.00	101838	2009	The introduction of invasive species is a major problem to marine ecosystems. The American jack knife clam Ensis directus represents a well-investigated and -documented example of such invasion in North-West European coastal waters. Given its high densities and habitat preferences, a major impact onto the Abra alba community, the biologically highest valuated macrobenthic community along the Belgian coast, was hypothesized. The high densities in combination with its fast growth are expected to impact on the foraging behaviour of larger predators at sea (e.g. sea birds) and further feed the discussion on a possible future commercial exploitation of the species. However, before being able to tackle both issues, still many ecological baseline questions remain unanswered. Several ecological aspects, regarding E. directus in the Belgian part of the North Sea (BPNS), are considered highly important both from an ecological and socio-economic perspective, but reliable data on these aspects is currently lacking. This study aims at filling this gap in knowledge, focusing on three overarching objectives: (1) To describe the ecological features of E. directus in Belgian waters; (2) To evaluate the ecological impacts of E. directus' introduction into Belgian waters; (3) To assess the impact of possible E. directus' fisheries in Belgian waters.\r\n\r\nIn the Belgian part of the North Sea, the distribution, abundance, population structure and impact of Ensis directus was to date not addressed. This study focuses on three overarching objectives: (1) To describe the ecological features of E. directus in Belgian waters (population structure, distribution, habitat preferences); (2) To evaluate the ecological impacts of E. directus introduction into Belgian waters, focusing on macrobenthic communities and sea ducks; (3) To assess the feasibility and potential impact of a targeted Ensis fishery in Belgian waters.	Ecosystem sensitivity to invasive species	https://www.belspo.be/belspo/NorthSea/program/ENSIS_en.pdf	\N	t	2022-07-01 11:12:39.548+02	f	\N	\N
COASTACE	2008	12913	200	16	\N	\N	253898.00	103053	2006	Artificial structures, such as marinas, harbours, sea-cage fish farms, mussel rafts and oil platforms, are widespread throughout Norway's coastal zone. Such structures may constitute 'Artificially Created Ecosystems' (ACEs) by providing substantial artificial habitat and modifying ecosystem processes in their vicinity. Sea-cage fish farms are one such example of widespread artificial structure in Norway's coastal zone and farms are increasing in both number and size. Over 1000 farms operate and release > 800 000 tons of fish food into coastal waters each year. Little is known of the effect of the artificial environment farms create on wild fish that aggregate in their immediate vicinity, principally due to a lack of appropriate techniques to census fish i n the unique 3-dimensional environment they create. We intend to adapt and test a variety of fish census techniques to suit the unique environment around sea-cage fish farms in Norwegian coastal waters, which are typically placed in deep, cold-waters with varying environmental conditions (e.g. visibility, current). Once developed, these techniques will be used to assess wild fish species diversity, abundance and biomass around 9 representative salmon farms along the Norwegian coast and 9 control locations to gauge the magnitude of aggregation at fish farms. We will also collect farm-associated wild fish and wild fish from control locations for analysis of biological parameters (size, sex, diet, condition, parasite loading) to determine the possible ecological effects of aggregation to wild fish stocks. Combined, the information from censuses and biological sampling will provide baseline data that will assist managers to devise strategies to enhance the positive and minimise the negative environmental effects of artificial structures in coastal waters.\r\n\r\nTo develop techniques suitable to describe fish aggregations around artificially created ecosystems and to verify the reliability of these techniques by gathering baseline data on the scale and ecological importance of fish aggregations at marine fish farms.	Artificially created ecosystems (ACEs) in coastal waters: developing methods to assess their effects on wild fish in cold-waterenvironments	\N	\N	t	2022-07-13 11:18:44.969+02	f	\N	\N
THE PARTNERSHIP	2005	16100	100	2	\N	\N	904657.00	26002	2002	The aim of the Partnership was to reach consensus about the sustainable management of shared fish and shellfish stocks in the North Sea area through improved co-operation of fishermen, researchers and other vital actors such as fishery managers, conservation groups, fish processors and merchants.\r\n	North Sea Commission Fisheries Partnership	https://keep.eu/projects/371/North-Sea-Commission-Fisherie-EN/	\N	t	2022-06-21 14:01:34.954+02	f	\N	\N
WEALTH	2007	10006	100	1	\N	\N	5494157.00	26244	2004	The WEALTH project was aimed to develop and validate operational husbandry protocols for improved welfare and health of farmed fish, including methods for early prediction and management of disease outbreaks and compromised welfare. The Wealth projects consisted of 5 interlinked work packages: WP1. Experimentally induced stressful husbandry and environmental factors WP2. Physiological, behavioural and endocrine mechanisms WP3. Immune competence and endocrine interaction WP4. Genome wide search for new tools/markers for stress WP5. Monitoring and sampling from commercial farming and Integrate the knowledge generated to develop husbandry protocols to improve health and welfare of farmed fish	Welfare and health in sustainable aquaculture	https://cordis.europa.eu/project/id/501984	\N	t	2022-06-21 17:33:08.451+02	f	\N	\N
LONGFA	2014	12991	100	9	\N	\N	45000.00	40170	2011	Recent investigations in mammals have suggest that very long-chain polyunsaturated fatty acids (VLC-PUFAs) can play pivotal roles in physiological processes including phototransduction in retina, fertility and spermatogenesis in testis, and brain functioning. In fish, however, VLC-PUFAs and their biosynthesis have escaped investigation despite many of the above functions have obvious interest in finfish aquaculture, where altered visual acuity (critical in visual predators such as most cultured fish species), fertility issues of broodstock, and disruptions of brain functioning can hinder normal development, and jeopardise the economical profit of the farm. The biosynthesis of VLC-PUFAs in mammals has been proposed to proceed through consecutive elongation reactions that enzymes called elongases of very long-chain fatty acids (Elovl) catalyse from PUFA substrates. Two members of the Elovl protein family, Elovl2 and Elovl4, have been found to mediate the production of VLC-PUFAs in target tissues. The objective of this proposal is to investigate the biosynthesis of VLC-PUFAs in finfish. Initially, the project will deal with objectives investigating basic molecular and biochemical aspects of the VLC- PUFA biosynthetic pathway. Then the project will proceed through more applied grounds exploring the potential impact that some aquaculture dietary strategies could have on VLC-PUFA biosynthesis. We plan to undertake this research using gilthead seabream Sparus aurata as a model, a teleost in which fatty acid metabolism has been previously investigated, and whose physiology is one of the best known among marine finfish species. Outcomes of the present project will be then transferred to other fish species and used to improve their production.	Biosynthesis of very long-chain fatty acids in fish: Molecular and biochemical basis and implications in aquaculture	https://cordis.europa.eu/project/id/276916	\N	t	2021-04-26 19:08:37.674+02	f	\N	\N
SEAFOODTOMORROW	2020	15369	100	600	\N	\N	7520197.00	402422	2017	SEAFOODTOMORROW aims to validate and optimize commercial solutions for improving the socioeconomic and environmental sustainability of the seafood production and processing industry, while contributing to product quality and safety. Activities will focus on the sustainable production and processing of nutritious and safe seafood products through the demonstration and first application in the market of eco-innovative, sustainable solutions of marine and aquaculture-derived food products and nutrients. The proposal will take into account impacts across different regions and population segments, as well as the specificities of different types of seafood. Activities will include among others: utilization of agro and seafood byproducts to develop sustainable feeds for aquaculture enabling the production of tailor made products fortified with specific essential nutrients for consumers, assess the feasibility of salt replacers in seafood, validate digestible, attractive, functional and nutritionally adapted seafood for senior people and youths, validate strategies to prevent/remove contaminants from seafood, and optimize sensors and biosensors for the assessment of safety, among others. The consortium expects strengthening the wider utilization of eco-innovative solutions, as a result of greater user acceptance, higher visibility of these innovative solutions and creation of scalable markets, and increasing the availability of healthier seafood to improve consumers' diet and health. The consortium is built on interdisciplinary research teams of 19 RTDs involved, renowned by its top-quality applied technological development and with strong and cohesive links gathered in previous funded activities (e.g. FP7 ECsafeSEAFOOD), thus anticipating successful outcomes. In addition, 4 IAGs and 13 SMEs with diverse and complementary interests in the solutions under validation and optimization will also integrate the consortium.	Nutritious, safe and sustainable seafood for consumers of tomorrow	https://seafoodtomorrow.eu/	\N	t	2022-06-16 11:58:10.098+02	f	\N	\N
	2010	100047	200	16	\N	\N	48361.00	300133	2008	It is made a number of projects to increase the efficiency of energy use in the Norwegian fishing vessels. Many vessels experiencing much attention and valuable assistance in the time they are active in projects . When projects are completed, boats must even enforce the changes and measures described or implemented, to ensure that the gains achieved. To make efficiency improvements and robust and durable in boats after the project period is over, the boats are entirely dependent on internal or external inspection in accordance with the goals and procedures. From experience, internal monitoring stop or absent due to lack of or weak foundation of the organization. In this description, it is suggested how a project with external assistance can attend this paragraph until the boats are self-propelled and can take over the follow-up on their own. Moreover, it is from a fishing vessel signalled interest in comparing energy use between boats and fisheries, which also helps to keep the focus up . There has also been a lack of targets for energy use in Norwegian fishing fleet, and this project will boats be able to document their own point of view in relation to the industry at large. The delivery of "Follow-up energy in the fishing vessel" will be useful also for vessels that have not been involved in projects in the past, and the project is planned to include boats of all different stages regarding project participation. Measures and technologies regarding energy efficiency made in different vessels are little discussed among fishing vessels in general, and through a separate activity shall be good and profitable conservation measures are described and get the industry to the benefit of contributing to greater efficiency.\r\n\r\n(1) Increase awareness of the vessels in the Norwegian fishing fleet on Fuel use her to get a more efficient fleet with lower Fuel consumption and hence lower emissions of greenhouse gases and improve profitability for the fleet; (2) Release of information form for each fishing efficiency numbers: benchmarks and the "best practice"; (3) Publication of newsletters with more detailed information on installations, restructuring of operations and the like that are made by the member vessels and which has lowered Fuel consumption.	Energinettverk fiskeflåte oppfølgingsprogram - Energy network fishing fleet: Follow-up program	https://www.fhf.no/prosjekter/prosjektbasen/900071/	\N	t	2022-07-27 16:37:56.446+02	f	\N	\N
	2018	10006	200	16	\N	\N	354316.00	401340	2015	In this project we will construct an electric kayak drone equipped with advanced echo sounders and optics as standard. The drone will allow scientific marine surveys in shallow areas unavailable for larger vessels, and replace time-consuming data collection and provide additional information on fish behaviour and coverage in expensive oceanic and coastal surveys. The acoustic data collected with the drone will be of the same format as used in standard acoustic surveys, which is a tremendous advantage as both post-processing systems and data bases already are available. Thereby, the data can easily be scrutinized, processed, stored and used as input to contemporary assessments of the marine environment and fish stocks. This allows implementation of new cost-efficient technology without jeopardizing current time series information. We aim to achieve a speed of 10 knots which is the typical vessel speed during an acoustic survey, but in other experiments it is more important that the drone is silent and has long endurance.  During the project we will test the drone in three different studies;  1)  conduct small-scale acoustic transect surveys with the drone on selected sandeel grounds in the North Sea to examine the potential of reducing cost and vessel time in future acoustic surveys, and  carry out two-stage adaptive surveys with the drone on a sandeel surveys in the North Sea to evaluate the gain with respect to survey coverage uncertainty, 2)  study the backscattering characteristics of migratory fish schools in a non-alert behavioural situation at long distance (1-3 km) from the research vessel with the drone working in silent mode at low speed, crossing the school repeatedly with acoustic and optical instruments. , and 3) conduct small-scale surveys on fish and fish larvae in coastal waters close to a large seabird colony  at Runde Island on the western coast of Norway.	Acoustic kayak drone	https://prosjektbanken.forskningsradet.no/en/project/FORISS/243941?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Ole+Tors%C3%A6ter	\N	t	2022-09-06 12:00:05.043+02	f	\N	\N
STORMITURTLE	2013	12740	100	9	\N	\N	160748.00	40294	2011	There is currently a growing concern about the impacts of climate change, over-fishing and fisheries bycatch on marine environments and natural resources worldwide. A worrying example is notably the jellyfish proliferation to the detriment of other marine organisms in overexploited marine ecosystems. This shift may have high ecological and economical consequences. High trophic level predators integrate and amplify the effects of environmental forcing on lower levels throughout food chains while migrants are integrators of global processes as they may feed in some parts of the world and reproduce in others. The oceanic 'jellyvore' multi-year migrant leatherback turtle may thus constitute a key bio-indicator of short- and long-term changes in food-webs and resource availability in marine ecosystems. This project will thus focus on the adaptive strategies of this critically-endangered species facing environmental constraints and will tackle one of the most important questions relating to the global change impacts on marine biodiversity. We will assess for the first time in marine turtles the links between the environmental conditions and the individual life history strategies, i.e. the individual migration, storage and reproductive strategies. Through a European collaboration between the Royal Netherlands Institute for Sea Research (NIOZ, the Netherlands) and IPHC (CNRS, France), I will be able to use stable isotope and original tracking techniques to investigate the migration and storage strategies of female leatherbacks of known-identity and known-reproductive history. Such a unique long-term database is available in French Guiana, one of the main leatherback's nesting sites in the world. This project will help better understanding the underlying factors of leatherback population's dynamics in the context of global change and ultimately help investigating how natural and human-driven environmental changes affect marine ecosystems.	Ecological correlates of storage and migration strategies in a capital-breeding oceanic 'jellyvor6? multiyear migrant turtle	https://cordis.europa.eu/project/id/252738	\N	t	2022-06-23 11:52:57.313+02	f	\N	\N
	2014	13427	200	16	\N	\N	627570.00	100988	2007	This project aims to develop constructive operational approaches to rebuilding depleted fish stocks, as well as clearly establish the theory and rationale of such approaches. The project will question and explore the current concepts of productivity and equilibrium in dynamical fishery systems, and develop new thinking - where applicable - on the practical strategies required to meet the goal of the Johannesburg declaration.  It is intended that several key scientific papers be produced on this subject.  The project will thus underpin the development of practical measures for the recovery and long terms sustainable management of depleted fish stocks such as Cod.	Develop and Test through Simulation a Suite of Measures that will Contribute to Rebuilding Depleted Fish Stocks in Waters around Ireland	\N	\N	t	2021-04-28 14:25:26.037+02	f	\N	\N
	2010	12407	200	16	\N	\N	484603.00	301674	2006	At present only 1 in 3 temperate marine fish is sold to the consumer (mostly export) as high-quality, high-profit fresh fish. The rest is sold as lower-grade, lower-profit processed fish. If the shelf-life of fresh fish can be extended by only 20-30 % (2- 3 days) then the economic and social (in particular health and cultural) benefits are potentially substantial. Recent research has shown that certain biopolymers from Sphagnum moss ('sphagnan') may provide an innovative and nature inspired biotechnological solution which can meet this challenge. Our overall objective is to provide a coating based on sphagnan that extends shelf-life of fish by 2-3 days while not sacrificing nutritional or sensory qualities. To achieve this objective we first aim to elucidate the mechanism of the previously confirmed anti-microbial effect and isolate and identify the microbiocidal entity in sphagnan. Secondly, we will establish a pilot process to produce sphagnan with enhanced microbiocidal properties on a large scale. Finally, we will formulate, apply and test microbiocidal coatings, first in a screening assay, and then if successful in this pre-test stage, in storage experiments with whole fresh fish and fillets while identifying and eliminating any undesirable side-effects. As a commercial aspect we will establish an enterprise for the production and commercialisation of sphagnum based coatings to the food industry, in particular producers of fresh fish	Microbiocidal coatings based on Sphagnum biopolymers for extending the shelf-life of fresh fish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/173243?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&LTP.1=LTP2+Klima%2C+milj%C3%B8+og+milj%C3%B8vennlig+energi	\N	t	2021-06-18 14:47:16.379+02	f	\N	\N
PESCPROF-2	2005	1009871	100	2	\N	\N	656373.00	25651	2004	\N	Deep Water resources of the Atlantic Mid-Oriental: Alternatives to Fisheries in Macaronesia	\N	\N	t	2021-04-22 10:12:13.908+02	f	\N	\N
IBEFISH	2007	11083	100	1	\N	\N	197106.00	25881	2006	The IBEFish has two objectives: (1) To share the results and theoretical understandings gained in past projects with regard to the ecosystem approach in fisheries management with a special focus on the role of participation in integrated management of the interaction between environment and fisheries; (2) To make practical recommendations for improving fisheries management towards an ecosystem-based approach especially emphasising the need for an enhanced knowledge-base, legitimacy and trust-building in the management. The main objectives will be reached by two tasks. First, by synthesising the results of projects on interaction between environment and fisheries from a perspective of effective participation in integrated management. Some of our case studies explore lessons learned in integrated management of other natural resources, which will result in improved understanding of the ecosystem management. The synthesis uses a framework for evaluating effectiveness of participatory decision- making. Second, to disseminate the findings to decision-makers, the industry, environmentalists, regulators and the scientific community. The IBEFish will organise a workshop to convene researchers working on similar questions all over Europe. In addition, we will disseminate our findings to decision-makers and stakeholders by producing policy briefs and to a larger audience in professional press. Finally, the project will outline new research questions to support effective management of the interaction between environment and fisheries.\r\n\r\n(1) To share the results and theoretical understandings gained in past projects with regard to the ecosystem approach in fisheries management with a special focus on the role of participation in integrated management of the interaction between environment and fisheries; (2) To make practical recommendations for improving fisheries management towards an ecosystem-based approach especially emphasising the need for an enhanced knowledge-base, legitimacy and trust-building in the management.	Interaction between environment and fisheries: a challenge to management	https://cordis.europa.eu/project/id/44192	\N	t	2022-06-21 09:51:34.389+02	f	\N	\N
Leptin in fish	2009	13460	200	16	\N	\N	277630.00	301653	2006	In mammals, leptin is a hormone produced by adipose tissue and has been established as a key signal for regulating adiposity. Until last month (May 2005), when our collaborators at National Research Institute of Aquaculture, Mie Japan published their discovery of the leptin gene and its expression in fish (Kurokawa et al. 2005), all evidence concerning the existence of leptin in fish and other poikilothermic vertebrates has been circumstantial and inconclusive (Volkoff et al. 2005). Thus, the proposed project will be the first, where the physiological role of leptin can be studied in fish using methodologies based on homologous fish gene/peptide sequences. The possible elucidation of an adiposity signal in fish would have huge ramifications for the under standing of several key physiological processes such as appetite, development, growth and puberty in these species, as energy balance and fat stores are believed to be of crucial importance. If leptin in fish turns out to have a different regulatory role than in mammals, such information would be fundamental to the understanding of endocrine evolution and the regulation of energy balance among vertebrates.	Exploring the actions of a novel hormone and its role in control of appetite, growth and puberty in Atlantic salmon and cod	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172548?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&source=FORISS&projectId=321078	\N	t	2022-08-25 15:18:08.771+02	f	\N	\N
META-MINE	2020	13691	300	702	\N	\N	1882000.00	402161	2018	Lignocellulose is a greatly undervalorized biomass and methodologies to convert it to high-value products needs fortification. A critical step in biorefining is the enzymatic conversion of lignocellulose to soluble sugars and lignin. The cost and the efficiency of enzymes is far from optimal and new enzymes are needed to improve the efficiency and sustainability of lignocellulose depolymerization. Through META-MINE, we will exploit the process strategies of nature’s own micro-biorefinery, the shipworm. Shipworms are voracious animals with respect to their appetite for wood. Their digestive system is especially intriguing. Wood engulfed by mechanical rasping is digested by enzymes secreted by a community of symbiotic bacteria located in the gill tissue. Current model systems for the study of cellulose degradation are highly complex (e.g. community driven anaerobe systems in ruminants and the intricate secreted enzyme systems of aerobic fungi), and challenging to analyze. The shipworm gill symbionts are specialists in lignocellulose degradation and perform this task by applying a perfected enzyme cocktail in a defined and physiochemically stable environment. Thus, by unravelling the contributions of the individual enzymes in the shipworm cocktail, we have the opportunity to take a leap forward in understanding the fundamental properties of enzymatic lignocellulose degradation. META-MINE will use the shipworms as a model system for a holistic study of marine lignocellulose degradation and mine the metagenomes for novel lignocellulose depolymerizing enzymes.	Mining the microbiomes from marine wood-digesting bivalves for novel lignocellulose depolymerizing enzymes	http://www.marinebiotech.eu/mining-microbiomes-marine-wood-digesting-bivalves-novel-lignocellulose-depolymerizing-enzymes	\N	t	2022-06-21 09:51:38.579+02	f	\N	\N
NEW-H-SHIP	2005	11461	100	1	\N	\N	544874.00	25530	2004	This is a specific support project to initiatives already taking place as EC supported projects and also as national initiatives. Specifically this project supports the current activities of the FC-SHIP and EURO-HYPORT (which is just finishing July 2003). The project will identify supporting European activities in the field of hydrogen and fuel cells in maritime applications and pre-screen potential partners (both regarding technical and non-technical resources) for participation in future activities, i.e. real scale demonstration of fuel cells and hydrogen on board a ship.	Assimilation of Fuel Cells in maritime applications	https://cordis.europa.eu/project/id/502651/it	\N	t	2021-04-20 15:50:59.345+02	f	\N	\N
IMPASSE	2008	13547	100	1	\N	\N	610559.00	25743	2006	The project is a CA designed to support the draft EC regulation "Rules governing the introduction of exotic species and on containment of stock in aquaculture" (FISH A3/RB/2004025-A3). IMPASSE responds directly to Task 12, priority area 8.1. B.1.3. Its goal is to develop: Guidelines for environmentally sound practices for introductions and translocations in aquaculture, guidelines on quarantine procedures, and risk assessment protocols and procedures for assessing the potential impacts of invasive alien species in aquaculture. The project mobilises a consortium of experts in the management of aquatic alien species, including persons who drafted the ICES and EIFAC Codes of Practice on Introductions and Transfers of Aquatic Organisms, and key contributors in complimentary EC projects.\r\n\r\nDevelop guidelines for environmentally sound practices for introductions and translocations in aquaculture, guidelines on quarantine procedures, and risk assessment protocols and procedures for assessing the potential impacts of invasive alien species in aquaculture.	Environmental impacts of invasive alien species in aquaculture	https://cordis.europa.eu/project/id/44142	\N	t	2022-06-20 12:48:54.724+02	f	\N	\N
NETWASH	2009	12862	100	1	\N	\N	1181309.00	25857	2006	Fouling in aquaculture is the growth of marine flora and fauna on submerged installations, including the netting. Comprehensive fouling results in clogging of the net, which impedes the passage of water through the fish cage. The reduction in exchange of water can result in depleted oxygen levels and elevated ammonia levels, affecting growth and animal health negatively. In severe cases, increased levels of fish mortality can be prominent, certainly unwanted features for the fish farmer. Also, fouling affects current-induced drag forces on submerged equipment, representing a potential hazard to the fish cage installation overall. Currently, dealing with fouling problems includes expensive operations, as state-of-art technology is neither sufficiently developed nor cost-effective. Hence, there is an urgent need for cost-effective net cleaning equipment suitable for the various cage systems commercially in use in the fish farming sector.	In-situ Net Cleaning System in Aquaculture	https://cordis.europa.eu/project/id/32788	\N	t	2021-04-22 20:34:02.913+02	f	\N	\N
SISCA	2009	10675	200	16	\N	\N	\N	302094	2009	In recent years an increasing number of fishing vessels in the central and northern Adriatic, enable the exercise of trawling, have modified their fishing equipment moving from traditional to twins bottom otter trawl, whereby two twins nets are trawled together. In order to evaluate potentials and constraints of such new fishing technique, a comparative study with traditional bottom trawl fishery is necessary.\r\n\r\nThe present study, commissioned by Italian Ministry of Fishery and Agriculture, aims at a preliminary assessment of performance, yield and efficiency of twin trawl fishery in comparison with traditional bottom trawl fishery.	Investigation of the twin-trawling impact on the seabed and preliminary assessment of the catch efficiency	\N	\N	t	2022-08-31 17:19:26.675+02	f	\N	\N
BLUEBIO	2023	13239	300	600	\N	\N	25547940.00	402423	2018	The ERA-NET Cofund BlueBio will act to unlock the potential of aquatic bio-resources to create jobs, economic growth and provide food, nutrition and bio-based products and services. Thus, paving the way for a sustainable and competitive Blue Bioeconomy in Europe. The goal is to identify new and improve existing ways of bringing bio-based products and services to the market and find new ways of creating value in the Blue bioeconomy. The objectives of BlueBio are to establish a coordinated R&D funding scheme that will strengthen Europe’s position in this complex economic field in a global market. This will primarily be achieved by engaging funding agencies to implement a co-funded call focusing on Blue Knowledge and technological developments to respond to needs and gaps for R&I. The consortium has committed budgets making a strong co-funded call leveraging well the Commission's requests. BlueBio builds upon the networks, achievements and strategies obtained in the COFASP and ERA-MBT ERA-NETs and JPI Oceans, and will leverage the JPI Oceans role as a coordination platform. The consortium aims to implement 2-4 additional calls, developed through stakeholder engagement, and identifying new funding initiatives. BlueBio will implement a range of related activities which can add value to the cofounded projects and better address the impact of R&I projects. BlueBio will enhance valorisation from the actors in the Blue Bioeconomy sector, identify and address R&I needs of industry and society. Communications activities will support BlueBio and the funded projects to realise tangible impacts. Emphasis will be placed on the creation of pre-commercial outputs aimed at accelerating commercialisation and competitive deployment. BlueBio's directions and legacy will be informed by strategic forward-looking processes involving all stakeholders in identifying needs and gaps along the value chains.	ERA-NET Cofund on Blue Bioeconomy - Unlocking the potential of aquatic bioresources	https://bluebioeconomy.eu/	\N	t	2022-06-16 11:42:35.449+02	f	\N	\N
AQUAS	2007	11686	100	1	\N	\N	150000.00	26240	2006	This proposal will help to better "structure" the understanding on the relationship between aquaculture and WQ, aiming towards the establishment of a set of aqua culture-related predictors for WQ. This is the soundest way to increase farm production and product quality in a sustainable manner, i.e., within the frame of a socially acceptable ICZM. This goal will be achieved by collecting and combining existing fie ld observations with available numerical simulations, “paving" the way for quantifying the relation between WQ and farm productivity. It will also allow the use of natural forcing mechanisms to increase or get the most out of the carrying capacity of the waterbody. The final results will be a starting point towards enhanced aquaculture production without compromising the "health state" of the receiving domain for future generations.	Water Quality and Sustainable Aquaculture: Links and Implications	https://cordis.europa.eu/project/id/15105	\N	t	2021-04-26 17:41:34.069+02	f	\N	\N
RISKGOV	2011	18165	300	621	\N	\N	788218.00	101970	2009	Environmental risk governance in the Baltic Sea is still unable to fully support the implementation of the ecosystem approach to management. Hence, the aims and expected outcomes of RISKGOV are: 1) to improve our understanding of the structures and processes that shape the governance of environmental risks; 2) to suggest a normative framework for improving environmental risk governance in the Baltic Sea. These aims will be achieved by integrating social and natural science approaches on five strategically selected environmental risks (eutrophication, fisheries, biodiversity impacts, chemical pollution and maritime transportations) using the comparative case study approach. The RISKGOV consortium has been assembled to meet these interdisciplinary research requirements and includes expertise on governance, assessment and communication of all environmental risks analysed in this study. RISKGOV focuses on three main areas of analysis and comparison: - WP 1 Governance structures focuses on e.g. policy context, regulatory institutions, and forms of decision-making, collaboration and participation; - WP 2 Governance processes I: risk assessment – risk management interactions scrutinizes processes of interaction, as well as descriptions and management approaches to uncertainties and multiple lines of evidence; and  - WP 3 Governance processes II: stakeholder communication analyses e.g. problem and media framing as well as indications of constructive communication and responsiveness.	Environmental Risk Governance of the Baltic Sea	http://www.bonusportal.org/about_bonus/bonus_and_era-net/bonus_2009-2011/bonus_projects/riskgov	\N	t	2022-07-01 15:25:11.176+02	f	\N	\N
	2009	12409	200	16	\N	\N	829900.00	301735	2006	Pancreas disease is an emerging viral disease that affects farmed rainbow trout and Atlantic salmon in sea water. In regions where the disease is endemic, the economic impact is significant. An expansion of affected areas and a few outbreaks at previously un-affected sites show the potential for the disease to cause more serious problems in future. More efficient disease mitigation and prevention is highly needed, and the main aim of the project is to provide requested knowledge as a basis for more efficient disease mitigation in affected areas and prevention of spread to areas yet unaffected of the disease. This will be important for the industry, as well as for the authorities for their decision making. The "skeleton" of the study will be an epidemiological cohort study of risk factors through which samples will be collected and examined by histopathology, serology, RT-PCR and virus isolation. In some of the farms included in the study, extended examinations will be done in order to examine the dynamics of the spread between different cages in affected farms and to describe the host reaction in terms of pathology and antibody response through the whole production cycle in sea water. Different variants of the causative virus, salmonid alphavirus (SAV) will be characterised as a basis for molecular epidemiology and as a platform for future vaccine development. This project is the Norwegian part of a tri-nation project-cooperation between Norway, Ireland and Scotland Results from the national studies w ill be compared, thus giving a broader basis for generating new knowledge.\r\n\r\nGoal:\r\nTo acquire more knowledge about PD, focused on disease development and risk factors.\r\nSub-goal\r\n1. To investigate the occurrence of SAV in farmed salmon, evaluate risk factors related to PD and SAV, financial consequences and to register disease-limiting operational measures.\r\n2. To describe the spread of SAV and PD between cages and model the spread within the locality.\r\n3. To study the host response after infection with SAV from launch to slaughter.\r\n4. To carry out molecular characterization of SAV and improve detection methods.	Pancreas disease in Atlantic salmon and rainbow trout; pathogenesis and risk factors	https://www.fhf.no/prosjekter/prosjektbasen/552302/	\N	t	2022-08-26 10:29:09.761+02	f	\N	\N
	2016	13691	200	16	\N	\N	\N	401378	2015	Serological memory is one of the most important mechanisms activated by the immune system when threatened by viral infections. The knowledge of how to potentiate this response may lead to development of more efficient fish viral vaccines. This is a long p rocess requiring studies on cultivated leukocytes as well as in vivo vaccination trials. In vitro studies, as planned here, will be a mean to dissect whether selected Toll-like receptor (TLR) ligands take part in shaping Atlantic salmon B cell responses.  This will be followed up by immunization experiments to test whether these ligands in combination with selected viral antigens affect B cell responses in live fish, including both IgM and IgT positive B cell subsets. Here, we are applying for three months  funding to start collaboration with Penn State Institute of Immunology, Philadelphia, USA, where B cell proliferation and studies on immunoglobulin subsets (IgM/IgT) after TLR-ligand stimulation will be performed. Penn State Institute of Immunology is wo rld leading in its field. Our previous studies, both in vitro and in vivo has handed us a main hypothesis - that specific TLR ligands can directly activate salmon B cells to proliferate and mature into plasma cells and in the presented project further exp eriments are planned to test this prediction. In turn, we aim at measuring IgM and IgT responses, both in vitro and in vivo, and look at what roles TLRs have in shaping antibody responses to viral infections. A more complete understanding of how TLRs regu lates B cell activation may lead to improved vaccine design.	TLR9 stimulation of naïve Atlantic salmon B cells - does it drive proliferation and Ig-secretion?	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244275?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&Organisasjon.3=UNIVERSITETET+I+TROMS%C3%98+-+NORGES+ARKTISKE+UNIVERSITET	\N	t	2022-09-06 16:07:17.822+02	f	\N	\N
PASSA	2013	13401	100	9	\N	\N	144000.00	40239	2009	Aquaculture effluents represent a main environmental concern because of their high polluting potential. While fish farms of advanced countries adopt a medium/high-tech approach to this issue, less industrialised countries rely on low-tech systems, if any. Shrimp culture is an important economic sector in which Asian countries are the main producers/exporters and industrialised countries are the main importers/consumers. Asian aquaculture makes up almost 80% of world shrimp (P. monodon and P. vannamei) production. As most of the shrimp farms have serious negative impacts on environment caused by waste effluents containing pollutants, one of the main needs of Asian shrimp culture is the implementation of advanced effluent management systems which can burst the rearing efficiency up to manifold increase of production, reducing the environmental impact. On the other hand, EU aquaculture, which possesses a large know-how on intensive fish farming, lacks an intensive shrimp culture because the only species reared (P. japonicus) can be grown only in extensive plants. The present project envisages a complementary cross-exchange of know-how and competencies in the field of shrimp culture between EU and Indian researchers. Respective aims are: (1) The implementation of cost-effective systems for the treatment of shrimp farm effluent to reduce the environmental impact of Indian commercial aquaculture; (2) The implementation of closed systems for the reproduction and growth of new shrimp species (P. monodon and P. vannamei) suitable for intensive rearing in EU aquaculture. Available systems and applicable technology will be considered for application and their efficiency to prevent recipient ecosystem pollution will be verified and monitored through analytic characterisation of water, waste and the recipient ecosystems. Specific dissemination and training actions will be performed to extend the knowledge to researchers, operators and policy makers of India and EU.	Partnerships for sustainable shrimp aquaculture	https://cordis.europa.eu/project/id/230847	\N	t	2022-06-23 11:25:39.756+02	f	\N	\N
	2012	12395	200	16	\N	\N	\N	300843	2012	Industry guidelines have been issued for fresh and frozen salmon to be exported to Russia. This points to some specific hygiene requirements that will ensure that salmon products are safe food for consumption. The overall goal of the document is to protect consumer health and ensure fair trade. The guidelines describe some specific criteria that will help reduce the risk that can be associated with the consumption of salmon and trout. The guidelines are limited to the production of gutted salmon and trout and cover the process from receiving live fish, to delivering fresh or frozen product to the recipient for further distribution.\r\n\r\nGoal: to prepare guidelines for hygienic practice at Norwegian salmon slaughterhouses that will set standards for the implementation of measures for approval, especially for the Russian market.	Bransjeretningslinjer for lakseslakterier - Industry guidelines for salmon slaughterhouses	https://www.fhf.no/prosjekter/prosjektbasen/900777/	\N	t	2022-08-04 09:44:00.238+02	f	\N	\N
	2003	10669	300	703	\N	\N	\N	302181	2003	This research project is aimed at the collection of information on the gillnet for sole, particularly on issues relating to the capture efficiency and selectivity in relation to different measures of the meshes. The study is particularly important in view of the economic and biological value of the target species exploited with this technique. In particular, sole, because of its abundance in the study area, is undoubtedly the most important species representing, for the fleet of Livorno, the "target" of this type of fishing. The study was focused on the experimentation of gillnets with different mesh sizes, in order to assess their impact on the resources. The experiment was aimed at assessing if the nets for sole of 76.0, 80.0 and 84.0 mm stretched mesh size showed significant differences in the species composition of the catches, quantities of commercial and non-commercial species, demographic structures of the main species and economic performance of the total catch and the most important species.	Study of more selective mesh size on common sole, Solea vulgaris, fisheries using gillnet along Livorno coastal area	\N	\N	t	2021-06-30 12:57:38.026+02	f	\N	\N
PARVILIFE	2015	12409	200	16	\N	\N	\N	301738	2011	The myxozoan parasite Parvicapsula pseudobranchicola were first reported from seawater reared Atlantic salmon in Norway in 2002 as the cause of severe disease and economical losses and has since then been an increasing problem in the Norwegian aquaculture industry. Individual farms experience economical losses in the range of 10 million NOK annually. Myxozoans have complex life cycles usually involving an intermediate fish host and an annelid main host. More than 2200 myxozoan species have been described, however, less than 30 life cycles are known. From the marine environment 4 myxozoan life cycle have been described, all use polychaetes as main host. To reduce infection pressure by myxozoans in farmed fish, knowledge about the life cycle is essential. We will therefore try to identify the main host of P. pseudobranchicola to enable laboratory experiments to study factors that will influence the life cycle of the parasite such as: (1) Host preference, suitability of different species of fish; (2) Temperature effect on the release of infective spores; (3) Susceptibility of different host strains and age-groups; (4) Spores release in relation to seasonality; (5) Spore viability, e.g. longevity in seawater. Furthermore, most cases of parvicapsulosis are from the northern parts of Norway even though the parasite have been found as far south as the Oslofjord. The reason for the observed increase in the number of cases of parvicapsulosis in northern parts of Norway, compared to other regions with high densities of fish farms in Norway, may be due to strain variations in P. pseudobranchicola. New molecular markers to study the genetic variation in P. pseudobranchicola will therefore be developed.\r\n\r\nGoals:\r\n(1) Identify the oligochatee/polychate host(s) of Parvicapsula pseudobranchicola (Pp); (2) Describe the life cycle of Pp; (3) Develop new high resolution markers; (4) Study the genetic variation in Pp.	Parvicapsula pseudobranchicola: life cycle and genetic variation	https://prosjektbanken.forskningsradet.no/en/project/FORISS/207269?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=HAVBRUKS-Havbruk%20-%20en%20n%C3%A6ring%20i%20vekst	\N	t	2022-08-26 10:33:27.658+02	f	\N	\N
	2006	12910	200	16	\N	\N	\N	300247	2006	In connection with two storm periods in January 2006, there were escapes from several fish farms. For several of these escapes were believed to be due to technical failure. SINTEF Fisheries and aquaculture AS has with a contribution from Barlindhaug Norfico AS investigated eight of the escape cases and made one assessment of the cause of the escapes. Based on the information gathered and previous R&D projects in the field of escape, a number of recommendations and proposals for changes in technical requirements are given to fish farms.\r\n	Gjennomgang tekniske krav oppdrettsanlegg - Review of technical requirements for fish farms	https://www.fhf.no/prosjekter/prosjektbasen/543011-1/	\N	t	2022-07-30 14:48:43.956+02	f	\N	\N
	2014	12913	200	16	\N	\N	984180.00	300249	2010	The fishing technology department started research and development work in 2008 with the aim of improving and simplifying the catch processing for the spinner fleet. Parts I and II of the project were completed in 2009. An initial work was started where i.a. a description of technological challenges and opportunities related to health, environment, safety and catch treatment in spinner fishing was performed.\r\nThrough results in the project's parts I and II, as well as a working meeting where several actors from the spinner fleet were represented, automation of catch management up to and including bluffing / direct gutting was identified as one of the most important contributions to improvement on board spinner vessels.\r\nAutomatic bleeding of anesthetized and live fish on board will both increase the quality of the fish and remove heavy workloads for the fishermen. In addition, it has recently been seen that part of the land industry has made arrangements to gut the fish on land, which has meant that fishermen can make adjustments when it comes to catch processing. This can provide several benefits, including better fish quality, better care of by-products, simpler arrangements for catch processing and less workload for the fishermen on board. This project includes part III of the R&D work that has been initiated and aims to increase the degree of automation on board spinner vessels.\r\n For first handling of fish, it is most important to look more closely at the possibilities of handling large volumes in a cost-effective way. When it comes to spinner fishing, it is very difficult to limit the size of the individual catches and the problems arise when a lot of fish is caught; it gets hectic on deck and bottlenecks occur. This often means that the quality of the fish deteriorates, where the consequences can be poor fillet quality, poor soaking and damage. Prolonged stress of fish can also have a negative effect on quality and is not least a negative factor with regard to animal welfare.\r\n The spinner fleet has a need to register the weight of the catch and sort fish by species, both to be able to report to land on the type / quantity of fish of each species and according to requirements from regulations (ref. Quality regulations for fish and fish products). Today, fish are sorted mainly manually. It is a laborious job and can in some cases be a bottleneck. As of today, no automatic weighting and sorting systems are used in the spinner fleet.\r\nThe spinnaker fleet is a complex group of boats with great size variation and different modes of operation. On board a fishing vessel, there is usually little space left over, regardless of size and type of operation. Together with a tough production environment, with large movements, humid and corrosive environment, this places great demands on the development of new technology to be installed on board. The physical framework conditions will place restrictions on which solutions can be chosen."\r\n"Developing automated catch processing lines for more efficient processing of fish that eases the workload, increases productivity and better fish quality on board.\r\n\r\n Sub-goals:\r\n• To establish a set of framework conditions for a selected and representative spinner vessel to function optimally with the highest possible degree of automated catch processing.\r\n• To achieve a gentle storage of live fish before killing.\r\n• To adapt existing stunning methods for wild fish.\r\n• To develop concepts for automatic bleeding of wild fish.\r\n• To develop a weight registration system for fish on board.\r\n• To develop sorting system per species on board.	Autom fangstbehandling av hvitfisk på snurrevadfartøy - Automatic catch processing of whitefish on spinner vessels	https://www.fhf.no/prosjekter/prosjektbasen/900526/	\N	t	2022-07-29 16:12:37.968+02	f	\N	\N
INTERAM	2007	12827	100	1	\N	\N	55290.00	25891	2006	The training part of the project will involve two aspects: study on intensive larval culture of the sea urchin. Paracentrotus lividus, and study on the impact of Amnesic Shellfish Poison (ASP) on king scallops reproductive physiology. Firstly, the training aspect is designed to familiarize the researcher with state-of-the-art instruments and methodology on sea urchin aquaculture research and Harmful Algal Bloom (HAB) studies that are being employed at SAMS. Secondly, the researcher will bring her competence in hatchery work of aquatic species from China, and improve the spectrum and excellence of the aquaculture research that is going on at SAMS.\r\n\r\nSea urchin roe is a valuable food product. As the world's major sea urchin fisheries are now in decline, research effort is focusing on sea urchin culture or 'echinoculture'. The successful production of larvae and juvenile sea urchins is the key to the success of any echinoculture venture. Unlike the commercial production of other marine species, sea urchin culture is rather a new development. It is now realized that each species has specific dietary needs and the lack of data relating to larval and postlarval biology, nutrition and optimal environmental factors for larval culture has significantly delayed the fast expansion of this industry. Our project aims to tackle major questions relating to larval nutrition and environmental factors that affect the sea urchin Paracentrotus lividus larval development. Experiments will be designed to find out the best microalgal species or combinations for feed and the optimum daily rations, optimum water temperature, salinity and density for larval development, under the condition of mass production. Environmental clues that induce settlement, such as macroalgae, microalgae, mediums and microorganisms, will also be included in this study.	Larval Invertebrate Microalgal Interactions	https://cordis.europa.eu/project/id/98509394	\N	t	2022-06-21 10:01:17.428+02	f	\N	\N
TAPAS	2008	13661	100	1	\N	\N	171634.00	25513	2006	The study aims to test three hypotheses; that changes in liver gene and protein express ion, and phenotype are associated; that gene expression in non-lethally obtained samples can be related to gene expression in liver; and that variation within any population can be related to variation in expression of specific genes.\r\n\r\n(1) Determination of effects of replacing dietary FO with VO on gene and protein expression in liver of Atlantic salmon; (2) Determination of associations between gene expression, protein expression and phenotypic (as measured by flesh n-3 fatty acid content); (3) Comparison of gene expression pattern in non-lethally sampled tissues (fin clips and blood) with that of liver; (4) Determination of levels of variation in gene and protein expression and phenotype within the population sampled.	Alternative feeds in aquaculture: Transcriptome and Proteome Analyses in Salmon	\N	\N	t	2022-06-16 11:11:56.578+02	f	\N	\N
TURPRO	2006	11911	100	1	\N	\N	1500160.00	25554	2004	A sustainable production of turbot will be dependent on a year-round supply of juveniles reared in intensive land-based systems at high densities.	Biological optimisation and development of processing methods for turbot farming	https://cordis.europa.eu/project/id/508070/it	\N	t	2021-04-20 16:31:02.929+02	f	\N	\N
MuD	2022	100582	200	16	\N	\N	267546.00	402403	2019	In addition to the use of their aquatic genetic resources in form of spawning fish stocks for food fish production, many aquaculture companies in Germany pursue the creation, rearing and regional sale of stocking fish. Scientific studies indicate that in addition to genetics, environmental conditions and the intensity of keeping under which stocking fish were raised can have an influence on their chances of survival and reproductive fitness in natural waters. The stocking fish producer is faced with the problem that, on the one hand, he has to strive for rearing forms and intensities that produce stocking fish that can be adapted to natural conditions and are raised in an animal-friendly manner in order to maintain a maximum of biological diversity; and labor is subject. The MuD project aims to use the example of the brown trout (Salmo trutta), a commercial fish species that is very often used for stocking purposes, to evaluate forms and intensities of rearing that can be compromised.	 MuD	\N	\N	t	2022-06-16 15:28:41.132+02	f	\N	\N
	\N	16203	200	16	\N	\N	\N	103296	2010	Stalked barnacles are commercially important edible barnacle species, with special interest in the goose neck barnacle (Pollicipes pollicipes). The goose neck barnacleare considered a delicacy in Portugal and Spain, where consumer prices can be as high as 150 € per kg. The collection of goose neck barnacle has been historically insufficient to meet the market demand and the over-exploitation of natural stocks has required implementation of severe conservation measures, renewing interest in sustainable alternatives. Project overview: The biological and ecological characteristics of goose neck barnacle make them highly suitable for synthetic culture although much remains unknown regarding optimal culture practices and growth conditions. This project, funded by the Fundação para a Ciência e Tecnologia, aims to solve these issues with a focus on identifying the conditions necessary to promote larval settlement onto convenient artificial substrata. Other phases of production will also be investigated, in order to close the production cycle, optimise larval development and expedite juvenile-adult growth. The ultimate goal is to provide a methodological framework for artificial culture of goose neck barnacle, providing a basis for commercial aquaculture, sustainable commercial exploitation and conservation of the natural populations.	Aquaculture of stalked barnacles (Pollicipes pollicipes)	\N	\N	t	2022-07-19 12:43:50.163+02	f	\N	\N
MOFI	2009	17375	100	3	\N	\N	1558441.00	25982	2005	The MOFI project’s aims at improving the conservation status of the European Union’s largest population of the critically endangered Mediterranean monk seal (Monachus monachus) found in Greece, by mitigating the negative consequences of the interaction between Monachus monachus (decrease the overall mortality rate of the species) and the fishery sector (decrease the loss of income through the proposed provision of socio-economic incentives).	Monk seal fisheries: Mitigating the conflict in Greek seas	http://mofi.mom.gr/uk/	\N	t	2022-06-21 11:31:39.367+02	f	\N	\N
TEXBREAM	2011	1009734	300	703	\N	\N	188327.00	101649	2008	Despite the higher health value of farmed fish, studies with gilthead sea bream and European seabass show that consumers prefer wild caught to farmed fish because of their superior organoleptic qualities and firmer texture. Texture is considered to be one of the most important quality attributes in fish. Flesh texture in fish is a complex set of intrinsic traits such as the muscle chemical composition (fat content and fatty acid profile, glycogen stores) and muscle cellularity and is strongly influenced by a variety of extrinsic factors such as pre- and post-slaughter handling procedures. During the post-mortem ageing of muscle under chilled conditions, degradation of muscle proteins and connective tissue contributes to the rapid softening of the flesh. Known post-mortem protein changes in fish muscle include the degradation of some large cytoskeletal proteins, such as desmin, alfa-connectin and alfa-actinin, whereas the profile of sarcoplasmic proteins seem to be rather unaffected by spoilage. The main myofibrillar proteolysis is attributed to endogenous protease activity, namely the calpains, cathepsins and collagenase enzymes. Despite the great amount of knowledge generated on protein degradation during post-mortem storage of fish, there are still many uncertainties regarding how the degradation of specific proteins relates to flesh firmness. A variety of ante-mortem factors such as nutritional factors, feeding strategies, pre-slaughter handling stress and slaughtering method have all been associated to muscle texture changes in fish. But again, the mechanisms underlying such changes remain poorly understood. It is now clear that flesh quality traits are complex and multigenic in nature. Hence, it is felt that a detailed characterisation of post-mortem changes in fish muscle would benefit from experimental approaches and technologies aimed at parallel analyses of numerous genes and proteins simultaneously. Proteomics offers a comprehensive approach to study biochemical systems by expanding the investigation from single proteins to a wide range of proteins at once. Thus, by means of expression proteomics we will be able to identify a protein cluster that has changed in the tissues in response to a given physiological or nutritional state. The main objective of this project is to apply proteome analysis to study the alterations in sea bream muscle proteins during various post-mortem stages. The processes occurring during post-mortem metabolism are known to lead to characteristic changes in the texture of fish muscle. Therefore, it was found essential to include also other more conventional evaluation criteria, such as detailed characterisation of endogenous protease activities, muscle cellularity, sensory evaluation and instrumental texture analysis. The experimental variables identified in this project to be evaluated as relevant modulators of flesh firmness in fish were: slaughtering stress, starvation period prior to slaughter and dietary factors, such as plant-protein and vegetable oil rich diets. In general, the successful accomplishment of this project will provide us with new and valuable information regarding the changes in protein expression that occur during the early post-mortem stages of fish muscle (at both pre- and post-rigor mortis stages). The use of proteome analysis to track such changes may reveal and allow the identification of presently unknown protein degradations occurring in post-mortem flesh in fish. We are confident that the association of proteome analysis with the broad range of biochemical criteria chosen will allow us an integrative view on the mechanisms related with flesh softening in fish.\r\n\r\nThe main objective of the project was to characterize and elucidate how post-mortem metabolic changes and muscle proteins degradation relates to a major flesh quality trait, namely texture. To attain this general objective, several experimental variables were evaluated as modulators of flesh firmness in fish. These variables are: (1) Harvesting and slaughtering practices; (2) Dietary factors, such as the use of plant-protein and vegetable oil rich diets and the use of feeding strategies to modulate energy storage and buffer capacity in fish muscle. By means of a multidisciplinary approach, associating the use of proteome analysis to track the changes in protein expression occurring during in post-mortem muscle and traditional texture assessment criteria, such as sensory evaluation, instrumental measurements, muscle cellularity, endogenous protease activities, we intended to gain a general view on the mechanisms related with flesh softening in fish. The project was designed to allow the evaluation of a broad range of parameters in both pre- and post-rigor mortis stages.	Post-mortem changes in gilthead sea bream muscle proteins: its implications to flesh texture	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto?idProjecto=70858&idElemConcurso=860	\N	t	2022-06-29 15:12:17.495+02	f	\N	\N
KEYZONES(R)	2007	12380	100	1	\N	\N	1102800.00	26210	2005	The project aims to help increase the quality commercial production of bivalve shellfish (oysters, scallops and mussels etc.) whilst reducing waste in terms of human, financial and natural resources.	To investigate sustainable biological carrying capacities of key European coastal zones	https://cordis.europa.eu/project/id/512664/it	\N	t	2021-04-26 17:33:49.565+02	f	\N	\N
ULTRAFISH	\N	10565	300	703	\N	\N	189745.00	300091	\N	\N	Ultrasound to enhance the nutritional status of eggs and yolk-feeding larvae: a novel nutritional tool to program growth potential and metabolic pathways in juvenile fish	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto?idProjecto=102481&idElemConcurso=2708	\N	t	2021-05-20 12:03:31.542+02	f	\N	\N
CONSENSUS	2008	10979	100	1	\N	\N	1449027.00	25986	2005	The strategic objective of CONSENSUS is to provide and demonstrate to consumers the benefits of high quality, safe and nutritious farmed fish and shellfish grown in sustainable conditions.\r\n\r\nBringing together aquaculture stakeholders to develop sustainability indicators for use in developing best practice and potentially a sustainability standard for EU aquaculture.	Multi-stakeholder platform for sustainable aquaculture in Europe	https://cordis.europa.eu/project/id/513998	\N	t	2022-06-21 12:03:08.576+02	f	\N	\N
IMPACT FISH	2005	10979	100	1	\N	\N	177973.00	25837	2004	IMPACT FISH will assess the effect of FP4 and FP5 projects on the seafood industry, including aquaculture production systems, in order to inform the policy-making process.	Impact assessment of the FP4 and FP5 research programmes on fisheries, aquaculture and seafood processing research area and the fishery industry	http://www.easonline.org/component/content/article/1/7-impact-of-eu-research	\N	t	2021-07-13 17:30:54.205+02	f	\N	\N
MarineTT	2012	10216	100	9	\N	\N	871336.00	30103	2010	MarineTT is premised on the concept that knowledge is a major source of competitive advantage in business. Much potentially valuable knowledge, locked into inaccessible or non-user-friendly contexts, is unused because key stakeholders are not aware of its existence. MarineTT is concerned with marine environment research, an approach allowing coverage of other themes (climate change, biodiversity, earth observation and urban development) while also allowing important sub-topics (such as fisheries and aquaculture) to be included, given their relevance to the key area of the impacts of economic growth leading to environmental degradation, and the current ecosystem management approach supported by the EC. MarineTT will use the existing EurOcean info-base of European marine research funded projects as its initial basis, extending its functionality by introducing critical missing fields, making it a more efficient tool, focusing on knowledge outputs rather than a simple listing of research projects. The profiles will be updated to include new fields, such as: stated aims and objectives vs. actual outputs, research performers, research outcomes, research methodologies (effective and/or ineffective), products, and other relevant information. This knowledge can then be discharged through encouraging and accelerating commercial application of research results, through facilitating the transfer of knowledge for policy and senior decision makers, and through the promotion of research results to the public at large. MarineTT will make a real contribution to the call for improved access to EU research results for industry, multipliers, the civil society, and policy-makers. The project is divided into three phases: (1) Collect and Understand, refining and improving databases and info-bases; (2) Analyse (cost & benefit) and Consult, with key stakeholders and experts; and (3) Transfer and Connect; effective knowledge transfer.\r\n\r\nThe aim of knowledge management, as a science, is to capture, organise and make widely available all the knowledge the consortium possesses, whether explicit (i.e. in recorded form, documented) or tacit (i.e. in people's heads, understood but not formally documented or verbalised). By the completion of the proposed two year project, MarineTT aims to do the following in respect to the marine environment; (1) To obtain a more comprehensive understanding of the knowledge generated from projects by reviewing the research outcomes with a view to identifying what knowledge can be transferred for exploitation. To achieve this, the partnership will engage with principal researchers and coordinators of past projects and define state of the art developments. The reorganised data collection will be used to improve the quality of the existing EurOcean internet portal by focusing on the availability of potential knowledge rather than the existence of projects; (2) To unlock the potential of knowledge by developing and trialling an innovative evaluation mechanism to identify those research activities with the most promise for technology transfer, training & education, policy making, or further research. The mechanism will effectively assess the value of carrying out the process of knowledge transfer; (3) To connect and transfer knowledge to key stakeholders, customising communication methods to end-user needs, and making best use of cost-effective channels for communication. This will be the final stage in the process where knowledge will be customised to end users and delivered using a variety of standard and innovative pathways.	European Marine Research Knowledge Transfer and Uptake of Results	http://www.marinett.eu/	\N	t	2022-06-22 14:13:33.279+02	f	\N	\N
LECOFISH	2011	11241	200	16	\N	\N	177250.00	101840	2009	During the last decade, the international focus in the governance of marine fisheries has shifted towards an ecosystem approach. The main goal of the approach is to achieve sustainable use of resources in which all components of the marine ecosystem and their interactions are covered. A parallel movement is also underway in which the growing interest in Local Ecological Knowledge (LEK) as a knowledge system as well as the recognition that LEK can make a contribution to sustainable use of resources. In general, LEK can be defined as knowledge held by a group of people about their local environment. In Belgium, studies regarding LEK are yet to be carried out. Recently, scientific research has acknowledged the existence of knowledge gaps and has made an appeal to the scientific community to do research concerning LEK. LECOFISH is suitable as an answer to this call. LECOFISH contains the characteristic to be one of the first studies relating to LEK in fisheries conducted in Belgium. The objective of LECOFISH is twofold, notably theoretical and practical. The theoretical goals are to improve our knowledge about the local ecosystems in the Belgian Part of the North Sea (BPNS). Secondly, we want to create new and additional information in order to minimize the knowledge gaps existing in Scientific Ecological Knowledge (SEK). The main goal is to gain a full insight into the complex marine ecosystem.\r\n\r\nThe objective of LECOFISH is to improve our fisheries knowledge of local ecosystems in the BPNS, by means of new and additional information gathered by "Local Ecological Knowledge" (LEK) in order to fill in knowledge gaps that exist in "Scientific Ecological Knowledge" (SEK). LECOFISH does not intend to be a substitute for SEK, but can be supportive to SEK. LECOFISH aims to collect fisheries - and ecosystem related data and information during a period of 50 years by making use of oral information gathered from professional and recreational fishermen in order to analyse spatial and temporal distribution of fishery activities and fish abundance in the BPNS based on catches and to translate fishermen's LEK into spatial maps for the BPNS.	An ecosystem approach in sustainable fisheries management through local ecological knowledge	https://www.belspo.be/belspo/NorthSea/program/LECOFISH_en.pdf	\N	t	2022-07-01 11:15:18.395+02	f	\N	\N
EADGENE	2010	11174	100	1	\N	\N	11520765.00	25756	2004	A Network of Excellence in the genomics of host-pathogen interactions in animals is proposed to bring together sufficient excellence and resources to make a real difference to animal and human health, and improve the quality of animal products. Integrating activities will ensure that all partners have easy and durable access to the best available facilities, biological resources, technological platforms, software, analytical tools and knowledge.	European Animal Disease Genomics Network of Excellence for Animal Health and Food Safety	https://cordis.europa.eu/project/id/506416	\N	t	2022-06-20 14:23:47.754+02	f	\N	\N
	2006	100125	200	16	\N	\N	\N	300142	2006	After contact with the inventor of a new principle for filleting whitefish, funds were applied to carry out an evaluation with the help of researchers from SINTEF Technology and Society. One of the main goals of the fillet industry has been to arrive at a rational method for removal of bones from fillet. In this project, the goal is to test a completely new principle for filleting of white fish where one does not cut out the bones, but cuts out fillet pieces and thick fish bones remain on the abdomen. The steering group in filetforum thought this was a difficult one interesting solution and therefore an evaluation of this principle was carried out.\r\n	Evaluering av prinsipper for ny fileteringsmaskin - Evaluation of principles for new filleting machine	https://www.fhf.no/prosjekter/prosjektbasen/423044/	\N	t	2021-05-19 16:21:19.192+02	f	\N	\N
	2012	10669	300	703	\N	\N	\N	302171	2009	\N	DCF - National programme of fishing data collection 2009-2010. Biological sampling of catches	\N	\N	t	2021-06-30 12:46:24.662+02	f	\N	\N
	\N	90028	200	16	\N	\N	\N	102284	\N	\N	Socioeconomic Consequences of Climate Change in Greece and in the Eastern Mediterranean	\N	\N	t	2022-07-11 15:34:29.241+02	f	\N	\N
OLDMITO	2014	13660	100	9	\N	\N	200371.00	100570	2012	The overarching aim of the project is to establish a cause-effect relationship among the mitochondrial processes related to ageing in fish (mitochondrial membrane composition, lipid metabolism, ROS production, antioxidant activities, mitochondrial DNA expression), which will advance our understanding of these mechanisms in ectotherms in order to develop a vertebrate model of ageing. The project will require a multi-disciplinary approach utilising molecular biology and biochemistry. Techniques include subcellular fractionation to obtain the mitochondrial fraction, lipid analyses including thin-layer chromatography (TLC) and gas-chromatography (GC) for phospholipid and fatty acid analysis, biochemical assays to assess peroxidation processes, and molecular analyses including PCR cloning of mitochondrial electron transport chain (ETC) cDNAs and gene expression studies to determine tissue distribution and effects of aging using quantitative real-time PCR. The host institution will be the Institute of Aquaculture (IoA) at University of Stirling (Scotland, United Kingdom), a dedicated research Institute with an International reputation in research and post-graduate teaching. The work in the proposed project falls within the remit of the Molecular Nutrition Group at the IoA, a world-leading group in fish lipid and fatty acid metabolism, nutrition and molecular biology. The proposed research project fits very well within the objectives of FP7 of the European Community. The project is part of research efforts that impact on human health through addressing the important issue of the establishment of a vertebrate model of ageing, which would shorten the phylogenetic distance respecting model and the human species. However, the project is also highly relevant to Theme 2 (Food, Agriculture and Fisheries, Biotechnology). This project will help us to consider new aspects in the fish farming and to improve the efficiency of Aquaculture activities and fish welfare.	Oxidation, Lipids, DNA and Mitochondria	https://cordis.europa.eu/project/id/297964	\N	t	2022-06-27 15:46:45.563+02	f	\N	\N
ULTRAFISH	2020	100864	100	600	\N	\N	1638351.00	402097	2017	Fish stock management in European waters is becoming increasingly important, as it is necessary to ensure the long-term sustainability of fish catch and conserve marine resources. The fish processing industry plays a key role in this strategy, being responsible for ensuring proper handling and preservation of fish products to retain its quality and to increase its shelf life in the market. Aligned with the """"Blue Growth Strategy"""" (COM (2012) 494), Scanfisk, a Spanish company based in Zaragoza specialised in fish processing of fresh & frozen products, has developed ULTRAFISH. The project aims at improving today's processes related to handling and processing of fishery products (fresh and primary processed) by applying a green and innovative technique based on the use of ultrasound to eliminate the use of chemical additives for microbial inactivation. This safe and environmentally friendly processing technique will be implemented at different water-based stages to reduce the processing times and water waste generated in these stages in a cost-effective manner.\r\nBy implementing ULTRAFISH, Scanfisk will lower their costs and time of their processes, able to save time, money and energy, and to produce fishery products with longer commercial shelf life. This will enable them to increase their margin and market share, and to enter new markets which to date were not considered. The EU market will benefit from higher value-added products, to cope with increasing consumer demands, and it will be provided with a novel food treatment technology that significantly contributes to the sustainable management of fish stocks	Eco-innovative processing technology for better quality and shelf life of fish products	https://cordis.europa.eu/project/id/767839	\N	t	2022-06-21 10:10:12.601+02	f	\N	\N
	2003	100125	200	16	\N	\N	\N	300259	2001	\N	Automatisering av filetlinje (beinplukkerteknologi) - Fillet line automation (bone picking technology)	https://www.fhf.no/prosjekter/prosjektbasen/423013/	\N	t	2021-05-20 15:43:13.261+02	f	\N	\N
	2005	12395	200	16	\N	\N	\N	300505	2003	\N	Optimalisert produksjon av mikroalger som fettrik forkilde til akvakultur - Optimized production of microalgae as a high-fat source for aquaculture	https://www.fhf.no/prosjekter/prosjektbasen/512022/	\N	t	2021-05-25 18:02:12.5+02	f	\N	\N
	2015	10515	200	16	\N	\N	\N	302188	2011	\N	Acoustic method for determination of Black Sea anchovy stocks and continuous monitoring model generation	\N	\N	t	2021-07-02 09:38:47.519+02	f	\N	\N
	\N	18401	200	16	\N	\N	\N	103363	2010	Greenland halibut (Reinhardtius hippoglossoides) is a deep water fish captured in the Norwegian Sea and the Barents Sea. In this extensive baseline study fish were sampled at 27 stations in the whole fishing area with a total of 1288 fish samples. All fish were analysed for heavy metals with emphasis on mercury, cadmium, lead and arsenic. Further PCB, dioxins and dioxinlike PCBs and brominated flame retardants were analysed. Results showed that 99 samples out of 1288 had mercury concentrations higher than 0.5 mg/kg ww (EU maximum level),and 262 samples out of 1028 samples had concentrations of sum dioxins and dioxin-like PCBs higher than 8 ng (1998)TEQ/kg ww (EU maximum level at that time). These results showed that this particular species were susceptible for exceeding EU limits for dioxins and PCBs and measures were taken to minimize the risk for such fish to reach the market.	Kelp Farming Feasibility Study for the Whitby Coastal Area	http://www.sams.ac.uk/marine-bioenergy-scotland/completed-projects	\N	t	2022-07-19 13:03:01.957+02	f	\N	\N
PESCAL	2014	10590	200	16	\N	\N	186335.00	101309	2012	The aim of this project is two-fold. The two main actions share a generic goal of collecting objects from fishing which are out of use and other waste from the seabed during the ordinary tasks of the fishing fleet. This is to provide evidence that there are large amounts of this type of solid waste in the seas that could have a serious ecological impact. The project also aims to test a strategy of protocols and practices around the guardians of the sea concept between the Spanish fishing sectors and show its potential as an activity that is complementary to the current investigation.\r\n\r\n(1) Approach diagnosis on the matter in question; (2) Technical report: protocol to implement campaigns of collecting of fishing gears from seabeds; (3) To articulate protocol fields of collaboration and interaction among researchers of marine-fishing sciences and fishermen. The aim is to achieve collaboration schemes or permanent collaboration frames so they can be implemented among the sector and public administration; (4)Study of impact of lost fishing gear: classification and ecological quantification; (5) Pilot testing of digital devices of environmental data on-board.	Sustainable Fishing in Clean Fishery	\N	\N	t	2022-06-28 15:29:08.309+02	f	\N	\N
	2014	16409	200	16	\N	\N	\N	102083	2011	This project will provide the first description of the genetic structure of the redfish stocks straddling NAFO and NEAFC management areas. Specifically, this project will determine the degree of connectivity of redfish that reside in the Labrador Sea (NAFO 2+3K) and Newfoundland's Grand Banks (NAFO 3LN) with those in the Irminger Sea (ICES XII, XIV) and western Greenland (NAFO 1), as well as with redfish from Davis Strait (NAFO 0) and Flemish Cap (NAFO 3M), based on genetic analyses of archived otoliths. Secondary objective: The project will complement the genetic description of stock structure with shape analysis of the otoliths.\r\n\r\nCollaboration between participating laboratories in the frame of the project.	Stock delineation of redfish (Sebastes mentella) straddling NAFO (Subareas 0, 1, 2+3KLMNO) and NEAFC (ICES Subareas XII and XIV) areas based on genetic analyses of archived otoliths	https://www.thuenen.de/en/sf/projects/redfish-with-a-label/    	\N	t	2022-07-01 17:01:18.91+02	f	\N	\N
MPOCAT	2009	16992	200	16	\N	\N	\N	102615	2007	\N	Avaluació de poblacions de peix blau, sardina i seitó, al litoral català mitjançant el Mètode de Producció Diaria d'Ous (MPDO) - Assessment of populations of blue fish, sardines and anchovies on the Catalan coast using the Daily Egg Production Method (MPDO)	\N	\N	t	2021-05-17 15:58:48.952+02	f	\N	\N
	2013	13289	200	16	\N	\N	148576.00	300085	2012	Illegal, Unreported and Unregulated (IUU) fishing combined with mislabelling of fisheries products within the food supply chain represents one of the largest global illegal trades that simultaneously reduces our ability to sustainably manage marine resources, damages the legal fishing industry and defrauds consumers. Monitoring, control and surveillance of fishing effort through vessel licensing and monitoring schemes help to reduce illegal fishing in UK waters; however such systems have limited ability to identify catches and cannot prevent mislabelling after landing. The use of DNA technology to identify fish species and thereby detect illegality has been widely demonstrated in the UK and internationally but until now, within species, there has been no possibility to identify the population of origin of fish. From 2011, EC Regulation No. 1224/2009 (Art 58) requires all fish products to be labelled with species and geographic origin information, establishing a verifiable claim that can be tested for authenticity. This project will also support Article 13 of the same regulation which explicitly requires EU Member States to undertake pilot studies of novel traceability tools by 2013.\r\n\r\nThe project will refine previous research outputs to focus specifically on fisheries issues relevant to the UK. The project will collaborate with UK governmental, non-governmental and industry representatives responsible for fish product authenticity.	Geographic traceability tools for commercial fish and fish products	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&ProjectID=18127&FromSearch=Y&Publisher=1&SearchText=Geographic%20traceability%20&SortString=ProjectCode&SortOrder=Asc&Paging=10#Description	\N	t	2022-07-27 12:40:02.455+02	f	\N	\N
Novel sensors	2013	12395	200	16	\N	\N	2853324.00	301707	2010	Today's markets demand that the food industries improve the efficiency of production while maintaining or amending product quality. Also modern consumers are more critical and ask for full exploitation of raw materials in order to minimize production waste. In order to obtain target quality, reduce production waste and increase efficiency by automation, a thorough characterization of raw materials followed by differentiation prior to production is required. To perform a full scale raw material characterization, rapid in-/at-line methods for industrial use are needed. Technology development for new processing strategies is necessary to meet the new and future market trends. Wider diversification of products demands new technology for efficient and automated processing. Focus will be on integrated systems for automation involving robots, and intelligent sensing and detection. The present project addresses these industrial needs for process control tools, which can optimize the use of raw materials, improve logistics, increase profitability and reduce waste. It is a highly multidisciplinary undertaking involving top level sensor technology research, applied spectroscopy, food raw material know-how and modern data modelling in order to enable rapid and non-destructive assessment of critical food quality attributes throughout the processing lines. Novel and potentially very low-cost instruments for FT-IR and near-infrared spectroscopy will be developed based on state-of-the-art Norwegian technology. Such instruments will greatly lower the threshold for food companies to take advantage of these effective control measurements, which in turn will strengthen the social and environmental impacts of the project results and findings. The project will focus on important foods and key processes regarding milk, meat, salmon and herring. The developed methodology will have generic value and applicability within all food sectors. The project is intended to spark long-term innovative future collaboration between the research communities and the food industry.\r\n\r\nMain aim: Improved process control in the food industry by development of dedicated and easy to use sensor technology and automation concepts. Sub goals: (1) Increased industrial use of in-line measurements by development of miniature and low-cost NIR and FTIR sensors based on state-of-art Norwegian technology; (2) Detailed quality screening of milk and other liquids by spectroscopic at- and in-line measurements; (3) Extensive quality characterization of fish and meat throughout the production line by hyperspectral imaging techniques; (4) To develop sensing and detection principles, and methods, based on 2D/3D machine vision, which enable quantification and extraction of fish products features, which can be used for both quality control and processing purposes; (5) To develop novel automated solutions for non-destructive quality control, classification, and processing, based on the concept of combining robots, machine vision, and end-effector technology for more optimal raw material utilization; (6) To develop optimized methodologies for sensor-data-robot integration for on-line operation in fish processing lines.	Novel sensor technology and automation for improved quality and process control	https://prosjektbanken.forskningsradet.no/en/project/FORISS/199581?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&TemaEmne.2=Mat+-+Bl%C3%A5gr%C3%B8nn	\N	t	2022-08-26 09:23:29.3+02	f	\N	\N
	2011	15763	200	16	\N	\N	114840.00	100986	2007	This project aims to describe long-term trends in the biological parameters of herring in the Celtic Sea and herring off the northwest coast of Ireland.  An in-depth analysis of biology and productivity over a long time scale, over different exploitation levels will be conducted. The publication of a series of papers in the peer-reviewed literature will underpin the rebuilding plans that are being developed for the two Irish herring stocks.  The results of this work would also be used in ICES, and will be consistent with the Ecosystem Approach to Fisheries Management.  The project should form the basis of future decision making on the rational exploitation of Irish herring stocks.	Long-term Dynamics of Herring Populations around Ireland		\N	t	2015-01-16 01:00:00+01	f	\N	\N
HYDRAA	2011	1009734	300	703	\N	\N	190802.00	101653	2008	The gilthead seabream (Sparus aurata) is the most produced fish species in Southern Europe aquaculture. Although relatively high survival rates are usually achieved in aquaculture production of gilthead seabream larvae, growth performances are probably sub-optimal, and skeleton deformities are one of the main constrains. Diets with poor protein content and amino acid deficiencies have been related to poor growth and to development of skeletal deformities during the larval stage in seabream and other marine species. Still, the underlying mechanisms are poorly understood. The central objective of this study is to evaluate the possibility of improving growth performance while minimizing the skeletal deformity problems commonly found when marine fish larvae are cultured, through the use of enhanced dietary nitrogen formulations. It is also intended to verify how key proteins involved in muscle growth and skeletal development are affected through proteomic and genomic approaches, in order to better understand the mechanisms involved. Model species to be used is the gilthead seabream (Sparus aurata). A set of diet formulations varying in the type and degree of hydrolysis of dietary protein will be developed in this project. Graded levels of protein hydrolysates will be used, and also different hydrolysates sources will be considered. The degree of hydrolysis of the proteins will be manipulated and each hydrolysate product to be tested will be evaluated in terms of amino acid profile and peptide fractions present. Candidate formulations will be tested for leaching when food particles are dispensed into the water. The effect of selected dietary nitrogen formulations on amino acid (AA) utilisation of marine fish larvae will then be studied. This will be assessed using an in vivo method based on controlled tube-feeding of a diet containing a labelled 14C-AA. The tube-feeding method allows estimating metabolic budgets of individual AA (including unabsorbed AA, AA oxidation and AA retention) when fish larvae are fed the different dietary nitrogen formulations. Thereby an extended number of diet formulations will be screened in short-term trials. These results will contribute to better understand the capacity of fish larvae of different developmental stages to digest, absorb and utilize dietary nitrogen under different molecular forms. The former results will also be used to select dietary nitrogen formulations to be used in long-term trials with seabream larvae. It will then be verified to what extent growth and survival performance can be improved through manipulation of the dietary nitrogen formulations for seabream larvae. The effect of such dietary formulations in the incidence of skeletal deformities will also be carefully evaluated, to assess eventual benefits in larval quality. Samples will also be taken for subsequent functional- proteomics and genomics work. Proteomics techniques will be used to verify to what extent growth performances and skeletal deformities observed in gilthead seabream larvae treated with different dietary nitrogen formulations, can be explained through the expression of muscle and skeletal proteins. It is expected that the mechanisms through which dietary nitrogen influences muscle growth and skeleton formation will then be better understood. These results will also allow the selection of proteins to be studied by functional genomics. Finally, it is intended to study the expression of selected proteins involved in growth and skeletogenesis of seabream larvae using functional genomics methodologies. The genomic information acquired will be integrated with the proteomics results previously obtained in order to get further insight into the mechanisms through which dietary nitrogen influences muscle growth and skeleton formation. The project involves researchers from CCMAR with extensive knowledge in amino acid and protein metabolism, larval nutrition, skeleton metabolism and molecular techniques. The project team is further reinforced by two international experts on amino acid metabolism (Prof. Ronnestad, Univ. Bergen, Norway) and microdiets formulation (Dr. Manuel Yúfera, ICMAN-CSIC, Spain). The technical assistance from the FUGE proteomics platform (PROBE, Bergen, Norway) will guarantee additional expertise in Proteomics.\r\n\r\nThe central objective of this study is to evaluate the possibility of improving growth performance while minimizing the skeletal deformity problems commonly found when marine fish larvae are cultured, through the use of enhanced dietary nitrogen formulations. It is also intended to verify how key proteins involved in muscle growth and skeletal development are affected through proteomic and genomic approaches, in order to better understand the mechanisms involved. Model species to be used is the gilthead seabream (Sparus aurata).	Improved dietary nitrogen formulations for marine fish larvae: effects on growth performance and skeletal formation	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto?idProjecto=71685&idElemConcurso=860	\N	t	2022-06-29 15:15:11.641+02	f	\N	\N
	2013	15353	300	703	\N	\N	108919.00	101705	2010	Pasteurellosis, a bacterial infection caused by Photobacterium damselae subsp. piscicida is one of the most serious threats to the success of aquaculture of several economically important marine fish species. Using an experimental model of pasteurellosis, we showed that virulent strains of Phdp induce extensive systemic apoptosis of sea bass neutrophils and macrophages through the secretion of the AIP56 exotoxin. Passive immunization of sea bass with anti-AIP56 rabbit antibodies confers protection against Phdp infection, indicating that AIP56 is a key virulence factor of Phdp and suggesting that an AIP56-based vaccine would protect against Phdp infection. We performed preliminary vaccination experiments using as antigens: inclusion bodies of AIP56 expressed in E. coli (that would maintain only limited AIP56 conformational structure), and also formalin-inactivated AIP56 enriched bacterial culture supernatants. Despite the presence of high levels of anti-AIP56 antibodies in the immunized fish, the relative protection conferred by these vaccines was not satisfactory (the levels of protection ranged from 20 % to 70 % relative percent survival and varied between experiments) (unpublished results). These results indicate that the quality and amount of key-epitope specific antibodies may be crucial to induce protection, since in the case of inclusion bodies many antibodies generated would be specific to irrelevant epitopes, and in the case of culture supernatants the production of antibodies to proteins other than AIP56 could detract from the anti-AIP56 response. Therefore, studies are needed to obtain an AIP56-based vaccine formulation that preserves the natural protective epitopes of the toxin, but lacks apoptogenic activity to consistently elicit the production of antibodies conferring protection against fish pasteurellosis. A gene coding for an AIP56 homologue was found in Vibrio campbellii, another widely distributed pathogen of marine organisms. Moreover, AIP56 N-terminal part has a high degree of identity to a conserved type III effector of unknown function of enterohemorrhagic E. coli (EHEC), Salmonella enterica and Citrobacter rodentium while the C-terminal of AIP56 has high degree of identity to an hypothetical protein of Acyrthosiphon pisum bacteriophage APSE-2, suggesting the existence of two different domains in AIP56. Limited proteolysis experiments performed at our laboratory support the existence of two structural domains in AIP56. Thus, we hypothesize that AIP56 is an AB-toxin (similarly to shiga, cholera and anthrax toxins, among others). The AB-toxins have an A subunit which is responsible for the enzymatic activity and a B subunit that mediates toxin binding/internalization. Considering that a conserved putative metalloprotease signature is located in the AIP56 N-terminal region and that this region has a high identity with type III effectors from pathogenic enteric bacteria, we hypothesize that this region is responsible for the toxin's apoptogenic activity and the C-terminal is responsible for AIP56 binding/entry into the cells. An effective vaccine must contain epitopes that induce the production of neutralizing antibodies. Chemically detoxified toxins (toxoids) have been successfully used for a long time as vaccines. In most instances the toxins were detoxified using high concentrations of formalin and this can eliminate immunodominant, protective B-cell epitopes. Another problem is that neutralizing epitopes are usually not immunodominant (a strategy used by the pathogen to evade the attack by host's immune system) and only induce very weak humoral responses or even keep silent, when the target protein is used as immunogen. The progress in biotechnology and molecular biology has allowed the genetic attenuation of several toxins. In contrast to chemically inactivated toxins, genetically detoxified toxins maintain their shape, their B-cell epitopes and the ability for an active interaction with antigen-presenting cells and have been replacing the classical toxoids as they are safer and more immunogenic. In this project, we will apply the knowledge available regarding the AIP56 structure and function to the design of an AIP56-based vaccine. Truncates corresponding to the putative A and B subunits of AIP56, and toxin mutated in the zinc-binding consensus sequence are first class candidates for testing in vaccination experiments. Strategies allowing the identification of neutralizing epitopes of AIP56, such as the peptide scanning approach, will also be developed. This project will lead to a better understanding of the mechanisms involved in the generation of a protective immunity against Phdp and may allow the design of a vaccine capable of eliciting protective immune responses against fish pasteurellosis.\r\n\r\nIdentification of protective subunits/epitopes from AIP56 for using as vaccine against Photobacterium damselae piscicida infections.	Rational design of an AIP56-based anti-pasteurellosis vaccine	\N	\N	t	2022-06-29 15:38:21.336+02	f	\N	\N
ASSIST	2018	18428	200	16	\N	\N	1820132.00	300079	2013	The ASSIST project is designed to generate the evidence that will facilitate the successful implementation of the reformed Common Fisheries Policy; end the wasteful practice of discarding; prevent avoidable economic impacts; and facilitate engagement of the fishing industry during this process.\r\n\r\nThe project will generate the scientific evidence that will facilitate the successful implementation of the reformed Common Fisheries Policy (CFP) with regard to the land all catch policy. Support Department for Environment, Food and Rural Affairs in meeting the objective to minimise the practice of discarding. It will facilitate engagement with the fishing industry during the reformed CFP implementation period (2014-2018). It will prevent avoidable economic impacts from CFP implementation and will assist the fishing industry in maximising revenue. The project will adopt a systematic approach that will identify and address the priority areas for the fishing industry in adapting to the new CFP. It will link the policy and operation changes associated with the reduction of unwanted catches with the delivery of the Marine Strategy Framework Directive, and Marine Protected Areas/Marine Conservation Zones monitoring.	Applied science to support the industry in delivering an end to discards	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&ProjectID=18902&FromSearch=Y&Publisher=1&SearchText=Applied%20science%20to%20support%20the%20industry%20in%20delivering%20an%20end%20to%20discards&SortString=ProjectCode&SortOrder=Asc&Paging=10#Description	\N	t	2022-07-27 11:55:30.989+02	f	\N	\N
	2007	11368	200	16	\N	\N	50000.00	300885	2005		State of deep water in Central and Eastern Mediterranean		\N	t	2015-01-16 01:00:00+01	f	\N	\N
	2006	100107	200	16	\N	\N	\N	300112	2006	The self-inspection scheme (Regulations on inspection of fishing and catching vessels from 10.67 to 15 meters in length) means that shipowners must purchase services from various Approved companies. This entails relatively high costs for the individual shipowner depending on location. The starting point is that there are too few companies in the immediate area and thus the travel and subsistence costs are high and make up an unnecessarily large part of the bill. The self-monitoring scheme that came into force on 1 January 2001 has led to a change in the price regime compared with when the Norwegian Maritime Directorate had the task. The intention of the preliminary project has been to get feedback from the shipowners on how the current self-control scheme affects their everyday lives. The pilot project has also focused on shipowners' HSE routines in relation to self-control.\r\nThe governing body for the self-inspection is the Norwegian Maritime Directorate's inspection form (KS-0319 B). An aid most people use in their self-control work. However, the form is used on a voluntary basis for systematization of the self-control between the imposed control. But is a necessary part of the periodic and complete checks. The Approved companies carry out and approve the inspectio. The pilot project shows that few shipowners have established good HSE routines. There were very few who had gone through the self-inspection form before the approved inspection was carried out. The main reason was complicated forms and many points that were not relevant to their use.\r\nThe project group believes it is important to proceed with the problem in a main project. In a main project, it is desirable to make visible the actual costs the shipowners have under the current scheme based on geographical spread. At the same time, a main project wants to address how better HSE routines affect more effective self-control.	Analyse av egenkontrollordningen for fartøy mellom 10,67 og 15 meter - Fase I - Analysis of the self - inspection scheme for vessels between 10.67 and 15 meters - Phase I	https://www.fhf.no/prosjekter/prosjektbasen/323024/	\N	t	2022-07-27 15:27:10.126+02	f	\N	\N
	2014	13534	200	16	\N	\N	\N	102953	2009	                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    The great international importance of the Wadden Sea for conservation of biodiversity and the major associated economic revenues of the area?through gas extraction, fisheries and tourism? suggests that we have good predictive models and clear-cut insights into how this ecosystem functions; and that we understand how, e.g., hydrological engineering, surface subsidence and dredging for shellfish affect it. Unfortunately, that is far from true. Despite a long research tradition, our knowledge is very fragmented. Specific ecological, geomorphological or biochemical interactions have been studied, as has the ecology of particular species; but this knowledge has not been put together in a synthetic framework that focuses on the key interactions between the biotic and the abiotic components of the system. Unfortunately, we cannot easily apply existing knowledge from other marine systems such as the rocky intertidal or pelagic systems, and apply it to the soft-bottomed Wadden Sea, because the nature of the interactions among species and their environment is different. Dominant species in these other systems mostly respond to the main environmental factors of wave exposure, water depth, salinity and temperature. In contrast, the key environmental factors in the Wadden Sea including sediment texture, stability, aeration and topography are mostly determined by ecosystem engineers, i.e., mussels, cockles, seagrasses and polychaete worms. Intense human use of the Wadden Sea?through fishing and sediment disturbance?has affected these ecosystem engineers causing a reversal in the causality of the relationship between species and the environment. In other words, the engineering species no longer create the environment; rather the environment is dictating the species?their abundance and, most critically, their functional/foundational role. We hypothesize that the current trophic structure is the result of a drastic regime shift due to the loss or reduction of ecosystem engineers. Deposit feeders have replaced the filter feeders as the dominant consumers at the bottom of the food web. This means a radical alteration in the main energy flow through the food web involving mechanisms that may not be reversible. Even if physical environmental conditions could be restored, the biological components will not return to their original states. In this programme, we combine five projects that will test this hypothesis of altered ecosystem configuration and the inherent non-linear response that will result from it. In light of recent discussions regarding ?carrying capacity? of the Wadden Sea, this programme is especially important to developing a full understanding of the system?s recovery potential?including biodiversity and currently impaired ecosystem services. The programme proposes a novel synthetic view on the key interactions between biotic and abiotic processes that when fully explored, will have wide applicability in threatened soft-bottom tidal ecosystems worldwide.	A human-driven regime shift through the loss of ecosystem engineers: consequences for the trophic structure and recovery potential of the Wadden Sea ecosystem	https://www.nwo.nl/en/projects/83908310	\N	t	2022-07-12 10:18:33.493+02	f	\N	\N
	2021	13346	200	16	\N	\N	\N	402330	2013	Ecological stoichiometry yields exciting, often-counter-intuitive predictions linking the chemical composition of organisms to the biogeochemical cycles of elements in ecosystems. Yet, most of these breakthroughs come from studies of bi-trophic interactions (mainly plant-herbivore and plant-decomposer interactions). However, most natural food webs contain more than two trophic levels. This project is a dual modeling and experimental investigation of the role of stoichiometry in food webs, focusing on bacteria as a node that integrates effects of C, N and P recycling in ecosystems.	The stoichiometry of food webs	https://www.umu.se/en/research/projects/the-stoichiometry-of-food-webs-stoichioweb/	\N	t	2022-06-14 12:46:18.818+02	f	\N	\N
	2007	10006	200	16	\N	\N	\N	300119	2005	For two seasons (autumn 04 and speed 05), the Institute of Marine Research has collaborated with the Lie group tried out a trout machine on board Libas to take samples of mackerel before casting. Autumn 04 var the trolling machine placed on the stern. A lot of turbulence in the lake made it difficult to get anglane down to the depths where fish were recorded. In addition, some fish fell off dorga. In 2005, the trolling machine was seen further ahead, by the deck door on the starboard side. Styrmann and skipper thinks there is a clear connection between what one gets on the dorg and what one throws at. They now mostly use the trolling machine. Data from 2004 show that there can be a big difference between the weight and length of the fish as a host sign on dorg in hay to the one who hosts sign in net. It does not seem to be systematic differences between travel cabinets. In 2005, it seems that the connection is clearer. It is still too few samples for one to say anything about the precision of the sampling with dorg used onthis way. Unfortunately, it is also poorly documented whether the trough samples are representative attention to bait content and parasites.	Dorgesystem prøvetaking av makrell i notfiske - Trough system for sampling mackerel in seine fishing	https://www.fhf.no/prosjekter/prosjektbasen/343054/	\N	t	2022-07-27 15:46:05.752+02	f	\N	\N
	2014	13840	200	16	\N	\N	69947.00	101148	2011		Modulating effect of magnetic fields on mycoses that pose a threat in fish hatching		\N	t	2015-01-16 01:00:00+01	f	\N	\N
Baseline mackerel	2010	12242	200	16	\N	\N	\N	200003	2007	Mackerel (Scomber scombrus) was sampled for this baseline study from 2007 to 2009 in the central fishing area for the species in the North Sea, Skagerrak, Norwegian Sea and also West of Scotland. Sampling was undertaken by the Institute of Marine Research, Bergen. About 800 fillet samples were analysed for POPs and 800 for metals. Even though mackerel has a very high fillet lipid content the level of POPs in terms of sum of dioxins and dioxinlike PCBs was around 1 and well below the upper limit of 8 ng (1998) TEQ/kg ww. The results for metals were also low except far o few cadmium values above the 0,05 limit for Cd in fish muscle. The results are used for planning a monitoring system for the species.	Baseline study of heavy metals and POPs in Northeast Atlantic mackerel (Scomber scombrus)		\N	t	2015-01-16 01:00:00+01	f	\N	\N
SOCIOEC	2015	11772	100	9	\N	\N	3829884.00	100512	2012	SOCIOEC is an interdisciplinary, European wide project bringing together scientists from several fisheries science disciplines with industry partners and other key stakeholders to work in an integrated manner on solutions for future fisheries management that can be implemented at a regional level. The central concept is to provide a mechanism for developing measures that are consistent with the overarching sustainability objectives of the EU, and that can provide consensus across all stakeholders. The first step will be to develop a coherent and consistent set of management objectives, which will address ecological; economic and social sustainability targets. The objectives should be consistent with the aims of the CFP, MSFD and other EU directives, but they should also be understandable by the wider stakeholder community and engage their support. This will then lead to the proposal of a number of potential management measures, based on existing or new approaches. The second step will be to analyse the incentives for compliance provided by these measures. In particular, we will examine fishers' responses and perceptions of these measures, based on historical analysis as well as direct consultation and interviews. This project will also examine how the governance can be changed to facilitate self- and co-management to ensure fisher buy-in to promising management measures. In particular, the project will focus on the interpretation of overarching (i.e. EU) objectives in local and regional contexts. Finally, the project will examine the impacts of the management measures that emerge from this process, particularly in terms of their economic and social impacts. The IA analysis will be integrated by evaluating the proposed measures against the criteria of effectiveness, efficiency and coherence. Special attention will be paid in evaluating the proposed management measures performance in terms of their ability to achieve the general and specific ecological objectives.\r\n\r\nThe central concept is to provide a mechanism for developing management measures that are consistent with the overarching sustainability objectives of the EU, and that can provide buying and consensus across all stakeholders. The first step was to develop a coherent and consistent set of objectives for fisheries management, which address ecological, economic and social sustainability targets. The objectives should be consistent with the aims of the CFP, MSFD and other EU directives, but they should also be understandable by the wider stakeholder community and engage their support. This will then lead to the proposal of a number of potential management measures, based on existing or new approaches. The second step is to analyse the incentives for compliance provided by these management measures. In particular, we will examine fishers' responses and perceptions of these measures, based on historical analysis as well as direct consultation and interviews (partners from the fishing industry are directly involved in the project to achieve that). This part of the project also examines how the governance of such management measures should operate. In particular, the project focuses on the interpretation of overarching (i.e. EU) objectives in local and regional contexts. Finally, the project will examine the impact of the management measures that emerge from this process, particularly in terms of their economic and social impacts on the industry and the wider community.	Socio economic effects of management measures of the future CFP	http://www.socioec.eu/	\N	t	2022-06-27 15:19:36.987+02	f	\N	\N
PSE-REDES-SP1	\N	12990	200	16	\N	\N	\N	101290	\N	\N	PSE- Subproyecto 1: Análisis de la distribución, comportamiento e identificación de factores que afectan a los descartes de la flota pesquera del Atlántico Norte y Mediterráneo - PSE- Subproject 1: Analysis of the distribution, behavior and identification of factors affecting discards of the North Atlantic and Mediterranean fishing fleet	http://pseredes.org	\N	t	2021-04-28 15:05:55.484+02	f	\N	\N
SANCO	2003	12990	200	16	\N	\N	\N	101375	2001	The purpose of this study was the gathering of data of lead, cadmium and mercury in the species of fish, crustaceans and molluscs produced and consumed in Spain, to send them to the European Commission's Group of Experts on contaminants in order to contribute to the revision of Regulation No. 466/2002.\r\n\r\nThe data of lead, cadmium and mercury from this study corresponding to the analysis of fresh or frozen products of commercial species from different fishing grounds and stock.	Estudio de arsénico y metales pesados en pescados y mariscos de interés comercial -  Study of arsenic and heavy metals in fish and shellfish of commercial interest	\N	\N	t	2022-06-28 15:40:08.808+02	f	\N	\N
	2015	13518	200	16	\N	\N	94618.00	101141	2012	The main aim of this project is, to acquire an understanding of the main environmental routes and mobility's of selected pharmaceuticals (PCs) manufactured in large quantities. The focus will be on veterinary PCs used as feedstuff additives (e.g. sulphisoxazole, sulphadimethoxine, oxytetracycline, florphenicol) and in aquaculture (antibacterial and antiparasitic drugs - e.g. fenbendazole, flubendazole, enrofloxacin, norfloxacin, ciprofloxacin, doramectin and metronidazole), as well as on drugs used to treat cardiovascular diseases in humans (beta-blockers - e.g. propranolol, metoprolol, nadolol). These drugs are commonly used all over the European Union but also in other countries and continents and could significantly influence ecosystem stability. For example, according to statistical data, 425 tonnes of antibacterial agents and 15.3 tonnes of antiparasitic drugs were used in Poland in 2004 alone. Since these pharmaceuticals are not completely metabolised in organisms, a high proportion of them are excreted in unchanged form in faeces and urine. Depending on the type of drug (human or veterinary), they can enter the environment via different routes. Once there, they and their degradation products are distributed among its different compartments and can be transported to surface and ground waters. The physicochemical properties of these compounds, the applied dosage and the nature of the environmental compartments with which they interact govern the whole process. In surface waters, these substances may partition to sediments and/or undergo abiotic (photodegradation and/or hydrolysis) and biotic degradation. Investigations, especially process-oriented ones, into their fate and distribution in aquatic and edaphic environments or in fish tissue are still very few, however. Understanding the effects of individual processes is thus crucial when analysing the potential risks caused by the presence of PCs in the environment.\r\n\r\nThe main aim of this project is to understand the principal mobilities and environmental degradation pathways of selected pharmaceuticals (PCs) manufactured on a large scale. Such processes like hydrolytic degradation, photolytic stability or sorption to soils will be investigated, and the scale of contamination by fish-farming PCs in rivers flowing into the Baltic Sea will be analysed. The sorption experiments will be performed in accordance with OECD 106. In addition, the data on certain drugs will be complemented by the determination of their hydrolysis (OECD 111) and direct photolysis (OECD 316) degradation parameters. In consequence, we shall be determining the bioavailability of these pharmaceuticals and the routes by which many organisms living in whole ecosystems as well as human beings are exposed to them. Furthermore, we shall provide reliable data that can be incorporated in environmental risk assessments of the above PCs in Poland and other countries.	Understanding the environmental fate and mobility of selected beta-blockers and pharmaceuticals used in veterinary feedstuffs and aquaculture	\N	\N	t	2022-06-28 13:00:01.646+02	f	\N	\N
EPISTOCK	2010	10590	200	16	\N	\N	\N	101302	2007	\N	Estudio piloto para el establecimiento de un Servicio Tecnológico de Alerta en origen de parasitosis en pesquerías comerciales - Pilot study for the establishment of a Technological Alert Service at the origin of parasitosis in commercial fisheries	http://webs.cetmar.org/DISCOPAL/docs/CV_Julio%20Maroto.pdf	\N	t	2021-04-28 15:34:58.972+02	f	\N	\N
TEDEPAD	2008	10590	200	16	\N	\N	420000.00	101301	2005	\N	Desarollo de un dispositivo para evitar el descarte de parasitos durante el eviscerafo a bordo  - Technological Device for Avoiding Parasite Discarding at Sea	\N	\N	t	2021-04-28 15:31:12.308+02	f	\N	\N
2020	2015	15299	200	16	\N	\N	39850.00	101275	2012	The Marine Strategy Framework Directive defines the marine environment as "a precious heritage that must be protected, preserved and, where practicable, restored with the ultimate aim of maintaining biodiversity and providing oceans which are clean, healthy and productive (1)." This Directive aims to achieve good environmental status in the marine environment by 2020. The marine strategy intend to adopt an ecosystem approach to management resources, biodiversity and habitats that puts emphasis on management regimes that maintains the health of the ecosystem alongside appropriate human use of the marine environment, for the benefit of current and future generations (2). The aims of the project are to provide an ecosystem based analysis of human impacts in marine ecosystems, and to devise policies that can mitigate and reverse harmful trends whilst ensuring economic benefits of sustainable fisheries. More precisely, this project will: (1) Integrate into a single framework a variety of relevant information regarding the physical, ecological, fisheries, economical, and social attributes of the Azores; (2) Develop ecosystem models and critically evaluate those models with respect to its role in ecosystem-based fisheries management; (3) Conduct simulations to explore and quantify the effect of different management scenarios in the whole ecosystem; (4) Present the main outcomes of the project to decision makers and other stakeholders. This project received a clear support from a large portion of the scientific community that is willing to participate in this mega meta-analyses effort. The large know-how based team will be the main driver for the success of this proposal. To achieve the main goal of developing ecosystem-based methods to the management of marine resources and habitats in the Azores Marine Park, this project proposes to conduct 3 different WP. These will ultimately allow us to present the final ecosystem based scenarios to policy decision makers and other stakeholders. WP 1 Will collate available datasets for Azores EEZ. The datasets will include information on historical and ongoing surveys on many aspects of the ecosystem as well as fishery catch and effort, and socioeconomic data. A GIS framework will be developed to integrate geo-referenced datasets in a coherent and multilayer environment; WP 2 Will incorporate data collected in WP1 to develop ecosystem-based methods to the management of Azores marine resources, biodiversity and habitats. For this task the project counts with two consultants that will play an important role in transferring knowledge and experience in the context of ecosystem modelling. The models will be used to conduct simulations to explore the potential management options, which will be disseminated in WP 3 to decision makers and other stakeholders in a feedback system. The project is expected to have a significant medium and long term impact both at a scientific level and at the governance of the Azores Marine Park.\r\n\r\nThe main objectives of this project are to provide an ecosystem based analysis of the impacts of fisheries on marine ecosystems, and to devise policies that can mitigate and reverse harmful trends whilst ensuring the economic benefits of sustainable fisheries. More precisely, this project will: (1) Integrate into a single framework a variety of relevant information regarding the physical, ecological, fisheries, economical, and social attributes of the Azores EEZ -already available or forecasted to become available at the time of the project- to provide a practical approach to deliver an ecosystem approach to the management of Azores marine resources, biodiversity and its habitats; (2) To develop and quantify parameters for ecosystem models of the Azores EEZ by gathering and incorporating all appropriate data on the physical, ecological, fisheries, economic, and social components of the system; (3) To critically evaluate the ecosystem models with respect to its role in ecosystem-based fishery management, and to conduct simulations to explore and, when possible, quantify the effect of different management scenarios in the whole ecosystem; (4) To present the main outcomes of the project to policy decision makers and other stakeholders. To achieve the main goal of developing ecosystem-based methods to the management of Azores marine resources and habitats, this project propose to conduct 3 different work packages. These will ultimately permit to present the final ecosystem based modelling scenarios to policy decision makers and other stakeholders.	Towards ecosystem-based management of the Azores marine resources, biodiversity and habitats	\N	\N	t	2022-06-28 14:10:37.862+02	f	\N	\N
	2011	11620	200	16	\N	\N	841328.00	101249	2009	\N	Nowe wskaźniki jakości życia morskich ryb hodowlanych: wazotycyna, izotycyna i melatonina - New quality of life indicators for marine farmed fish: vasoticin, isoticin and melatonin)	\N	\N	t	2021-04-28 14:52:35.257+02	f	\N	\N
BOAT SEINE	2009	11368	300	703	\N	\N	82000.00	300872	2008	The Ministry of Agriculture, in order to form an opinion with regard to the future of fishing gear boat seine (which according to the regulation of 1967/2006 council of EU will be suppressed in 2010), decided the implementation of inquiring program with object the action of gear and the impact in the reserves.The call became in the frames of action of 4.4 of the Operational Program for Fisheries Sector 2000 – 2006. At the duration of program samplings will take place in professional ships and will be recorded the fish catches that are landed and discarded.	Assessment of the impact of shore seine on fish stocks	https://imbriw.hcmr.gr/the-impact-boat-seine-fishery-in-fish-stocks/	\N	t	2022-08-04 11:32:57.764+02	f	\N	\N
	2013	11368	300	703	\N	\N	1836807.00	300871	2013	\N	DCF - National Program for Fisheries Data Collection 2013	\N	\N	t	2021-05-31 17:29:39.055+02	f	\N	\N
	2006	12845	200	16	\N	\N	60554.00	301095	2006	The determination of the impact of environmental conditions (food availability, temperature) on reproduction and hatching periods, growth rate and the mortality of sprat larvae/juvenile stages in the southern Baltic Sea.	Ecology of early developmental stages of sprat in the southern Baltic from the analysis of the microincrements on otoliths	\N	\N	t	2021-06-07 10:22:49.189+02	f	\N	\N
	2013	1010392	200	16	\N	\N	315000.00	301845	2011	The use of marine resources in the flavour industry is still in an initial phase. Firmenich Bjørge Biomarin AS has the ambition to position itself as global actor in the production of marine flavours, and are looking for new resources and new markets for these flavours. The occurrence of flavours in different marine resources and co-products is under-investigated, and could become a valuable source for flavour production. Through a cooperation between Firmenich Bjørge Biomarin AS, Firmenich SA and Møreforsking Marine the goal is to conduct bio-prospecting of different marine resources and co-products from the fish processing industry in search of flavours. As a framework for rational bio-prospecting the project aims to satisfy the taste preferences of two different existing markets; the Chinese seafood flavoured noodle market and feed for Atlantic salmon. Feed attractants and olfactory stimulants for Atlantic salmon will be reviewed and described. Feeding stimulants are described in literature, but the exact flavours are not characterized. The Chinese market has a different taste preference compared to European market. Preferences of flavours in the Chinese market will be described. Bioprospecting of raw material to find certain flavours will be carried out, both on existing raw material and unexploited species of e.g. amphipoda and isopods. Flavours and aroma analysis will be carried out with techniques like GC-SNIF technique to obtain olfactograms of the raw material. Impact of odorants will be identified by MS Hyphenated to GC/olfactometric system and two dimensional GC hyphenated to a time flight MS. Flavours will be extracted from marine raw material, and synthesis will be attempted. The flavours will then be tested in the two different markets.	Bio prospecting the taste of Norway - a preference based search for new marine flavours	https://prosjektbanken.forskningsradet.no/en/project/FORISS/208365?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&ProgAkt.3=BIOTEK2021-Bioteknologi+for+verdiskaping&source=FORISS&projectId=294594	\N	t	2021-06-28 12:48:07.84+02	f	\N	\N
	2013	11771	200	16	\N	\N	\N	102066	2009	Development of specific fishery management measures for NATURA 2000 Sites, based on EU-Directive 92/43/EEC.	Fishery & Environment: Fishery Management in the NATURA 2000 Marine Protected Areas	\N	\N	t	2021-05-05 15:37:04.673+02	f	\N	\N
	2011	320	200	16	\N	\N	\N	102124	2009	Large areas of the sea across Denmark and rest of Europe expanded these years with offshore wind farms (OWF). OWF are more or less closed to fishing and have restriction in access. OWF has been proposed for multiple use, e.g. aquaculture and sea farming for shellfish. OWF often have reduced environmental requirements and utilization of these areas for aquaculture and sea farming for shellfish cannot be expected to be in conflict with nature conservation considerations. This project aim is to investigate whether the production of shellfish can be combined with the operation of OWF. The Danish waters offer very different physical/biological environmental aspects, mainly because of a salinity gradient from the relative fresh Baltic Sea to the North Sea salts. Three OWF along this gradient are used as cases (Horns Rev 1 OWF, Anholt OWF and Nysted OWF) thus allowing general assessment of options for production of shellfish in OWF in Denmark.	Offshore wind farms and possibilities for aquaculture/farming of shellfish	https://orbit.dtu.dk/en/projects/offshore-wind-farms-and-possibilities-for-aquaculturefarming-of-s	\N	t	2021-05-06 17:16:46.391+02	f	\N	\N
ØKOAKVA-1	2013	16761	300	703	\N	\N	\N	102275	2010	The first Danish organic rainbow trout with the Danish red Ø label was introduced to the market in 2005. The demand for organic trout is increasing and Danish trout farmers are currently converting to organic production. However, the development of organic trout production in Denmark has been challenged by a very strict national legislation for organic aquaculture production. However, by the coming into force of the EU regulation for organic aquaculture by 1st July 2010 equality was established between the European organic fish farmers, but new challenges were faced by the Danish organic farmers. Therefore, further development and establishment of sustainable organic fish production in Denmark requires strengthened research efforts, i.e. nutritional and environmental aspects, farming conditions, health, green energy and water consumption to improve the competitiveness and efficiency in production. The project aim is to facilitate the implementation of the EU regulation on Organic Aquaculture for the production of rainbow trout in fresh and sea water, organic production of line mussels and sea weed.	Further development of Danish Organic Aquaculture	https://orbit.dtu.dk/en/projects/further-development-of-danish-organic-aquaculture-%C3%B8koakva-1-38806	\N	t	2021-05-12 17:21:18.432+02	f	\N	\N
BYCBAMS	2017	1010011	300	702	\N	\N	\N	102698	2015	Incidental catch is the most common cause harm to whales and dolphins in the Mediterranean Sea. States should assess the incidental catches of whales and dolphins in their area, according to the methodology developed within the ACCOBAMS (direct monitoring of fishing vessels, survey) and to introduce measures to reduce this impact, especially if it proves important for the future survival of this species.	Effect of accidental catches of whales and dolphins in the Agreement Area	http://www.fao.org/gfcm/activities/technical-assistance-and-cooperation/mava-project/en/	\N	t	2022-07-11 18:24:44.35+02	f	\N	\N
	2015	12912	200	16	\N	\N	523519.00	300127	2013	Pelagic nutrition, like all harvesting of natural resources, is affected by changes in stocks and the harvesting of raw materials. One now sees a worrying decline in the herring stock, while the mackerel stock is increasing. With today's large vessels and catches, however, the space-consuming processing and conservation will mainly be done at the onshore facilities. Rational and efficient cooling and freezing are the main basis for economical processing of pelagic fish. Even with many freezing facilities and surplus freezing capacity, changes in catch patterns and volumes from the vessels require rationalization of facilities with new technology. Today, the catching boats have become larger, which means landing larger quantities of fish, while the onshore facilities have not increased capacity. In order to maintain the quality of the fish, it is necessary to streamline the land facilities so that the time it takes from the fish to land and until it is completely frozen does not increase. The development of systems at future plants with conservation of volume over 1000 tonnes per day requires a significant increase in processing and freezing capacity, productivity and efficiency. Today's refrigeration system and freezers must be made more efficient and energy consumption must be reduced, possibly with the use of CO₂ as refrigerant for freezing. This project has aimed to contribute to the development of future technology for efficient and sustainable freezing of pelagic fish.\r\n\r\nThe results from this project can contribute to reduced operating costs with simple changes to the freezing routines and have pointed out which parameters are important to take into account when dimensioning new plants.	Teknologi for effektiv og bærekraftig innfrysing av pelagisk fisk - Technology for efficient and sustainable freezing of pelagic fish	https://www.fhf.no/prosjekter/prosjektbasen/900915/	\N	t	2022-07-27 16:13:33.327+02	f	\N	\N
NYTID	2010	10613	200	16	\N	\N	\N	300474	2008	Christian Michelsen Research (CMR) has in collaboration with the Institute of Marine Research (HI) developed the software package SEAT. The name of this software package is an abbreviation for ""School Exploration and Analysis Tool"", which indicates that this is a tool for exploring and analyzing shoals of fish in new ways.\r\nThe first complete prototype of the SEAT was completed in the autumn of 2007. This version of the SEAT focuses on being able to perform automatic species identification based on data from multi-frequency echo sounders. This functionality is based on research which shows that if you simultaneously send sound waves with different frequencies to schools of fish of different species, then each species will give a different response to the different frequencies.\r\nThere are many factors that are important for the response, including whether the fish species has or does not have a swim bladder, or whether the swim bladder is large or small. Furthermore, the size of the fish, as well as the ratio between bone tissue and soft tissue, is important for the response it gives to different transmission frequencies.\r\nAnother collaborative project is currently underway between HI and CMR, where the focus has been on studying variations in frequency response, including in relation to time of day, depth, geographical area and season. This project is called MIAKO, and has been carried out with support from the Fisheries and Aquaculture Research Fund from spring 2006 to autumn 2008.\r\nThe project proposed in this document is a continuation of MIAKO. While MIAKO has focused on mapping important factors that affect the frequency response, the project proposed in this document will focus on uncovering the usefulness of automatic species identification in practical situations.\r\nThe project proposed in this document can be abbreviated NEW, and this is done to signal that the project has a high level of ambition. The project results are expected to be available in the form of written summaries of specific incidents on the fishing vessels participating in the project, where the focus will be on situation descriptions and useful values ​​of automatic species identification.\r\n\r\nConfirming SEAT is a tool that can:\r\n• help the skipper achieve improved profitability\r\n• lead to easier reception for onshore facilities\r\n• help to change the regulations through safer implementation of selective fishing.\r\nCMR and HI believe that it is possible to achieve these goals by installing SEAT on as many fishing vessels as possible and having close follow-up with these vessels. In this work, it will be very important to identify practical issues where skippers have problems interpreting ordinary echograms, and then use and evaluate how SEAT can contribute to solving these issues.\r\nFor example, it will be important to find out whether SEAT can be used to avoid bycatch of mackerel while fishing for horse mackerel. If it can be documented over time that equipment for automatic species identification can contribute to achieving pure catches of horse mackerel, it is not unlikely that the ban on trawling for horse mackerel can be lifted provided that such equipment is used.	Nytteverdi av automatisk artsidentifikasjon - Usefulness of automatic species identification	https://www.fhf.no/prosjekter/prosjektbasen/900065/	\N	t	2022-08-02 10:10:09.083+02	f	\N	\N
	2007	11368	200	16	\N	\N	\N	102289	2005	The aim of this project is to study nutrient filtration and excretion rates from mussel's as well as their effects on primary production and benthos.	Use of mussel culture as a biofilter in eutrophic marine environments	\N	\N	t	2021-05-17 11:27:48.514+02	f	\N	\N
VIAMART	2010	10669	300	703	\N	\N	\N	302170	2010	\N	Assessment of the environmental impact of offshore mariculture plants in Tuscany Region	\N	\N	t	2021-06-30 12:45:07.969+02	f	\N	\N
	2014	13810	200	16	\N	\N	\N	102966	2008	During the last decades, large changes were observed in the Wadden Sea and the nearby coastal North Sea zone. Abundances of several benthic fauna and fish species decreased drastically, and some new species appeared in the area. Several bird species showed a steady decline. Since the mid-eighties, nutrient inputs - especially phosphate- decreased as a result of the de-eutrophication measures in the Rhine countries; an ongoing process since other countries still are implementing similar policies. Climate change effects, such as increasing water temperature, atmospheric carbon dioxide content and changing wind fields will also influence the system behaviour. Fishery activities also intervene or have intervened on several ecosystem levels, i.e. by fishing on predators of small fish or prey for birds or large fish, or by disturbing abiotic (sediment) and biotic (mussel beds) structures. Bottom-up drivers like nutrients and light will largely affect the amount and type of algae in a ecosystem like the Wadden Sea, and thus influence the quality and amount of food available to filter feeders. The timing of algal blooms and shellfish larvae production is probably crucial for reproductive success. Mechanisms of top-down control like predation by birds, fish, and crabs on lower trophic levels will cause a lower abundance of prey species than theoretically possible. These mutual relationships are highly non-linear, as many feed-back mechanisms occur, and the system may show multiple-steady or meta-stable states. Unravelling these interactions demands (1) detailed process studies at the different ecosystem levels, (2) optimal use of existing and newly acquired data, and (3) integration of knowledge into a tool amenable for extrapolation and management applications. We will develop models that will serve  a number of goals: 1- data assimilation. The monitoring projects acquire data that have either a fine temporal, or a fine spatial scale. Spatial and temporal extrapolations of monitoring data will be produced covering the whole Wadden Sea; 2- Improved process descriptions. In cooperation with line-3 projects; 3- integration of sub-models. This will allow evaluating the system-wide implications of improved process knowledge. Ecosystem relationships are in many cases highly non-linear, and exhibit many feed-back mechanisms. Ecosystem behaviour can only be described if specific processes are linked in a wider context, also enabling the computation of flows of matter between trophic compartments and across boundaries; and 4- predictions. The ultimate goal of the NWO-ZKO-project is to produce a tool for a better management of the Wadden Sea ecosystem and other, similar tidal and or coastal areas. That implies the use of integrated models and separate sub-models for estimating direct or indirect effects of management measures. Data assimilation offers the possibility to use the monitoring results that are localised in time or space, thus widening the scope from the results from other ZKO-projects. A fine-scale hydrodynamic model, linked with an elementary ecological description will be applied for this purpose. Data analysis and the development of improved process descriptions will be performed in close cooperation with the other sub-projects. This will form the basis for improvement of integrating models. The final result will be a combination of already existing models, which are refined and extended, and of new models and algorithms to be developed. Management measures may affect an ecosystem on several trophic levels, and evaluation of their effects will thus require the several types of models developed and improved within the proposed project.	Wadden Sea ecosystem data assimilation and integrated modelling	https://www.nwo.nl/en/projects/83908230	\N	t	2022-07-12 10:24:33.935+02	f	\N	\N
	2004	12845	200	16	\N	\N	33524.00	301096	2002	The aim of the project was to determine the costs of Polish Baltic fleet activities, the magnitude of its income, and its economic effectiveness.	Economic effectiveness of European fisheries	\N	\N	t	2021-06-07 10:25:30.69+02	f	\N	\N
	2018	12374	200	16	\N	\N	1908842.00	401352	2015	Ocean health is declining due to a combination of climate warming and human activities, and is accompanied by a concomitant reduction in ecosystem services. This decline is particularly evident in coastal regions where inputs from municipal, agricultural, aquaculture, and industrial sources lead to blooms of algae and gelatinous plankton. Whereas these stressors have been studied individually in Norway, combined effects of the most prevalent sources of organic loading have not been addressed. This project uses an inter- and multi- disciplinary approach to investigate the effect of organic loading from jellyfish detritus and aquaculture waste on seafloor ecosystems along the coast. We investigate the cumulative effects of anthropogenic climate change and pollution on populations of marine species, the ecosystem as a whole, and society at large, including processes and interactions within and between these levels using field, laboratory, and modeling activities. Our results will feed into a socio-economic study exploring the effect of interactions between anthropogenic and natural changes in climate and the environment on ecosystem functions and services in Norway's coastal environments. These are the primary themes within the ØKOSYSTEM joint ecosystem-effects call. Finally it will provide an assessment of the impact and probability of wide-ranging changes in the composition, function and dynamics of ecosystems. This is critical for sustainably managing marine ecosystems in Norway, quantifying ecosystem resilience in the face of combined stressors, and providing projections of society?s ability to adapt to such changes. Two postdoctoral positions and key roles for four early-career scientists make this project a valuable training vehicle for Norwegian marine science.	Combined effects of multiple organic stressors from jellyfish blooms and aquaculture operations on seafloor ecosystems	http://jellyfarmproject.blogspot.com/	\N	t	2022-09-06 17:05:35.989+02	f	\N	\N
VANN	2011	12407	200	16	\N	\N	297457.00	301658	2008	Escaped farmed salmon has a number of well-known negative biological effects on the wild Atlantic salmon stock (Salmo salar), but also some potential positive effects as it may increase the salmon stock available for both marine and recreational fishing. The aim of this project is to analyse such biological and economic externalities induced by the farmed salmon industry and to reveal the basic principles for a sound management strategy of the wild Atlantic salmon. First, a bioeconomic model will be developed where both the fish farming industry and the salmon recreational (and the marine) fishing sector are included. Next, the various values and costs involved in the utilisation of wild salmon will be assessed and it will be studied how these values are affected by escaped farmed salmon. Both collected data through stated preferences analysis and market data for fishing permits will be applied	Management of wild Atlantic salmon and escaped farmed salmon: Economic drivers, impacts and conflicts	https://prosjektbanken.forskningsradet.no/project/FORISS/183982?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Anders+Skonhoft	\N	t	2022-08-25 15:25:04.106+02	f	\N	\N
	2014	12395	200	16	\N	\N	138436.00	300192	2013	The project addresses two main issues: 1) "the effect of early or late opening of the neck on stockfish" and 2) "increased durability of diluted stockfish for the domestic market". In this project, one will first gather existing literature, information and experiences about the durability of diluted stockfish. Conservation and MAP experiments will then be carried out to try to extend the shelf life of cold storage for the diluted product.	Forbedring av kvaliteten på tørrfisk og økt holdbarhet av utvannet tørrfisk - Improving the quality of stockfish and increasing the shelf life of diluted stockfish	https://www.fhf.no/prosjekter/prosjektbasen/900879/	\N	t	2022-07-29 17:16:18.164+02	f	\N	\N
Topilouse	2013	12409	200	16	\N	\N	876743.00	300190	2010	The main goal of the project was to develop new knowledge for efficient and secure bathing treatment against salmon lice in both cages and well boats. To get a good result race towards this goal, a project group was put together with researchers from different professional environment and industry partners from both breeders, medicine and equipment suppliers. The following sub-goals were outlined in the final project description: 1) Create new knowledge about electricity and mixing dynamics for distribution of drug and oxygen during bathing in cages. 2) Incorporate knowledge about the mixing dynamics in cage de-lice in fluid dynamics modelling (CFD-computational fluid dynamics). Create a tool for development of systems that can improve the admixture of drugs and oxygen below bath treatment. 3) Acquisition of physical, physiological and behavioral data in cage and tank studies with fish. 4) Contribute to improved de-lice and interference systems in well boats. 5)  Contribute with an empirically based guideline for safety for fish, escape safety and HSE during bathing treatment. 6)  Establish a field-tested counting method suitable for evaluating treatment efficiency.	Et flerfaglig prosjekt for å forbedre badebehandling mot lakselus - A multidisciplinary project to improve bathing treatment against salmon lice 	http://lusedata.no/for-naeringen	\N	t	2022-07-29 17:10:41.566+02	f	\N	\N
DAAD-NFR	2006	11771	200	16	\N	\N	\N	102086	2005	Sustainable fisheries management largely depends on reliable information about the affiliation of the investigated stocks. The Norwegian cod stocks constitute a valuable living resource that is being harvested by Norway, Russia and the EU (incl. Germany). The current separation of coastal and Northeast Arctic cod is based on the internal growth zones of the ear stones (otoliths). This subjective method is to be quantitatively examined in the project by means of digital image analysis for the first time. The resulting stock separation will be compared with the outcome of other methods (morphometrics, genetics etc.). The project is divided into a test and application phase. The exchange of young scientists of the two leading fisheries research institutions in Norway (NFR - The Research Council of Norway) and Germany contributes to a significant expansion of the knowledge and skills of the participants and a strengthening of the Norwegian-German cooperation, which forms a fruitful basis for further joint projects. The experiences and methods in both institutions complement each other in an ideal way.\r\n\r\nExchange of knowledge.	Project-based staff exchange with Norway	\N	\N	t	2022-07-01 17:19:22.659+02	f	\N	\N
	2007	11771	200	16	\N	\N	\N	301221	2001	The cod stocks of the Kattegat, the western and eastern Baltic Sea are separated by means of analysis of meristic and morphometric parameters, under inclusion of genetic investigations. Working group: WKMAT Research cruises: annually 2 cruises FRV "Solea".	Investigations on the separation of cod stocks	\N	\N	t	2021-06-07 17:18:32.755+02	f	\N	\N
THON.DOC	2008	1010128	100	2	\N	\N	1608000.00	300911	2006	The goal pursued is the elaboration and experimentation of an innovative sustainable tourism development project based on the recovery, use and enhancement of the cultural and environmental heritage linked to the ancient Mediterranean traditions of fishing and work. tuna. The project plans to undertake and support a sustainable alternative typology of tourism, based on the realization of actions highlighting the cultural, historical and culinary particularities of the areas targeted by the traditions of fishing and tuna work and production of the boutargue.\r\nOne of the values ​​of this project is to improve the integration between territory and cultural and environmental resources, by setting up effective communication and by optimizing the educational and dissemination effects of themes which would otherwise remain specific to a specialist audience.	Valorisation du Patrimoine Culturel Transnational du Thon dans la Mediterranne Occidentale - Promotion of the Transnational Cultural Heritage of Tuna in the Western Mediterranean	https://keep.eu/projects/1555/THON-DOC-EN/	\N	t	2022-08-04 12:33:28.488+02	f	\N	\N
LIPIDPLATFORM	2015	12913	200	16	\N	\N	436570.00	301662	2009	Norway is a major actor in the production of purified omega-3 oils for the world food market. More than 40 % of the purified omega-3 oils worldwide for use in food and food supplements are produced in Norway at a market value of 1.3 billion NOK per year. In addition Pronova Biopharma, Sandefjord, produces Omacore, a omega-3 drug, at revenue of 1.3 billion NOK per year, up 25% last year.\r\nToday the different companies have their own small research group often doing parallel research on basic problems. By concentrating the competence in an independent research group above the critical size, research of top international quality will be assured.\r\nThere exist no independent research site in Norway for the Norwegian omega-3 to perform research on purification and modification on fish oils for human consumption. The research structure applied for will be a basis for an independent Norwegian research on an area where Norwegian industry has, and still wish to have, a leading position in the world. The research will be divided between basic research together with NTNU and applied research together with the omega-3 industry, ensuring high quality, originality and direct impact on industrial production.\r\nThis is an expansion of existing research and pilot facilitie s for the Marine Biochemical Engineering, already existing in Trondheim. As this infrastructure is based on biochemical and chemical engineering it is linked to the Chemical Engineering department at NTNU, SINTEF Process group and SINTEF Biotechnology. The proposed research facility has several focuses: Solve industrial problems from the fish-oil industry and omega-3 industry, develop new techniques for refining and transformation, training people for the oil industry and educating students both on maste r and PhD level. As this infrastructure is based on basic technological disciplines, as chemical engineering, a close cooperation with the rest of the engineering milieu in Trondheim is vital for its existence.	Marine biochemical engineering	https://prosjektbanken.forskningsradet.no/en/project/FORISS/195599?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.1=IKT%20forskningsomr%C3%A5de&source=FORISS&projectId=315580	\N	t	2022-08-25 15:31:44.528+02	f	\N	\N
AMASON	2004	11393	100	303	\N	\N	2742162.00	300939	2002	Marine scientists need more affordable, better coverage & faster access remote survey & data processing systems for monitoring & enforcement of sustainable ecosystem policies. AMASON will support this by implementing an inexpensive, modular, reconfigurable sonar & video sensor system, with advanced data processing readily deployable from ROV's, AUV's & tow fish of opportunity. Automatic object ®ion classification & 3D shape reconstruction will be carried out by fusion of concurrent data sets from video & sides can, sub-bottom & multibeam bathymetricsonars. Carefully designed modular systems architecture will ensure a scaleable& reconfigurable system. Scientific validation on trawling impacts, sediment stability & coral carbonate mounds will be undertaken. The research aims to substantially reduce survey sensor capital/operational costs, and labour in data analysis while increasing result quality, access and coverage.\r\n	Advanced mapping with sonar and video	https://cordis.europa.eu/project/id/EVK3-CT-2001-00059	\N	t	2021-06-01 12:27:43.074+02	f	\N	\N
NB52	2008	12845	200	16	\N	\N	45947.00	301182	2008	The target of this project is to prove whether, or not, and how, toxic substances affect the fertility and, indirectly, the reproductive success of male turbot in their natural environment.	Impact of toxic substances on the reproduction success of turbot (Scophthalmus maximus) (Linnaeus, 1758) in the region of the Baltic Sea	\N	\N	t	2021-06-07 15:08:28.029+02	f	\N	\N
	2007	100095	200	16	\N	\N	\N	300241	2007	\N	Fryst lettsaltet seifilet - Frozen lightly salted saithe fillet 	https://www.fhf.no/prosjekter/prosjektbasen/423233/	\N	t	2021-05-20 14:50:50.855+02	f	\N	\N
	2003	12913	200	16	\N	\N	\N	300261	2003	\N	HMS i havbruk – risikoanalyse og tiltaksvurdering med fokus på personell og teknologi i fiskeoppdrettsanlegg - HSE in aquaculture - risk analysis and assessment of measures with a focus on personnel and technology in fish farms	https://www.fhf.no/prosjekter/prosjektbasen/321022/	\N	t	2021-05-20 15:54:45.473+02	f	\N	\N
	2004	12395	200	16	\N	\N	\N	300292	2003	\N	Innkjøp av utstyr til seinæringen - Purchase of equipment for the sewing industry	https://www.fhf.no/prosjekter/prosjektbasen/343011/	\N	t	2021-05-21 10:29:23.914+02	f	\N	\N
	2007	100123	200	16	\N	\N	29451.00	300740	2007	The starting point for this preliminary project is to design a main project where one will carry out mapping and analyzes of various risk problems related to work operations and the fishermen's health. This in turn will contribute to the design of measures that prevent accidents, improve the working environment and increase well-being. Improvements in these areas will be positive for recruitment to the profession in that it contributes to making the trawler a more attractive workplace.\r\n	Tryggere tråldekk - Safer trawl deck	https://www.fhf.no/prosjekter/prosjektbasen/323054/	\N	t	2021-11-11 17:07:23.303+01	f	\N	\N
	2006	100095	200	16	\N	\N	\N	300723	2006	\N	Tilgjengelige ferskvannsressurser til framtidig produksjon av laks og ørret - Available freshwater resources for future production of salmon and trout	https://www.fhf.no/prosjekter/prosjektbasen/523014/	\N	t	2022-08-03 13:03:40.715+02	f	\N	\N
	2005	12395	200	16	\N	\N	\N	300576	2004	\N	Quantification and field validation of IPN vaccine protection in farmed Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/552222/	\N	t	2021-07-12 09:44:07.361+02	f	\N	\N
COMSOM2	2010	12994	200	16	\N	\N	\N	102392	2009	\N	Campaña del proyecto COMSOM:"Evaluación estado de comunidades bentónicas impactadas por pesca y basura marina" - COMSOM project campaign: "State evaluation of benthic communities impacted by fishing and marine litter"	\N	\N	t	2022-07-11 16:24:37.525+02	f	\N	\N
CONFLICT	2011	16994	200	16	\N	\N	\N	102573	2009	\N	Las comunidades litorales: bases para la gestión sostenible de un recurso compartido por la pesca recreativa y artesanal - Coastal communities: bases for the sustainable management of a resource shared by recreational and artisanal fishing	\N	\N	t	2022-07-11 18:11:41.115+02	f	\N	\N
	2014	11771	300	703	\N	\N	300000.00	102090	2011	Investigations on the efficiency of the electrical beam trawl with respect to bottom impact, discard avoidance and energy saving. Additional analysis on the economic consequences of the use of the electrical Beamtrawl.	Ecological and economical investigations on the usability of an pulse-beamtrawl in the German brown shrimp fishery	https://www.thuenen.de/en/cross-institutional-projects/pulse-trawl-for-shrimp-fishery/	\N	t	2022-07-01 17:27:44.987+02	f	\N	\N
EFF SICILY	2008	11565	300	703	\N	\N	\N	301049	2008	Preparation of the management plan for the Region of Sicily and monitoring of fishing activities in order to assess the effectiveness of the technical measures introduced by the biological point of view, technical and socio-economic development.	Predisposizione dei Piani di Gestione della Pesca - Preparation of Management Plans for Fisheries	\N	\N	t	2021-06-03 17:00:18.198+02	f	\N	\N
WebGR	2009	15350	100	300	\N	\N	8545.00	300918	2008	Τhe project focus to develop web services to help fisheries scientists to organize calibration workshops for otoliths and gonads classification, and provide means to analyse the results of such exercises.\r\nThe final product will be an Open Source software package.The contribution of HCMR is consisted of providing the necessary information (features, parameters, analyses) for the development team to design the system, the provision of otolith or gonad images, and to take part in an intensive number of tests of WebGR application in order to identify possible bias in the software.\r\nAlso, HCMR will organize a training workshop where scientists will test the system in relation to the features requested.	Web Services for support of growth and reproduction studies	https://imbriw.hcmr.gr/web-services-for-support-of-grouth-and-reproduction-studies/	\N	t	2022-08-04 12:44:34.807+02	f	\N	\N
	2019	100112	200	16	\N	\N	179400.00	401407	2014	The project consists of three work packages that will provide knowledge about the effects of SAV infection and possible interactions between SAV and PRV.\r\nWork package 1: Physiological effects of PD on digestion in salmon.\r\nIn this work package, we want to investigate how the loss of exocrine pancreatic tissue observed in PD affects the salmon's ability to absorb nutrients. No results have been published showing the direct effect of the disease on digestion during and after an outbreak, and it is unclear how large a proportion of the pancreas must regenerate before the salmon's digestion is normalized. The work package will provide a better understanding of disease development and effects on feed utilization, as well as form the knowledge base necessary to establish disease-reducing and cost-effective feeding regimes in connection with PD.\r\nWork package 2: Pathophysiological effects of feeding regimen during outbreaks of PD in salmon.\r\nIt has been shown experimentally that a fatty acid composition with more omega-3 in the feed can modulate the immune response in fish and lead to less pathological changes, lower viral load and lower mortality from PRV infections in salmon. Whether this can be transferred to practical feeding regimes in commercial production is unclear.\r\nIt is necessary to establish experimental models that reflect normal operation in order to be able to document how different feeding strategies affect the fish's digestion after a PD course. This enables a cost-benefit analysis of the various feed and feeding strategies.\r\nA.1.3 Work package 3: Co-infection with SAV and PRV.\r\nA working hypothesis is that PRV infection can have secondary effects on the blood cells' immune response and affect the defense against other infections. To support or disprove this hypothesis, we will examine the interaction between SAV and PRV infection. In the first instance, we will investigate whether PRV infection can affect the outcome of a secondary infection with SAV2 or SAV3.	Pancreas disease; Effects on digestibility  and interactions with Piscine orthoreovirus	https://prosjektbanken.forskningsradet.no/en/project/FORISS/241107?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Fr%C3%B8ya	\N	t	2022-09-06 10:04:36.956+02	f	\N	\N
	\N	11565	200	16	\N	\N	\N	301020	\N	The Project "Guidelines for sustainable mariculture", was carried out by ICRAM (today ISPRA) funded by the Italian Ministry of Environment in order to provide national guidelines to regulate Italian aquaculture activities as requested by art.37 of National Law D.Lgs 152/99.\r\n	Linee guida per una maricoltura sostenibile - Guidelines for sustainable mariculture	\N	\N	t	2022-08-04 17:49:26.127+02	f	\N	\N
GAMBERO	2011	15907	300	703	\N	\N	\N	301050	2010	The project aimed to identification of environmental, alieutic and commercial limits of the fishery of giant red shrimp (Aristeomorpha foliacea), blue-and-red shrimp (Aristaeus antennatus) deep water red shrimp (Parapaeneus longirostris), operated by the deep sea fishing vessels of Mazara del Vallo on the Strait of Sicily.\r\n\r\nGoal:\r\nRealization of guidelines aimed to mitigate the impacts of the shrimp trawl fishery on by-catch and non-target species and valorisation of the fishery products.	Ricerca dei limiti ambientali, alieutici e di filiera allo sfruttamento del Gambero - Research of environment, fisheries and exploitation limits of the shrimp fishery	https://www.isprambiente.gov.it/files/notizie-ispra/progetto-pesca-mazara.pdf	\N	t	2022-08-22 10:37:08.751+02	f	\N	\N
	2010	12913	200	16	\N	\N	\N	300173	2006	The project aims to further develop a portable flat bottom cage that can be used to\r\nacclimatize and recover cod that have punctured swim bladder and that need a flat\r\nand ""solid"" bottom to rest on.	Transportabel feltmerd for akklimatisering av nyfanget torsk med punktert svømmeblære - Fase 2 - Portable field cage for acclimatization of freshly caught cod with punctured swim bladder - Phase 2	https://imr.brage.unit.no/imr-xmlui/bitstream/handle/11250/116637/Nr.2-2010.pdf?sequence=1&isAllowed=y	\N	t	2022-07-29 13:22:43.576+02	f	\N	\N
HISBASS	2008	11771	200	16	\N	\N	6480.00	301172	2007	In the beginning of the 1990s, a fundamental regime shift changed the pelagic ecosystem in the Baltic Sea. Whereas good data series are available for recent years, data prior to this regime shift are hardly available, because these data are not stored in electronic formats. Nevertheless a comparison of both ecosystem states (before and after the regime shift) requires the availability of old data, too. The Institute of Baltic Sea Fisheries (OSF) holds a data series of hydroacoustic spring surveys conducted in the 1980s. Unfortunately, these data are available solely as paper copies. Goal of the project is digitize those data (biological data, integrated echo data and echograms) to make them accessible for later analysis.	Historical Baltic Acoustic Spring Survey	\N	\N	t	2021-06-07 14:42:49.694+02	f	\N	\N
	2010	1010151	300	703	\N	\N	80000.00	301017	2006	In the marine realm fishery has been described as the major driving force altering fish communities. Moreover, fishery chronologically precedes all other human sources of disturbance, such as pollution, eutrophication and anthropogenic climate change. Marine ecosystems have been severely altered centuries ago, while management policies of marine resources are in most cases based exclusively on recent (few decades) observations. This could lead to the underestimation of ecosystems productive capacity and species biodiversity, the well-known "shifting baseline syndrome". Therefore, the recovery and analysis of historical data is now at the forefront of fishery science, which is trying to reconsider past baselines to better understand ecosystems dynamics and to set targets for restoration and management. This was the main task of the global project History of Marine Animal Populations (HMAP), in whose context this project was developed. The challenge when studying long-term trajectories of marine species is the collection and analysis of proxy data, since qualitative information on the past abundance of marine organisms is common in many areas, while ad hoc quantitative data are lacking. In this framework the Northern Adriatic Sea is a valuable case study, due to the abundance of historical sources on fish fauna and fishing activities and due to its ecological value, which derives from the high primary and secondary productivity that makes it one of the most exploited Mediterranean basins. This project aimed at describing the development of fishing capacity between 1800 and 2000 in the area and studying long-term (2 centuries) changes in fish community through naturalists' descriptions of marine fauna and landing statistics. An increase in the number of fishing boats and fishermen characterized the period between the second half of the 19th century and the 1st World War. A real revolution of fishing activities occurred after the 2nd World War, with the introduction of the engine propeller and other technological devices, as for instance the acoustic fish finders or the synthetic fibres. The intercalibration and integration of naturalists' descriptions of fish fauna and landings allowed constructing a semi-quantitative 2 centuries time-series of species "perceived abundance". Temporal trends of fish community structure indicators highlighted the presence of a long-term "fishing down" process. Chondrichthyes, big demersal and late-maturing species relative biomass, in fact, significantly declined, indicating the presence of long-term changes in the structure of the fish community.\r\n\r\nThis project aimed at describing the development of fishing capacity between 1800 and 2000 in the Northern Adriatic Sea (Mediterranean) and studying long-term (2 centuries) changes in fish community structure integrating different data sources, such as naturalists' descriptions of marine fauna and landing statistics.	Fishery in the Northern Adriatic sea and the Lagoon of Venice from the failure of Serenissima to today: an historical and ecological analysis	http://hmapcoml.org/projects/m&b/	\N	t	2022-08-04 17:30:57.027+02	f	\N	\N
	2004	11565	200	16	\N	\N	\N	301069	2003	Minor species of large pelagic fish such as the greater amberjack (Seriola dumerili), the dolphinfish (Coriphaena hippurus), the little tunny (Euthynnus alletteratus) and the bonito (Sarda sarda), although they are less important than major species such as the bluefin tuna (Thunnus thunnus), the swordfish (Xiphias gladius) and albacore (Thunnus alalunga), can represent an important halieutic resource for Italian fishery. A sustainable use of these resources requires a management approach based on the knowledge of the abundance, biology and ecology of these species. The aim of this study is to add knowledge regarding the fishery and catch for the four species along the northern and western Sicilian coast between Messina and Sciacca and in the Sicilian Strait, and to describe the reproductive biology and feeding habits of the little tunny and bonito. The greater amberjack is an important species for Sicilian fishery caught as an adult by purse seine, entangling nets, small mesh drift-nets and trolling lines and as a juvenile with small mesh entangling nets named "ricciolare" and also with trolling lines by recreational fishermen. Illegal fishery, using explosives and poison, is also practiced. During the study, a strong reduction in the catch of adults in the Sicilian Strait, probably caused by illegal fishery, juveniles catch and the rapid development of the Tunisian fishing effort, was observed. The main problem related to the decrease in the abundance of this resource is the non-sustainability of the juveniles catch, practiced by professional and recreational fishermen, although a Sicilian law prohibits the catch of the greater amberjack between the 15th of July and the 15th of September. The dolphinfish represents a seasonally important resource for Sicilian fishery. In the area of study, dolphinfish fishery is practiced by 229 fishermen using FADs. In the study area 10,950 FADs were censused. The large number of FADs utilized in our area is producing conflicts between dolphinfish fishermen and the ones using small mesh drift nets and pelagic long lines. At the end of the fishery period, when the floating part is removed, the FADs ballasts remain on the bottom creating an environmental impact and an obstacle to bottom long lines. Another conflict is observed between dolphinfish fishermen and recreational fishermen that catch on FADs. The little tunny is a resource of minor importance for the north Sicilian fishery; this species is caught as a by-catch of different types of fishing practices with small mesh drift nets and long lines and occasionally is caught by purse seine. In the southern Tyrrhenian sea only juveniles were caught, confirming that this area could be a nursery area for this species. In the Strait of Sicily the little tunny is an important and abundant resource caught by purse-seines adapted for catching the species. In the sampling period, confirming a positive trend, more than 100 tons of little tunny/year were caught. Its diet is based mainly on small fish but crustaceans and cephalopods are also recorded in the stomach contents. The feeding habits seem to change with growth. The Bonito is fished by 93 fishing vessels along the north Sicilian coast using mainly small mesh drift nets. Trolling lines are also utilized and the species is occasionally caught by small pelagic fish purse-seines. The bonito fishery, in our study area, is limited only to the southern Tyrrhenian sea where it has a high commercial value. This species is economically important for small scale fishery in the area and is caught all year round. Small pelagic fish were the main preys observed in the stomach contents confirming the piscivorus diet of this species. Invertebrates have a marginal role in the diet in young specimens too. This study confirms that S. sarda is a gonochoric species with a reproductive period in the central Mediterranean sea between May and July.\r\n\r\nGoals:\r\n(1) To add knowledge regarding the fishery and catch for the four species along the northern and western Sicilian coast between Messina and Sciacca and in the Sicilian Strait; (2) To describe the reproductive biology and feeding habits of the little tunny and bonito.	Risorse biologiche, grandi pelagici. Studio sulla biologia e consistenza di popolazione di specie minori di grandi pelagici: Seriola dumerilii Risso 1816, Coryphaena hippurus Linneo 1758, Euthynnus alletteratus Rafinesque 1810, Sarda sarda Bloch 1793 - Study on the biology and population consistency of minor species of large pelagic Seriola dumerilii Risso, 1816, Coryphaena hippurus Linnaeus 1758, Euthynnus alletteratus Rafinesque, 1810, Sarda sarda Bloch, 1793	\N	\N	t	2022-08-22 11:38:48.048+02	f	\N	\N
MSFD	\N	11565	100	705	\N	\N	\N	301034	\N	\N	Marine Strategy Framework Directive, Descriptor 2: Non indigenous species	\N	\N	t	2021-06-03 16:25:35.887+02	f	\N	\N
IFSAT	2008	320	200	16	\N	\N	\N	301146	2004	The aim of the project has been to integrate food safety and traceability by finding common features within food safety and traceability that can benefit each other. To integrate, in a constructive way,\r\nfood safety and traceability in the management systems that are used in the food sector. To try to document the achieved synergetic effect by integrating food safety and traceability in the management systems. Networking and dissemination activities and liaison to other projects have also been important aims in the project. 	Integrating Food Safety and Traceability	https://www.diva-portal.org/smash/get/diva2:707109/FULLTEXT01.pdf	\N	t	2022-08-22 16:12:27.094+02	f	\N	\N
	\N	11565	200	16	\N	\N	\N	301018	\N	Using operational models establishing the relationship between fishing activities and changes in the marine environment to underpin some of the ecological indicators	Caratterizzazione genetica di popolazioni allevate di specie ittiche marine in acquacoltura, con particolare riferimento al patrimonio riproduttivo - Genetic characterization of farmed populations of marine fish species in aquaculture, with particular reference to the breeding stock	\N	\N	t	2021-06-03 14:56:14.332+02	f	\N	\N
	2006	12845	200	16	\N	\N	56106.00	301179	2006	To show the impact of pesticides (carbofuran) on the enzymatic activity of acetylcholinesterase (AChE) in tissues of nematodes A. simplex, herring parasites.	Impact of pesticides on the activity of acetylcholinesterase in Anisakis simplex larvae	\N	\N	t	2021-06-07 15:00:06.842+02	f	\N	\N
	2008	12845	200	16	\N	\N	17092.00	301178	2006	The determination of food composition and cormorant Phalacrocorax carbo abundance in the area of the Gulf of Gdansk and the Pomeranian Bay.	Impact of cormorant Phalacrocorax carbo on ichthyofauna of selected basins in the Polish coastal zone of the Baltic Sea	\N	\N	t	2021-06-07 14:57:45.338+02	f	\N	\N
	2007	12845	200	16	\N	\N	7714.00	301188	2007	Analysis of profitability of the operations of the Polish marine fishing in the year 2006.	Analysis of the profitability of active sea fishing in Poland	\N	\N	t	2021-06-07 15:18:56.247+02	f	\N	\N
ORGALT	2011	11565	200	16	\N	\N	\N	301078	2008	Tributyltin (TBT) has been widely used as antifouling agent in marine paints for more than three decades (Strand and Jacobsen, 2005). TBT, as well as its breakdown products (dibutyltin - DBT and monobutyltin - MBT), exert chronic toxic effects on various aquatic organisms (Hoch, 2001) and on humans (Whalen et al., 2002), thus it was banned from marine paints in 2008. However, organotins are still present in the environment because of their high persistence, due to their slow degradation rates and high sorption to suspended matter and sediment (Strand and Jacobsen, 2005). The Northern Adriatic Sea (NAS) is historically subjected to intense ship traffic and consequently high TBT input. Because fishery is very developed in the area and represents an important source of food for local inhabitants, it is of major concern to study the accumulation and biomagnification of organotins along the food-web. In this project fish, invertebrates, sediment, plankton and water samples were collected between 2008 and 2010 in three areas of the NAS, located at growing distance from the coast, and organotins concentrations were determined. A wide range of species was analysed, from primary producers to top predators. Biomagnification was evaluated by regressing organisms' trophic level (TL), assessed through the measurement of the biological enrichment of nitrogen stable isotopes ('15N), against contaminants concentration. The use of '15N is a recognized method to study food-webs relationships: an increase of 3-3,8%0 characterizes the passage between subsequent TLs (Murai et al., 2008). Furthermore, '13C was determined and regressed against contaminant concentration to obtain indications of contamination sources. Indeed, '13C is a useful tracer of primary carbon sources and differences of '13C values in consumers at increasing distance from the coast is usually explained as a different influence of the terrestrial environment on the marine compartment (Lee, 2000). A positive relationship was found between TL and concentrations of TBT, DBT and MBT, confirming the existence of trophic magnification of butyltins in the NAS food web. Coherently, the Trophic Magnification Factor (TMF) (Borgå et al., 2012) was calculated to be upper than 1 for all contaminants analysed, i.e. 4,53 for TBT, 5,48 for DBT and 3,29 for MBT. A negative relationship was instead found between '13C and organotins concentration, suggesting a gradient of contamination moving from the coast. However, in most of the cases this relationship was weak and not significant, and this result may suggest that the trophic magnification is more important in determining marine species contamination than the source of food. On the other hand, it is worth noting that analysis of organotins in the biota, in the water and in surface sediments revealed differences in the three areas sampled, where fluvial and coastal areas were more contaminated than open sea ones. This study gives evidence that organotins are still present in the NAS ecosystem, although with concentrations lower than the ones observed before their ban from antifouling marine paints, and these compounds are subjected to biomagnification in the food-web. Also commercial fish species, such as Platychthys flesus (European flounder) and Sepia officinalis (common cuttlefish), resulted to be contaminated. Thus, it is necessary to intensify the monitoring of these contaminants in seafood products and to improve our knowledge on contaminants' fate in the environment and biota; for this purpose, isotope analysis revealed to be a useful tool for evaluating trophic relationships.\r\n\r\nThe project aimed at determining BTs' concentration in different areas of the NAS, assessing the bioaccumulation in a wide range of marine species and quantifying the potential biomagnification along the food-web. For the purpose, fish, invertebrates, sediment, plankton and water samples were collected between 2008 and 2010 in three areas of the NAS, located at growing distance from the coast, and TBT, DBT and MBT concentrations were determined. A wide range of species was analysed, from primary producers to top predators. Biomagnification was evaluated by regressing organisms' trophic level (TL), assessed through the measurement of the biological enrichment of nitrogen stable isotopes (15N), against contaminants concentration. Furthermore, 13C was determined and regressed against contaminant concentration to obtain indications of contamination sources.	Accumulo di composti organostannici nella catena  trofica e in specie ittiche commerciali dell'alto Adriatico - Trophic magnification of organotin compounds in the marine food-web and bioaccumulation in commercial fish species in the Northern Adriatic Sea	\N	\N	t	2022-08-22 12:09:15.558+02	f	\N	\N
	2008	12031	200	16	\N	\N	\N	301239	2004	Marine ecosystem research with genetic analysis.\r\n	Marine Genomics	\N	\N	t	2021-06-10 17:19:07.297+02	f	\N	\N
U@MARENOSTRUM	2010	11368	300	703	\N	\N	96300.00	300889	2009	The project aims at supporting citizens and local actors to identify and solve important environmental problems related to the management of water and marine environmental protection in the Valencian and Ionian Islands regions in order to enhance their participation in the environmental legislative and decision making processes. The U@MARENOSTRUM technological platform will be a web-based Public Participation GIS created through the customization of the Gov2Demoss open source platform integrated with a Geographic Information System (GIS).\r\n\r\nThe overall objectives of the project are the following:\r\nTo reconnect citizens with politics and policy making by strengthening and broadening citizens participation in decision making process\r\nTo address a key issue at EU and national and regional levels too: Environment\r\nTo complement and advance the eParticipation activities already undertaken by the European Union in order to identify what the future orientation of eParticipation\r\nTo provide both decision-makers and the public with clear and understandable information on the decision-making process for the environmental policy field\r\nTo familiarize citizens with the decision making process, making easy to citizens to visualize and identify the stages of decision making process\r\nTo enable people with the same interests to form groups which transverse geographic barriers, and help these groups to participate in decision-making on environmental issues in the Mediterranean region\r\nTo address with the use of ICT multilingual and multicultural problems of people wanted to be involved in the decision making process\r\nThe specific objectives of the project are the following:\r\nTo advance the concept of environmental democracy via the use of ICT\r\nTo present new ways of effectively presenting information and communicating - promoting increased transparency in tracking legislation and decision making processes\r\nTo introduce and test Public Participation GIS to manage geospatial boundary and statistical information that can support well-informed decisions for the management of water and marine environmental protection in the Mediterranean region\r\nTo make EU environmental legislation accessible for everyone through electronic mean\r\nTo support citizens and local actors monitor the implementation of EU water and maritime environmental policies in the Mediterranean region.\r\nTo obtain public input for designing long term environmental policies, which are in line with EU environmental policies, to be implemented in the Valencian and Ionian Island regions\r\nTo make it possible for citizens with limited knowledge of the subject area and low-level IT skills to profit from eParticipation tools.	Strengthening Public Participation for water protection and management	https://imbriw.hcmr.gr/umarenostrum/	\N	t	2022-08-04 12:02:51.378+02	f	\N	\N
	2007	11368	200	16	\N	\N	53300.00	300956	2005	\N	Alternative sources of protein of vegetable origin for the feeds of cultured seabreams	\N	\N	t	2021-06-01 12:55:43.425+02	f	\N	\N
	2007	11945	200	16	\N	\N	13100.00	301417	2004	\N	The interplay between competition and predation in the structuring of benthic fish communities	\N	\N	t	2021-06-11 12:39:59.978+02	f	\N	\N
	2009	11771	200	16	\N	\N	\N	102079	2007	Development of minimum criteria as a basis for the harmonisation of ecolabels for marine fisheries and fishery products in the EU.	Policy advice: Development of minimum criteria for eco-labelling of fisheries	\N	\N	t	2021-05-05 16:31:51.454+02	f	\N	\N
	2006	13524	200	16	\N	\N	\N	301226	2003	\N	Larval behaviour and dispersion in a non-tidal environment	\N	\N	t	2021-06-07 17:30:52.568+02	f	\N	\N
	\N	12031	200	16	\N	\N	\N	301228	2007	Listeria in salmon aquaculture.	Listeria in salmon aquaculture	\N	\N	t	2021-06-07 17:31:29.936+02	f	\N	\N
	2008	12031	200	16	\N	\N	\N	301327	2007	The protein requirements (protein from high-quality fishmeal) of five age groups of charr will be determined by feeding the fish isoenergetic feed formulations, ranging from 28-52% in protein content while measuring growth, feed consumption & efficiency, feed digestibility, health condition and protein, fat and moisture composition of the muscles. Quality and texture parameters will also be evaluated.	Protein requirements of Arctic charr	https://www.matis.is/media/matis/utgafa/15-13-Proteinthorf-bleikju.pdf	\N	t	2021-06-11 00:15:42.276+02	f	\N	\N
	2008	12845	200	16	\N	\N	96727.00	301277	2007	Research works covering determination of nutritive components and selected unwanted substances in 6 fish species from the Vistula Lagoon (bream, roach; pikeperch; perch; herring; European eel).	Nutritive value and health safety of fish from the Vistula Lagoon	\N	\N	t	2021-06-10 18:18:00.446+02	f	\N	\N
	\N	12845	200	16	\N	\N	199992.00	301310	1991	Monitoring the fishery resources exploited by the Polish deep-sea fleet.	Preparation of deep-sea biological-fisheries materials for publication	\N	\N	t	2021-06-10 23:52:00.607+02	f	\N	\N
	2007	11100	200	16	\N	\N	\N	301408	2003	Scottish towed gear demersal fisheries typically catch a number of different species. Some stocks are exploited outside safe biological limits and are subject to Stock Recovery Plans formulated by the European Commission. In a mixed fishery the different species may mature at different ages and have widely different growth rates. Any increase in mesh size to improve the exploitation pattern of larger, faster growing species (such as cod) will catch fewer of the smaller species, such as haddock and whiting. There are various management strategies to overcome the problem of mixed fisheries. It may be possible, e.g. by acoustic means, to identify areas in which one species predominates and, through a by-catch ban, force fishermen to work only in these areas. However, this may be of limited application, would be restrictive and therefore unpopular with the industry. A pragmatic option is to allow fishing if particular gear designs are used which address the need for individual selection processes for individual species. This can be done by separating the species during the fishing operation. Previous research has indicated species-specific behaviours and physical capabilities of fish which make these ideas feasible. Such a strategy has been implemented e.g. in shrimp fisheries in many parts of the world. Previous research indicates that each fishery and fishing gear may require a different mechanism to optimise species separation. A summary of the state of the art is available and highlights the current options for separation within mobile gears, such as raised footrope, horizontal separator panel, square mesh panel, inclined panel, rising ropes and grid. An innovative feature of the project will be the possible application of combinations of these devices to provide effective solutions. A review will be undertaken to assess which species are to be separated and what selection mechanisms will subsequently be applied to each. Only one gear will be developed for each fishery. An EU contract (C739 starting in November 2002) considers three of the main fisheries catching cod in the North Sea and West of Scotland areas - whitefish ottertrawl, flatfish beam trawl and Nephrops trawl. The role of FRS in this project is to develop an ottertrawl which separates cod from haddock/whiting into different codends and applies different selective processes to each. Flatfish (such as lemon sole) may also need to be separated from cod in this fishery. There is also a need to develop a method to separate Nephrops from whitefish (roundfish and flatfish) and to improve the size selection of Nephrops. Preliminary studies recently carried out by FRS in the North Sea and Irish Sea have looked at grids and panels to separate these species and this work will be continued under this ROAME. Initial behavioural studies will be undertaken to assess species-specific behaviour. Developing observation technologies using a combination of underwater television and multi-beam sonar will be applied to give quantitative information on behaviour throughout the trawl which was not previously available. Prototype gears will be developed, using models in a flume tank if necessary. Further behavioural studies will be used to check the separation and selection mechanisms of a prototype gear. Sea trials will then be conducted on final designs on commercial vessels to make quantitative assessments of the separation and selection as well as practical assessments of the operation of the gear. The fishing industry (e.g. netmakers) will be invited to participate in the project. Existing forecast models for predicting the effects of gear selectivity and fishing mortality changes will be developed to incorporate spatial and seasonal effects. The gear selectivity component will be developed further to operate according to fleet/area/time subscripted length-based processes prior to age conversion. The forecast model will comprise the main element in the theoretical evaluation.	Technical solutions to mixed fishery problems	\N	\N	t	2021-06-11 12:24:49.972+02	f	\N	\N
	2007	12031	200	16	\N	\N	\N	301442	2007	\N	Wet feed for aquacultured cod	\N	\N	t	2021-06-11 13:49:37.676+02	f	\N	\N
	2010	10006	200	16	\N	\N	125000.00	301289	2009	Develop selection devices for the use in pelagic trawls targeting gadoids. The experiments will test four-panel codend and extension made of square mesh and T90 netting and modified grid designs.	Pelagic trawling for cod and haddock	\N	\N	t	2021-06-10 18:28:47.129+02	f	\N	\N
	2010	10006	200	16	\N	\N	25000.00	301456	2010	The planning of a four years project to develop suitable methods for routine estimation of by-catch and discards in the Norwegian fisheries combining and cross-checking different sampling methods, i.e., self-sampling, coastguard, inspectors and port sampling.	By-catch and discards in the Norwegian fisheries	\N	\N	t	2021-06-11 14:00:22.975+02	f	\N	\N
	2007	12031	200	16	\N	\N	\N	301353	2006	Genotyping of cod for cod aquaculture. Analysis of data includes individual identification and parental and family studies.	Salmon genotyping	\N	\N	t	2021-06-11 10:18:43.57+02	f	\N	\N
	2005	12845	200	16	\N	\N	148124.00	301415	2005	The aim of the planned study was to evaluate the feed composition and abundance of cormorants Phalacrocorax carbo in the Gulf of Gdansk and Bay of Pomerania regions. With regard to the pellets from Świnoujścia, the aim was also to find remains of consumed round gobies Neogobius melanostomus, which would provide confirmation of their presence in the Bay of Pomerania region as well as permitting tracing the development of a trophic link between cormorants and this fish species, which is new to this ecosystem.	The impact of cormorant phalacrocorax carbo on the ichtiofauna of some coastal Polish Baltic zones	\N	\N	t	2021-06-11 12:37:59.395+02	f	\N	\N
	2004	12845	200	16	\N	\N	\N	301446	1996	The basic aim of this task was to prepare materials for meetings of commissions and working groups that deal with the management of fish stocks exploited by the Polish deep-sea fleet.	Biological foundations for deep-sea fisheries management for negotiation purposes	\N	\N	t	2021-06-11 13:51:43.384+02	f	\N	\N
E-257	2009	17898	200	16	\N	\N	25640.00	301475	2007	Investigation into the methods by which fish processing plants in Poland move towards achieving the competitive advantage in the context of the ongoing integration and globalisation processes as well as which results of their accomplishments can be seen today and which can be expected in the future.\r\n\r\nThe aim of the project was to evaluate the competitiveness of the domestic fish processing as a result of the process of foreign trade liberalization and integration with the European Union.	Competitive capacity of the fish processing industry in Poland in the context of integration and globalisation processes	\N	\N	t	2022-08-25 08:58:16.997+02	f	\N	\N
	2011	10006	200	16	\N	\N	122636.00	300152	2010	Catching live cod for intermediate storage and feeding is an interesting alternative to conventional cod use. However, both catching, guiding and storing live cod require special catching and handling procedures for optimal survival of the fish. \r\n	Utvikle faghåndbok i fangstbasert akvakultur - Develop a professional handbook in catch-based aquaculture	https://www.fhf.no/prosjekter/prosjektbasen/900523/	\N	t	2021-05-19 16:26:01.537+02	f	\N	\N
MARAQUAFEED	2015	100106	300	702	\N	\N	1608835.00	301750	2012	To develop a protocol for the novel diet from the SME Planktonic to substitute the existing sub-optimal feeding regimes used at marine hatcheries. New feeding systems will be evaluated, and natural variation of plankton characterized. First feeding is a bottle-neck for an economically viable marine aquaculture production.\r\n\r\nGoals:\r\n(1) Characterize the biochemical variation of the copepod raw material for use as a processed food particle and as a component in diets for marine fish larvae and juveniles; (2) Evaluate methods of increasing the time Planktonic diets stay suspended in the water column and available to the fish larvae; (3) Sparos will produce a copepod-enriched dry diet to be used as a follow-up feed for marine fish post-larvae and fry; (4) (i) Develop an optimized feeding protocol for marine larvae/juveniles by the use of Planktonic diets; (ii) Compare standard feeding protocols with Planktonic diets; (iii) Evaluate the effect on the larvae using the Planktonic diets and standard commercial diets; (5) (i) Perform industrial scale feeding experiments with two marine fish species (seabream and wrasse); (ii) Evaluate the effect on the fish species (seabream and wrasse); (iii) Implement the feeding system (WP2) in the feeding trials; (iv) Inclusion of copepod biomass in experimental fish on-grown diets; (6) (i) Describe target marine species which are produced commercially worldwide, and estimate the market size for the Planktonic/Sparos diets for the various species; (ii) Evaluate willingness to pay for Planktonic and Sparos products in the various segments of the market. Also included in this work, a calculation of the cost of live feed diets in the various regions will be performed; (iii) Describe the most important species with regard to future development, technological status, logistical challenges, trade barriers and competing diets; (iv) Identify central participants on the various market segments both potential customers and distributors; (v) Work out a market strategy for the product line of feed.	Preserved zooplankton as a diet for marine aquaculture species	https://www.era-learn.eu/network-information/networks/eurostars/cut-off-13-3-2014/preserved-zooplankton-as-a-diet-for-marine-aquaculture-species	\N	t	2022-08-26 10:52:52.441+02	f	\N	\N
WINCH	2012	18523	300	703	\N	\N	\N	302072	2009	The main object of this research is the study of equipment designed to handle overloads on cables to maneuverer and shoot in boats equipped with braking systems, static-called "band brake" associated with devices such as winches. The study includes the determination of the forces, the design and installation of the device on the machine and the applicability of the proposed technological solutions, combined with proper experimental validation. The proposed device should be viewed in the sense of improving safety on board, to solve problems involving extremely dangerous and deleterious stability itself.\r\n\r\nGoals:\r\n(1) Increase the safety onboard fishing vessel;\r\n(2) Increase the technology level of the vessel.	Study of new technological equipment for increasing safety levels on board shipping vessels	\N	\N	t	2022-08-31 15:59:12.771+02	f	\N	\N
	2010	11771	100	704	\N	\N	2200000.00	102081	2008	Improvement of the university structures and lecturing of Turkishj marine sea fisheries research.	Introduction of Stock Assessment to the Fisheries Management System of Turkey	https://ec.europa.eu/neighbourhood-enlargement/sites/default/files/pdf/turkey/ipa/tr_07_02_02_stock_assessment_to_the_fisheries_mgt_system_en.pdf	\N	t	2021-07-13 09:42:36.03+02	f	\N	\N
Datatub	2007	12031	200	16	\N	\N	\N	301485	2005	The aims of the project are: (1) To finish the design of a system for dataflow from catching to processing based on tubs as the base units; (2) Design a similar system throughout the processing. The aims will be met by: (1) Finishing development work where RFID tagging of tubs was used as a basis to get traceability from catching to processing; (2) Estimate the best manner to get this traceability through the processing chain and estimate the industry's gain from doing so.	Production management and traceability with RFID	\N	\N	t	2022-08-25 09:06:47.328+02	f	\N	\N
FLAGS	2014	11368	300	703	\N	\N	5734.00	300958	2013	\N	Evaluation and impact assessment activities for Axis 4: Fisheries Local Action Groups	\N	\N	t	2021-06-01 12:57:57.562+02	f	\N	\N
	2010	13084	200	16	\N	\N	175000.00	301500	2010	Further development of a seal-safe, selective and easy handled push-up trap net for the Baltic herring fishery.\r\n\r\n(1) Implement a new seal safe fishery; (2) Test of selectivity; (3) Make a practical emptying; (4) Test of economy.	Development of a push-up trap for fishing herring	\N	\N	t	2022-08-25 09:29:16.305+02	f	\N	\N
	2010	13084	200	16	\N	\N	530000.00	301498	2010	Project aims are to develop a sealsafe, ergonomical and economically sustainable creel fishery as an alternative to the traditional gillnets, which are very vulnerable to conflicts with the growing grey seal population. Full scale trials with hired fishermen are done during 2010.\r\n\r\nGoals:(1) Create a new fishery as the gillnet fishery will in the future more or less vanish depending on conflict with seals; (2) Test an develop cod pots that are ealsafe, ergonomical and economically sustainable; (3) Start an implementation of the fishing gear in the commercial fishery.	Development of a creel fishery for the Baltic cod	\N	\N	t	2022-08-25 09:26:09.993+02	f	\N	\N
LotaPLUS	2020	100848	200	16	\N	\N	\N	402079	2018	LotaPLUS is an internally funded project of Odisee that investigates the reproduction of freshwater cod in recirculation systems. Better control over reproduction, resulting in more larvae, is one of the solutions for increasing the production of fry.	Controlling the reproduction of freshwater cod to increase the fish fry supply	https://projects.odisee.be/Aqua-ERF/node/181	\N	t	2022-06-21 14:17:38.882+02	f	\N	\N
	2015	100067	200	16	\N	\N	153104.00	300131	2012	The pelagic consumer industry today has large costs associated with packaging its products. Although each unit may seem to cost relatively little, the large volume for the entire industry will raise the total cost level to about NOK 200 million per year. A reduction of these costs by a few percent will result in interesting cost reductions for both the factory in question and the industry as a whole. Today, the packaging costs in the pelagic consumer industry are calculated to be about the same as the labor costs. There is therefore a great deal of interest in the industry to reduce these expenses. On the other hand, a number of work has been carried out previously both at company level and in which FHF has been involved. Production is standardized, automated and today's packaging is accepted in most markets. It is robust and can withstand the physical stresses that come with the distribution of pelagic fish throughout the distribution chain in different countries and under different conditions.\r\n\r\nReduced packaging costs will provide major financial benefits for fish producers / suppliers / exporters. It will also be possible to obtain benefits in the form of e.g. improved handling, labeling and traceability.	Emballasje for pelagisk fisk: Mulighetsstudium - Packaging for pelagic fish: Feasibility study	https://www.fhf.no/prosjekter/prosjektbasen/900794/	\N	t	2022-07-27 16:29:41.746+02	f	\N	\N
IMAGE	2009	13810	100	1	\N	\N	1745400.00	25855	2006	The project 'Indicators for fisheries Management in Europe' (IMAGE) seeks to develop an operational framework of candidate indicators to support ecosystem-based fisheries management, to elaborate these indicators into comprehensive dashboards to support management decision making, to develop methodology to integrate this information into tools supporting the decision making process, to develop a framework that can evaluate management strategies based on indicators, and to test their applicability in regional case studies, taking into account the diversity of the fishery systems in Europe.	Indicators for fisheries Management in Europe	https://cordis.europa.eu/project/id/44227	\N	t	2021-04-22 20:32:08.165+02	f	\N	\N
	2012	12913	200	16	\N	\N	63711.00	300128	2012	When taking in a purse seine through the triplex (net winch), it is important to take in the base net (bottom rope on a net to which the net line itself is attached) and the float net (top rope with the floating means) just as quickly. If this is not done, there is a risk of both damage to the net and unintentional mortality in fish in the catch. The rollers on the triplex are therefore equipped with an upper part with a larger diameter, called a cone, to regulate how quickly the raft is taken in. One monitors how quickly the base and raft counts come in by observing marks on the raft and base counts for each log. Based on these observations, you regulate how fast you pull in the raft to keep the net as straight as possible. For large parts of the year, purse seine fishing is carried out in the dark. Then it is difficult for the operator of the triplex to observe the log marks, and one is partly dependent on using light, even if this means that more fish are stuck in the net line. Such fish can lead to damage to the net, loss of catch and reduced quality of catch in the next cast. There is great uncertainty about which technology should be chosen to mark and identify the blocks on the note. Passive RFID (radio frequency identification systems) is most relevant, but suppliers can not guarantee either the reading of marks when they are covered by grooves or the marks' robustness to pressure and impact. Other relevant brands can be magnets, steel tags, RuBee (small chips that communicate with receivers using magnetism) and active RFID (which uses radio signals).\r\n\r\nTo develop a system for electronic reading of log marks. To find the right sensor technology and demonstrate the concept. To develop a working prototype.	Elektronisk avlesing av bolkemerker på ringnot - Electronic reading of bolt marks on purse seine	https://www.fhf.no/prosjekter/prosjektbasen/900687/	\N	t	2022-07-27 16:20:35.282+02	f	\N	\N
Stresscod	2011	12407	200	16	\N	\N	547690.00	301753	2007	The main objectives of the project were to determine the effects of handling stress combines with storage conditions on quality of farmed cod, and to determine which biochemical changes that are important for the resulting sensory quality. Several experiments with stressing and storage of cod under different temperature conditions have been carried out. The results show that cod can be stressed with a clear physiological stress response without effect on reduced quality. The interaction between handling stress and storage conditions show that the storage temperature and time were more important for the quality of the fish than the stress that the fish had been subjected to. Differences in protease activity between stressed and unstressed groups were found - this may be of importance for further processing of the fish. Significant differences in yellowness and hardness between control fish and stressed fish were found by a trained panel.\r\n\r\nGoals:\r\n(1) To determine the effects of handling stress combines with storage conditions on quality of farmed cod, and to determine which biochemical changes that are important for the resulting sensory quality; (2) Determine effect of handling stress on cod quality using several defined quality criteria Investigate possible interactions between handling stress and storage conditions; (3) Determine which proteins and protease activities that are important for the quality.	Product quality of farmed Atlantic cod (Gadus morhua): Effects of handling stress and storage conditions	https://prosjektbanken.forskningsradet.no/project/FORISS/178979?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Torun+Rise&source=FORISS&projectId=256422	\N	t	2022-08-26 10:59:40.432+02	f	\N	\N
	2006	12913	200	16	\N	\N	\N	300312	2005	\N	Kartlegging av eksisterende kystflåte for levende fangst - Mapping of existing coastal fleet for live catch	https://www.fhf.no/prosjekter/prosjektbasen/341023/	\N	t	2021-05-21 11:10:53.913+02	f	\N	\N
	2019	12406	200	16	\N	\N	251200.00	401323	2015	To prevent the recurring problem of early puberty in the salmon industry, understanding the underlying molecular mechanisms is essential. The recently completed salmon genome has enabled a global approach to understand how cells or tissues regulate all prospective proteins (transcripts). In this project I will use a transcriptomics approach (RNA-seq) in combination with functional genomic tools to identify which genes are instrumental in deciding when an individual fish will enter pubertal development. The primary aim of this project is to identify (novel) genes that are important for pubertal activation of the pituitary, using male salmon as model. State-of-the-art genomic, bioinformatic and biotechnological methods will be implemented to elucidate pituitary mechanisms contributing to puberty. The transcriptome of male salmon pituitary will be characterized at the pre-, mid- and post-pubertal stage. Candidate genes identified through bioinformatics analyses will be investigated for functionality both in vivo and in vitro. The proposed project fits very well with my experience, having spent most of my PhD developing tools to investigate differentially expressed genes in eel and medaka pituitary cells using RNA-seq and functional studies of candidate genes. It is also complimentary to ongoing activities in my host groups at the Norwegian University of Life Sciences and Institute of Marine Research, thus complementing and strengthening the results obtained, and thereby enhancing the available tools and knowledge platform for improved salmon farming. The information acquired in this project should be very useful as direct targets for improved breeding and farming protocols in the salmon industry.	Transcriptome sequencing of Atlantic salmon pituitary to identify novel genes involved in pubertal activation	https://prosjektbanken.forskningsradet.no/project/FORISS/243811?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=240&TemaEmne.2=Marin+bioteknologi	\N	t	2022-09-06 11:07:37.556+02	f	\N	\N
MARTEC	2005	11630	100	2	\N	\N	357625.00	25937	2004	Os recifes e a piscicultura "offshore" constituem duas relevantes formas de incrementar a produtividade marinha, que têm contribuído para a sustentabilidade sócio-económica do sector das pescas e para a preservação da biodiversidade nos arquipélagos da Macaronésia. A monitorização e extensão das actuais áreas de recife, bem como, o crescimento e competitividade da actividade da piscicultura estão dependentes da introdução de inovações tecnológicas, de modo a melhorar a eficácia técnica das operações, a sua gestão e a relação de custos/benefícios. O projecto MARTEC pretende implementar a cooperação técnica e científica entre centros de investigação das três regiões participantes (Madeira, Açores, Canárias) na realização de trabalhos de investigação, troca de experiências, formação e projectos de inovação tecnológica que incrementem a produtividade pesqueira e que permitam a sustentabilidade do sector. A utilização de um site na internet como instrumento de trabalho e de disseminação de informação proporcionará imagens de vídeo on-line e de dados de interesse didáctico e com utilidade para áreas de formação, educação, recreação e divulgação turística.\r\n\r\nO projecto visa promover a cooperação e a formação de uma rede entre centros de investigação especializados no incremento da produtividade piscícola marinha das regiões insulares participantes, tendo em vista: (1) Desenvolver novas tecnologias, com recurso à telemetria e controle remoto, para monitorização e avaliação do papel das estruturas artificiais - recifes e jaulas de cultivo na reabilitação de ecossistemas costeiros e no incremento da produtividade natural; (2) Desenvolver tecnologias e metodologias inovadoras para aplicação à piscicultura das espécies locais e assim promover o desenvolvimento sustentado das indústrias regionais de aquicultura marinha; (3) Avaliar novos modelos de gestão técnica das estruturas artificiais conducentes à sua exploração integral na óptica do ordenamento litoral, exploração pesqueira e para usos recreativos e turísticos.	Marine Technology to Increase Fisheries Productivity	http://www.kg2.eurocean.org/proj.jsp?load=25937	\N	t	2022-06-21 10:37:01.02+02	f	\N	\N
QUMA	2011	10364	200	16	\N	\N	176517.00	301701	2007	The Atlantic salmon (Salmo salar L.) industry has increased considerably over the last decades. Maintaining control of the harvest quality has become increasingly important for successful farming operations and to obtain good relations to the processing industry and consumers. This project reports from two different long-term commercial scale feeding experiments and one shorter-term, small scale trial where the impact of several intrinsic and extrinsic factors important for maintaining flesh quality and fish performance were investigated. Different analytical methods, such as HPLC, histology, chemometrics, and RIA have been applied to explore the mechanism underpinning growth and flesh quality attributes of farmed salmon. The results of this project demonstrate that there are temporal differences in growth performance and development of flesh quality characteristics between 0+ and 1+ salmon. Season is an important factor that influences the two smolt types differently. Feed energy and feeding regimes (ration and meal frequency) can be used to control important flesh quality attributes, but growth or feed utilisation might be compromised. Reduced meal frequency seems to be the most promising tool to reduce fillet fat content and probably fillet gaping since this strategy did not compromise growth as experienced with leaner feed and reduced feeding ration. Moreover, firmer flesh texture and reduced liquid loss were effectively obtained by moderate reduced ration. Salmon is able to adapt to reduced feed energy by increasing its feed intake and hence maintain growth performance, although best feed utilisation and flesh colour seem to be obtained by feeding a high-energy diet. Plasma ghrelin seems to stimulate daily appetite, whereas leptin may have a role in regulation of energy homeostasis. However, neither ghrelin nor leptin seem to act as adiposity signals, nor correlate directly to flesh quality attributes in salmon, but more research is needed to confirm these findings. Collagen cross-links (hydroxylysyl pyridinoline, PYD) was revealed as the most important variable affecting fillet firmness (r2 = 0.28), while individual growth rate (TGC3) of the fish prior to slaughter seemes to have little impact. Muscle cellularity accounts for 10-16% of the variation in fillet firmness, and also explained 14-23% of flesh colour variation in harvest size salmon. In addition, several organoleptic attributes of cooked muscle, e.g. feed odour and flavour, bitter taste, juiciness, hardness, and sourness odour, were significantly affected by fillet fat content, and fillet fat correlated positively to pigmentation and colour in raw muscle. Further growth in aquaculture depends on successful replacement of marine fish resources as feed ingredients, without compromising growth performance and flesh quality. Salmon farming is still dependent of marine fish resources and the reliance of marine fish oil is considered the most limiting factor, which is supported by the present work. This project also demonstrates that fishmeal levels can be substantially reduced without compromising either growth performance or flesh quality characteristics in salmon. Moreover, increased use of fishery by-products show that salmon farming can be sustainable in terms of being a net producer of both marine oil and marine protein. Nutrient-based measures are suggested to be more valuable criteria for assessing feed sustainability compared to traditional weight-based (?fish in-fish out') calculations. In the present project, low fishmeal (10-20%) and fish oil (13-15%) feeds ensured adequate levels of the highly unsaturated omega-3 fatty acids, e.g. minimum 2 g per 100 g muscle (target level >1.5 g) and n-6 to n-3 ratio lower than 0.67 (target level).\r\n\r\nThe main objective was to study variations in key flesh quality attributes of farmed Atlantic salmon for improved management practices. Sub goals: (1) Explore the effects of feed, feeding regime, smolt type, and season on growth performance in salmon; (2) Investigate the effects of intrinsic (muscle cellularity, connective tissue, fat content) and extrinsic factors (feed, feeding regime, growth rate, smolt type, season) on flesh quality characteristics in salmon, and assess to what extend replacement of fishmeal and fish oil with alternative feed ingredients results in improved sustainability of salmon production via reducing the dependency of "raw" marine fish as feed ingredient; (3) Study the function of ghrelin and leptin hormones in relation to growth and flesh quality in salmon.	New tools for optimising quality and performance management for Atlantic salmon (Salmo salar L.) reared in cyclic environments	\N	\N	t	2022-08-26 09:04:23.236+02	f	\N	\N
BLUEBIO	2019	13455	200	16	\N	\N	318230.00	401690	2016	The BLUEBIO project aims to analyze the variability, the production and the bioactivity of natural products from selected marine benthic organisms from different areas of the planet: antarctica, mediterranean and tropics. In order to do that, we start over the background of our previous projects in all these geographical areas, and especially in the most remote one, antarctica. Bluebio will study six selected groups of organisms (algae, sponges, cnidarians, molluscs, bryozoans, and tunicates), for which one species of a single genus will be selected. The project is divided into three objectives: 1) to analyze the variability of the natural products of the 18 selected organisms (6 from each area) and their symbionts; 2) to study the production of compounds in selected species; and 3) to establish the bioactivity of the molecules in their environment and their possible pharmaceutical use. Among the factors that generate variability in the production of the metabolites, we will analyze here the temperature, the predation pressure, and the symbiont microorganisms. For studying the production of natural compounds, biosynthetic experiments and transcriptomics will be done for a selection of species. In order to analize bioactivity, experiments agains macro- and micropredators, toxicity, and antimicroorganisms will be carried out. To evaluate the potential pharmaceutical activity, antitumoral, antiimflammatory, antimicrobial, antifungical, antiplasmodial assays, and against neurodegenerative diseases, will be done. All these assays will be carried out in collaboration with different companies and research groups. The project includes two scientific cruises at each one of the selected zones, with different lengths depending on the zone, to collect the samples and doing the experiments. The results of the project will provide key information regarding production of bioactive molecules at each one of this areas (polar, temperate, tropical) in similar organisms, and their variability, according to the changes that happen around them (temperature, presence of predators, existence of microsymbionts). This information is crucial to foreseen possible changes in the production of these molecules, and in the survival of these species, in function of the impact of climate change in our planet. Our hypothesis is that these factors will have a direct effect on the biological and chemical diversity in most of the studied species, and this will be more pronounced in the most vulnerable areas (antarctica). This project represents a new challenge for our research team, and it is continuation of our previous antarctic projects. Bluebio is a multidisciplinary project, challenging our current knowledge in the field of marine ecology at different levels, trying to provide the scientific bases to tackle the problems of our society, such as knowledge and conservation of biological and chemical diversity in marine benthic ecosystems, making it easier to manage them and improving their protection.	Bioactive marine natural products in our environmentally changing planet	\N	\N	t	2022-06-21 11:51:59.33+02	f	\N	\N
	2018	12406	200	16	\N	\N	466500.00	402050	2014	Kisspeptin signalling through its receptor Gpr54 has been recently identified as a central regulator of puberty, but its function in other physiological systems is poorly investigated. A recent publication from my host group showed that high dose Morpholi no knockdown of either Kiss or Gpr54 in early development caused developmental arrest around gastrulation, whereas low dose knockdown caused severe forebrain and eye developmental defects. The intracellular pathways of Kiss signaling are not well known, b ut in mammals Kiss has been found to interact with the chemokine receptor Cxcr4 pathway, which is important in neuron migration during brain development. I hypothesize that Kiss/Gpr54 are implicated with Cxcr4 during brain development and control neuron m igration in developing medaka. I will test this hypothesis by several different strategies. First, I will characterize the temporal and spatial distribution of Kiss and Gpr54 in developing medaka, using in situ hybridization and immunohistochemistry. This has never been done before and will give valuable insight into the distribution of the Kiss system in vertebrate early development. I will also map the mRNA and protein expression of Cxcr4 in the developing medaka, and using double-staining, test for neu ronal co-expression of Gpr54 and Cxcr4, which would support the hypothesis that Kiss can control Cxcr4 signaling. Second, to test my hypothesis further, I will examine the effect of Kiss and Gpr54 loss-of-function on Cxcr4-expressing neurons by using Morp holino knockdown. Third, I will compare brain development in an available medaka Cxcr4 mutant to that of the Kiss/Gpr54 knockdown. The proposed experiments will give valuable new insight in vertebrate brain development in general, and the developmental ro le of Kiss in particular.	Characterization of the Kiss system in medaka during development. Does Kiss control neuron migration through the chemokine receptor cxcr4?	https://prosjektbanken.forskningsradet.no/en/project/FORISS/231767?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.5=Institutt%20for%20basalfag%20og%20akvamedisin	\N	t	2022-09-23 09:48:56.51+02	f	\N	\N
BLUE IODINE	2018	100422	100	600	\N	\N	1147826.00	401533	2016	The main objective of the project is to produce in a cost effective way new high quality seaweed iodine products focusing in solving the iodine deficiency demonstrated in 3 main target groups (children, pregnant and breastfeeding women and elderly). These groups. have particular iodine need and nowadays there is no product in the market specialized for children nor elderly and there is not yet a clear leader in products for natural iodine support for pregnant and breast feeding women. The expected profit in 5 years will be 4.5 million euro and we hope to have a ROI of 1.9 years (taking into account the cost of the innovation project for UBQ). We expect to increase our staff in 11 people, including technical and commercial personnel. Iodine deficiency is one of the three most common nutritional deficiencies and is spread all over the world, according with the World health Organization (WHO) . 40% of the world’s population remains at risk for iodine deficiency and only in Germany it has been estimated that Iodine insufficiency to cause a billion dollars in health care costs per year. The Market for iodine products is expected to increase stably until 2020 being Europe the main regional market. Of all foods, seaweed is the most famous and reliable source of natural iodine. Seaweed creation is dominated by larger players, mainly from Asia. Our strategy is not to compete with them, but follow the FAO advice and target for a niche market: we will differentiate our product in specialising in developing high quality seaweed products based on protein enrichment with natural iodine and rich in essential amino acids.	Boost BLUE economy trough market uptake an innovative seaweed bioextract for IODINE fortification	https://cordis.europa.eu/project/id/733552	\N	t	2022-06-29 12:35:08.063+02	f	\N	\N
	2018	13691	200	16	\N	\N	406700.00	402051	2014	Due to their involvement in pathological conditions and their potential to be used as diagnostic and therapeutic tools, exosomes have been studied intensely in mammalian experimental systems. In contrast, knowledge about exosome composition, functions and biogenesis in lower vertebrates is scant. In the current project, we are studying exosomes released from primary salmon leukocytes.\r\nSecretion of exosomes from head kidney leukocytes is up regulated following stimulation with toll-like receptor ligands, most robustly following stimulation with CpG oligonucleotides (TLR9/21 ligand). Biochemical analyses indicate that protein composition of salmon exosomes is very similar to that of their mammalian counterparts. Salmon exosomes contain high levels of RNA - including mRNA and miRNA.\r\nThe proteomic analysis indicated that these vesicles might be involved in cross-presentation. In addition to the high levels of MHC-I and II molecules, salmon leukocyte-derived exosomes are also enriched in proteins involved in processing and loading exogenous antigens onto MHC-I complexes.	Exosomes from salmon (Salmo salar) leukocytes - composition, functions, biogenesis and immunodiagnostic potential	https://prosjektbanken.forskningsradet.no/en/project/FORISS/230735?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.5=Norges+fiskerih%C3%B8gskole	\N	t	2022-09-23 09:42:26.241+02	f	\N	\N
	2005	100125	200	16	\N	\N	\N	300260	2004	HSE in the fish industry has been a user-oriented project with a focus on designing optimal HSE improvement processes for the fish processing industry. In collaboration with experimental companies, we have designed, implemented and evaluated processes with special focus on instruments that provide positive effects in relation to reduction of sick leave. The main goal for the project has been to develop and test tools to strengthen the industry's work with health, environment and safety (HSE). This is done with the goal that the companies themselves can implement processes with real improvements in important HSE areas. We have also had the goal of document specific HSE measures that have been implemented in two pilot companies. The lesson from the work of these companies is included as a basis in the development of this tool. The idea has been that solutions in HSE work can benefit the entire industry.	HMS i fiskeindustrien - HSE in the fishing industry	https://www.fhf.no/prosjekter/prosjektbasen/322042/	\N	t	2022-07-30 15:05:29.056+02	f	\N	\N
	2010	100050	200	16	\N	\N	10272.00	300132	2010	If the Norwegian whaling industry is to survive, one is dependent on starting exports of whale meat and possibly lard. In the last couple of years, attempts have been made to export whale meat to Japan without success. The reason for this is mainly that the meat that has been exported has been based on Norwegian premises for standard meat. Due to the maturation process one has on meat in this country, a microbiological analysis of the meat on arrival in Japan has shown a too high number of bacteria in the meat (too high germ count). Although this is mainly about completely harmless lactic acid bacteria, the Japanese authorities have a set of rules that stipulate that such meat cannot be consumed raw as the Japanese want. The Norwegian whaling industry has to deal with this fact and ensure that the meat exported to Japan is within the standards and qualities that the Japanese set. To be able to do this, one is dependent on finding out how both hunters and buyers should treat the meat and how one should be able to stay within the limits that Japan has set for bacterial content in the meat.\r\n\r\nTo find out how both hunters and buyers should treat the meat and how one should be able to stay within the limits that Japan has set for bacterial content in the meat. To measure the development of total germ count (indicator of the product's microbiological quality) in whale meat during a storage period.	Analyse av mikrobiologisk kvalitet i hvalkjøtt - Analysis of microbiological quality in whale meat	https://www.fhf.no/prosjekter/prosjektbasen/900488/	\N	t	2022-07-27 16:31:48.088+02	f	\N	\N
	2006	100147	200	16	\N	\N	\N	300318	2005	\N	Kartlegging av status og forslag til tiltak innenfor området energiøkonomisering i fiskeflåten (del ENØK05) - Mapping of status and proposals for measures within the area of ​​energy saving in the fishing fleet (part ENØK05)	https://www.fhf.no/prosjekter/prosjektbasen/331024/	\N	t	2021-05-21 14:48:06.596+02	f	\N	\N
RADAR	2014	10571	100	9	\N	\N	3896412.00	402236	2011	RADAR  is  a  7 member  consortium  that  aims  to  develop  a  robust,  sensitive,  and  versatile  label��free,  biosensor  platform  for  spot  measurements  and  online  monitoring  of  toxins  and  pollutants  in  food  production processes and in the aquatic environment. Specificity towards chemical pollutants and toxins is  achieved by using recombinant receptors (namely the estrogen receptor and the aryl hydrocarbon receptor)  whose  amino  acid  sequences  have  been  rationally  designed  based  on  genomic  and  functional  information  from  aquatic  organisms. Sensitivity  of  the  biosensor  is  increased  by  the  unique  combination  of  isotachophoretic  pre��concentration  step,  and  surface  nanostructuring  &  chemical  modification.  The  integration  of  the  label��free  detection  sensors  with  an  on��line  automated  sample  handling  and  a  wireless  communication  system  will  yield  a  best��inclass  biosensor  platform  for  robust,  specific  and  sensitive  detection  of  EDCs  and  PAHs  in  difficult  operating  conditions.  To  validate  the  RADAR  biosensor  the  consortium  will  test  the  biosensors  in  fresh  and  marine  water,  in  fish  farms,  and  in  food  products  such  as  fish,  fruit  juices,  and  milk.  Through  their  contacts  in  these  industries,  the  partners  will  evaluate  the  performance  of  the  biosensors  in  such  environments,  analyzing  a  representative  number  of  samples  and  reporting  on  the  stability,  ruggedness  and  accuracy  of  the  sensors  used  under  laboratory  and  real  test  conditions.  This  project  is  expected  to  have  a  high  economic  impact,  since  our  cost��effective  sensor  could  find  a  worldwide  distribution  in  most  food  production  and  water  testing  lines  as  supported  by  Agilent  Technologies Inc.	Innovative aquatic biosensors	https://cordis.europa.eu/project/id/265721	\N	t	2022-06-23 14:30:47.408+02	f	\N	\N
	2003	100075	200	16	\N	\N	250880.00	300475	2001	An imaging NIR system for on-line determination of water content in dried salted cod was developed. It worked well and was demonstrated for the industry.\r\n\r\nMain objective: To develop an on-line system for determination of water content in dried salted cod.\r\n	Objektiv hurtig måling vanninnhold i klippfisk - Objective fast measurement water content in clipfish	\N	\N	t	2022-08-02 10:12:02.941+02	f	\N	\N
	2014	16761	300	703	\N	\N	\N	102091	2013	The project will: 1. Develop and test systems and procedures for ASC certification of trout from Freshwater farms and Sea Cages; 2. Collection and dissemination of experiences with ASC certification; and 3. Aim at Danish ASC certified trout to be the first on the global market.	Pilot Certification of Freshwater Farms and Sea Cages (Aquaculture Stewardship Council – ASC)	https://orbit.dtu.dk/en/projects/pilot-certification-of-freshwater-farms-and-sea-cages-aquaculture	\N	t	2022-07-01 17:32:35.465+02	f	\N	\N
	2011	12395	200	16	\N	\N	59266.00	300140	2010	Since the autumn of 2008, QVision, together with the clipfish and saltfish industry, has invested a lot of time and money in an installation for online measurement of water content in clipfish. After several rounds of technical improvements, the system is now ready for operational operation. As of today, there are no other alternative methods that can be used for rapid, industrial measurements of water content in clipfish and salted fish. However, there is a lack of interest in investing in such installations. The clipfish and saltfish industry wants a final evaluation of the system compared to laboratory measurements of water content. As of today, they do not feel confident that they can trust the results of the instrument. They also feel that the uncertainty in the measurements is too great. A system that can measure the water content of clipfish can be used to optimize the production process and thereby increase profitability. It will also be possible to achieve consistent and correct quality for the customer, which will be a competitive advantage which in turn will provide increased profitability. Reports from the system can be used as quality documentation for customers. The results from the project will have generic utility value for the entire clipfish industry.\r\n\r\nTo evaluate the commercial potential of QVision's system for fast, online measurement of water content in clipfish. • To evaluate the uncertainty in the instrumental measurements.\r\n• To evaluate uncertainty in laboratory measurements, both Norwegian and Portuguese.\r\n• To investigate the possibility of reducing the uncertainty in instrumental measurements.	Evaluering av online målinger av vanninnhold i klippfisk og saltfisk - Evaluation of online measurements of water content in clipfish and salted fish	\N	\N	t	2022-07-27 16:49:51.655+02	f	\N	\N
EMPAFISH	2008	13372	100	1	\N	\N	3056808.00	25764	2005	This project aims at investigating the effectiveness of different schemes of Marine Protected Areas (MPAs) in preserving species, habitats and ecosystems from the effects of fishing, at developing quantitative methods to assess the effects of MPAs and at providing the EU with a set of integrated measures and policy proposals for the implementation of MPAs as tools for the management of fisheries.	European marine protected areas as tools for fisheries management and conservation	https://cordis.europa.eu/project/id/6539	\N	t	2021-04-22 16:06:38.163+02	f	\N	\N
	2009	100028	100	300	\N	\N	\N	402329	2007	Aquaculture is seen as a young business with a large potential, and therefore the Commission launched a Communication on a strategy in 2002 for the sustainable development of European aquaculture with the aim of:\r\n1. Creating long term secure employment, in particular in fishing-dependent areas.\r\n2. Assuring the availability to consumers of products that are healthy, safe and of good quality, as well as promoting high animal health and welfare standards.\r\n3. Ensuring an environmentally sound industry.\r\nOne of the main requirements to achieve these objectives is the availability of sound and accurate economic data so that production trends and socioeconomic factors could easily be monitored.\r\n\r\nThe main objective of the study is to identify the data required to assess the economic trends and performance of the EU-27 aquaculture sector and the best mechanisms for collecting this data.	Study 2006-15 lot 6: Definition of data collection needs for aquaculture	https://webgate.ec.europa.eu/maritimeforum/en/node/1098	\N	t	2022-06-14 12:40:19.677+02	f	\N	\N
	2014	11368	300	703	\N	\N	15000.00	300890	2012	In the frame of this project we will, for the first time, use the ecosystem approach of fisheries in two areas having particular environmental characteristics (the Ionian Sea from Greece and the Romanian Black Sea coast). In both study areas there is overfishing in the last recent years, which, in relation to the aggravated situation of the environment and specific environmental conditions, requires a different management of fisheries, taking into account all the ecological components. There will be a complete description and comparison of all the biotic and abiotic parameters, we will fully explain the fishing industry and the legal regime governing fisheries and the environment. We will also carry out a study on the socio-economic dimensions of fisheries in the two study areas. These data will be used to investigate the application of the ecosystem approach to fisheries in both countries and will be an essential research tool for fisheries managers. This program will be used as a trigger for the further development of scientific cooperation between the two countries.\r\n\r\nThe purpose of this proposal is the investigation and the formulation of principles for implementing the ecosystem approach to fisheries. This undertaking will be done by collecting data that will adequately cover the structure and functioning of the whole ecosystem in the Ionian Sea and the Romanian Black Sea coast, at a different, holistic level, in order to more fully develop the identified pillars. This project will help the official management fishery authorities of the two countries to understand more correctly the actual dimensions of the maritime administration of the Ionian and the Romanian coast, to support local communities to further develop their knowledge and, thus, their environmental conscience becoming a product of creative reflection of researchers of both countries. The comparison between two very different from the ecological and fishery point of view marine areas will contribute to the improvement of the existing knowledge. This collection will serve as a future tool for creating a management system where fishing activities would be compatible with the sustainable protection of the entire marine ecosystem and will significantly help the development of methodologies for modelling the distribution of species with the aim of identifying spatial and temporal changes in habitat areas in the Ionian Sea and the Black Sea.	Study for the application of ecosystem approach in Ionian Sea (Greece) and Black Sea fisheries (Romania)	\N	\N	t	2022-08-04 12:05:00.031+02	f	\N	\N
RobustNot	2017	100362	200	16	\N	\N	947368.00	401426	2015	The project will produce important new knowledge about factors that affect the lifetime and strength of nets in fish cages for aquaculture. The lifetime of nets depends on several factors including chemical, biological and physical strains from the environment, raw material properties and how the net is handled. These factors have been identified by manufacturers and users of nets, but have been subjected to limited scientific studies and documentation. Based on research activities in the project and know-how provided by the industry partners, new test methods and test procedures will be developed to assess and document mechanical properties of netting subjected to various forms of wear and deterioration that occur during operation. There will be a special focus on contact wear, wear during washing of nets and aging as a result of chemical use. These are issues of particular interest in relation to damages found on nets used in fish aquaculture. Emphasis will be kept on developing objective measurement and test methods for netting, to establish a basis for industry standards and provide input to future revisions of national and international technical standards.\r\nThe project will lead to the creation of a consortium of companies, which will work together to solve common R & D challenges for promoting innovation in the development of aquaculture nets. This consortium will include manufacturers of fish nets in the Norwegian aquaculture industry and relevant research environments.\r\nThe results will stimulate innovation through the development of more robust and secure net cages and by providing advice on how nets should be treated, for example during removal of bio-fouling and parasites. More robust nets will have improved resistance against deterioration from wear and aging, and will thus better maintain strength and other mechanical properties in operation. This will help to reduce escapes of farmed fish and ensure more efficient use of resources.	Lifetime of nets in salmon production	\N	\N	t	2022-09-07 10:24:23.621+02	f	\N	\N
	2009	14126	200	16	\N	\N	333333.00	100782	2009	Between January 2004 and June 2007. Technical University of Denmark studied Biogenic amines in seafood -assessment and management of consumer exposure within the FP6 BIOCOM project with Paw Dalgaard as project leader. Project has collected information about the occurrence of histamine fish poisoning (HEP) worldwide. The implicated fish species and products were detected, as well as key concentrations of histamine implicated in HEP and bacteria responsible for histamine formation. The project gave serious reflecting on fish manipulation parameters. To change the present state of HEP optimization of existing chromatographic methods is required. New HPLC column material with smaller particle size is becoming available which allows existing chromatographic methods to be optimized so that a similar analytical performance is obtained with smaller volumes of reagents and thereby cheaper analyses, resulting with a faster and more accessible method with ranging usage in defining critical control points in fish manipulation methods and quality control. During my research visit comparison of HPLC column material with of 2, 3 and 5 micra will be compared and chromatographic conditions optimized for determination of biogenic amine in seafood. In addition extractions procedures will be evaluated and the developed HPLC method will be compared quantitatively with available rapid test kits for determination of histamine in seafood. Results should affirm the most effective particle sizes of HPLC column material for rational method usage. Fish extractions procedures with also acquire additional customization to a new analytical HPLC method. Developed HPLC method will be compared quantitatively with available rapid test kits for determination of histamine in seafood. The expected result after three month research visit is new, optimized, accurate and accessible HPLC method that will make a contribution to scientific research, as well as fish industry laboratories. A unique method will provide easier data analysis from different subjects, which will provide in faster detection and control management of biogenic amine formation in seafood.\r\n\r\nThe objective of the project was to modify HPLC methods to use smaller sized column particles of 1.8e3 mm and to compare their performance with corresponding classical HPLC methods using column particles of 5 mm. The methods were compared with respect to the time of elution, eluent consumption, separation of biogenic amines as well as recovery and repeatability for determination of biogenic amines in lean canned tuna and fatty frozen herring.	Optimization of HPLC method for determination of histamine and other biogenic amine in seafood	\N	\N	t	2022-06-27 17:32:17.187+02	f	\N	\N
AQUAGRIS	2010	13401	100	1	\N	\N	899671.00	25745	2007	The aim of this proposal is to co-ordinate research on environmental management reform to improve sustainability in the farming, fisheries and aquaculture industries. By decreasing pollution and the nuisance value of wastes, and by promoting more efficient waste handling, production, waste recycling, and lower input systems, in line with best management practices, the objectives of the ETAP will be achieved. It is aimed at T5.4.6.2 of area 5.4.6 of thematic priority 5.\r\n\r\nThe AQUAGRIS network aim was to increase understanding and awareness of problem areas that are faced by today's Farming Fishery and Aquaculture (FFA) industries. Key points: (1) Achieve environmental management reform and improvement; (2) Develop solutions with minimal impact on biodiversity and the environment; (3) Publish a "State of the Art Review" which collects tools and methods of current or future use for the achievement of mitigation measures; (4) Present solutions to reduce waste; (5) Promote exchange of knowledge, experience and ideas to sustain informed decision making for environmentally sustainable practices.	Environmental management reform for sustainable farming, fisheries and aquaculture	https://cordis.europa.eu/project/id/36298	\N	t	2022-06-20 12:54:19.833+02	f	\N	\N
FEED&TREAT	2014	1009949	100	9	\N	\N	1564844.00	100654	2012	The project target, is to improve the system performance of recirculating aquaculture systems for salmon smolt production by improving the treatability of the fish excrements and improving the treatment devices. The idea is to have a better tuning/adjustment between the feed as the only main input into a recirc. system and the water treatment as warrantor for the water quality and for the fish and system performance.	Optimizing water quality and treatment efficency in recirculating aquaculture systems for salmon smolt production through better adjustment of fish feed and water treatment devices	https://cordis.europa.eu/project/id/286143	\N	t	2022-06-27 16:39:31.574+02	f	\N	\N
SalmoDetect	2020	100745	200	16	\N	\N	150000.00	402145	2018	Microplastic (MP) is a growing concern to environmentaland humanhealth. This study investigated three analytical approaches to measure MPin tissues of salmonids. The studyaimed to 1) determine and demonstrate the sensitivity of current analytical methods for MP in salmon tissues for the three different quantitative methods, 2) compare the utility of the different methods in terms of cost, time and sensitivity 3) quantify MP in a relevant selection of tissues of farmedand wildsalmon in order to establish likely indicator organs for future documentation purposes. We here present the results, compare themethodsand discuss uncertainties and needs for further method development.	Kvantifisering av mikroplast i filet og organer av oppdrettslaks- sammenlikning av deteksjonsgrenser og analysemetoder - Quantification of microplastic in fillet and organs of farmed and wild salmonids - a comparison of methods for detection and quantification	\N	\N	t	2022-06-21 12:39:22.915+02	f	\N	\N
NutriPerc	2018	13559	200	16	\N	\N	368000.00	401897	2015	The two percid fish species European pike-perch and North American walleye are highly relevant freshwater aquaculture candidate species, both for aquaculture in recirculating aquaculture systems (RAS) and stock enhancement activities. The stable supply of high quality juveniles as stocking material is still a challenge for commercial producers. The nutritional requirements of these species are currently not adequately understood and species-specific formulated diets are lacking. Growth performance in RAS is hypothesized to be hampered by nutritional deficits, interaction with environmental parameters and onset of puberty. In this project, we will identify the nutritional requirements of larvae, juveniles and adults of these two species under controlled laboratory and applied commercial scale conditions. We will quantify growth, retention and metabolic rates, and will inter alia determine a microdiet for larval stages, effectiveness of different energy sources in juveniles and physiological causes for growth retardation in adult fish. By gradually replacing fish meal and oil with alternative raw materials, we will be able to formulate an economically and ecologically viable diet.	Nutritional requirements and alternative raw materials in sustainable percid fish aquaculture	https://www.gma-buesum.de/en/projects/completed-projects/nutriperc.html	\N	t	2022-06-28 11:34:59.162+02	f	\N	\N
ARRAINA	2016	11174	100	9	\N	\N	8120856.00	100509	2012	Sustainable development of European fish farming is dependent on the availability and environmental sustainability of feeds which rely less and less on captures fisheries derived fishmeal and fish oil. The European aquaculture industry has made a determined shift towards the use of feeds based on alternative ingredients which continue to ensure the health and welfare of fish and the nutritional value of farmed seafood. However, the long term effects of such interventions need to be determined and these effects for the full life cycle of the major species farmed in Europe investigated. ARRAINA will define and provide complete data on the quantitative nutrient requirements of five major fish species and develop sustainable alternative aquaculture feeds tailored to the requirements of these species with reduced levels of fish meal and fish oil. By developing innovative vectors to deliver specific nutrients, ARRAINA will increase significantly the performance at all physiological stages thus improving overall efficiency of fish production. ARRAINA will apply targeted predictive tools to assess the long-term physiological and environmental consequences of these changes in the different species. This will provide flexibility in the use of various ingredients in the formulation of feeds which are cost-efficient, environmentally friendly and which ensure production of seafood of high nutritional value and quality. ARRAINA will design and deliver new pioneering training courses in fish nutrition to increase research capacities and expertise, particularly in countries of the enlarged EU. By developing applied tools and solutions of technological interest in collaborations with SMEs, ARRAINA will further strengthen the links between the scientific community and the EU feed industry and will contribute to increase the productivity and performance of the aquaculture sector leading to competitive advantage to the whole sector at a global level.\r\n\r\nThe overall objectives of this project are to develop sustainable alternative aquaculture feeds tailored to the nutritional requirements of European farmed fish species, over their respective full life cycles, with reduced levels of fish meal (FM) and fish oil (FO) to assess the long term physiological consequences by applying targeted predictive tools applicable to different species of farmed fish. To provide flexibility in the use of various ingredients in the formulation of feeds which are cost-efficient and environmentally friendly to ensure production of seafood of high nutritional value and quality.	Advanced research initiatives for nutrition & aquaculture	http://arraina.eu/	\N	t	2022-06-27 15:09:57.448+02	f	\N	\N
AIRX	2014	100104	100	9	\N	\N	1492602.00	400054	2012	The AirX Research for SMEs project will develop a novel efficient air diffusion system for oxygenation in aquaculture farms. The target market are cage and earthen pond farmers (seabass and seabream) in Mediterranean, which periodically experience problems with reduced growth rate, increased feed version factor (FCR), stress and mortality of stock due to low oxygen tent in the water (usually in summer/early autumn when biomass in the farms is normally high). Existing aeration devices are not suitable or too expensive to be used efficiently in ponds, whereas for cages there are no realistic options available. At critical periods with low oxygen levels, feeding is reduced and productivity of the industry is heavily influenced. Mortalities may appear accumulated stress may result in decreased appetite and thereby decreased growth, and decreased feed utilization. AirX will reduce cost of oxygenation by 75% from the current 0.25-0.64 EUR/kg O2 to 0.06-0.17 EUR. Using the AirX system to optimize the oxygen level will provide these benefits for the fish farmer: I)Higher growth rate of stock, II) Improvement of feed version rate (FCR), III) Higher production capacity at farm site, IV) Reduction of mortalities, especially during periods of high temperature/low oxygen centration, V) Reduction of fish stress and generally improved fish welfare, VI) Improvement of the carrying capacity in terms of organic load that can be decomposed in the case of fish ponds, and reduced settling of waste beneath cages. The net value of extra biomass produced by using AirX is 254.000 EUR/year per farm site (presumed 20 cages/site and max 40 tonnes/cage). AirX investment cost for such site is estimated to 26.000 EUR/year. The AirX system will sist of a novel diffuser system, air compressor and automation system. The project will develop a functional prototype that will be extensively tested at end-user site. Time-to-market is less than 1 year after project termination.	Oxygenation by efficient air diffusion system for aquaculture farms (cages and earthen ponds)	https://cordis.europa.eu/project/id/315412/fr	\N	t	2021-07-02 17:04:57.335+02	f	\N	\N
FISHSTRESS	2016	10499	100	9	\N	\N	169800.00	400058	2013	In Europe, natural and man-engineered aquatic ecosystems undergo multiple anthropogenic pressures that challenge their good functioning and/or productivity. Most of ecotoxicological studies have been focusing on single stressor whereas the combined effects of multiple stressors may not simply be additive, but antagonistic or synergistic. Therefore, the FishStress project addresses the question of multiple stressors in fish with a focus on nutrient/nutritional stress, chemical stress induced by metals and thermal stress since these are the drivers of ecosystem health and aquaculture productivity. The main objectives are to determine the effect of nutritional quality, tissue lipid status and selected lipids on the response of fish cells, tissues and individuals to metal (Cd and MeHg) and thermal stress across different levels of biological organisation and to verify to what extent multiple stress effects occurring at higher levels of organisation can be predicted/explained based on observations of effects occurring at lower levels. During the 2 years of the project, different experiments on fish (zebra fish and rainbow trout) will be conducted. On one hand the influence of different FA profiles of fish on their further sensitivity to metal exposure and/or thermal stress will be studied. On the other hand, the influence of metal exposure or thermal stress during fish maturation on the assimilation of different FA will be investigated. The investigation will be conducted at different levels of biological organisation (from cells to population) and will involve molecular biological measurements (e.g. genomic studies, antioxidant enzymes activities) as well as fitness' indicators (e.g. growth, reproduction). Thanks to this approach, the FishStress project will provide a solid framework to better understand multiple stressors on fish and to link the biological effects across biological levels of organisation.	The impact of nutrition on fish under multiple stress situations: the influence of lipids in sensitivity to metals and thermal stress.	https://cordis.europa.eu/project/id/332049/fr	\N	t	2021-07-02 17:11:56.501+02	f	\N	\N
Aquacultuur	2015	100848	300	703	\N	\N	\N	402094	2012	Odisee investigates how the survival rate of freshwater cod can be increased and how the fry quality can be increased. The latter determines the further cultivation to market weight.\r\nThe ARC wants to install flexible cultivation systems that make it possible to conduct research on new aquaculture species. The development of weaning protocols and the associated research into the microbial flora in the larvae will support the aquaculture sector in Flanders. Seawater quality plays a crucial role in this. A new water purification system will be installed in the new labs. In addition, the project wants to investigate the prophylactic use of probiotics in shellfish farming. The latter is certainly relevant in view of the increasing interest in the use of recirculation systems in bivalve cultivation on land.	Expansion of hatchery capacity in Flanders for fundamental and practice-oriented research	https://projects.odisee.be/Aqua-ERF/?q=node/100	\N	t	2022-06-21 13:40:45.427+02	f	\N	\N
PINGERS	2011	320	300	703	\N	\N	\N	102117	2009	The project includes four sub-projects that are all related to development of methods for mitigation of harbour porpoise bycatch. The first sub-project investigates the effective deterrent range for a commercial pinger and whether the range changes over time (habituation). This is important to know in order to be able to evaluate the effects if pingers are to be used in marine protected areas like the Natura 2000 areas. By deploying automated porpoise click loggers (C-PODs) in a grid around an active pinger, the effective range of the pinger will be assessed. The set-up will be deployed both in Denmark and in Scotland to also investigate possible regional differences in porpoise reactions to pingers. The second sub-project tests the alerting-hypothesis, i.e. whether it is possible to induce porpoises in the wild to use their biosonar against a target by having the target emit artificial porpoise click trains (alerting signals). Alerting signals have a number of advantages over traditional pinger signals, including that they will not lead to exclusion of porpoises from important habitats, that the risk of habituation is smaller because the porpoises will be able to learn from their experience with the alerting pingers, and that noise pollution will be considerably smaller because the sound level of alerting pingers is much lower than for traditional pingers. If this test of alerting signals is successful, the third sub-project will test if pingers emitting alerting-signals can reduce bycatch of harbour porpoises in the commercial gillnet fishery. Alerting pingers will be deployed on bottom-set gillnets in a suitable fishery, i.e. a fishery with a high bycatch rate, in a double-blind experiment. The fourth sub-project will investigate the behaviour of free ranging harbour porpoises in relation to a gillnet. This includes land-based tracking by theodolite of porpoises approaching a bottom-set gillnet to determine detection distances and avoidance behaviour, and will result in establishing a standardized method of assessing the detectability of commercial fishing gear by harbour porpoises.\r\n\r\n(1) Test if porpoises habituate to AQUAmark100 pingers; (2) Test if alerting sounds can increase click rates of harbour porpoises; (3) Test porpoises swimming behaviour around gillnets.	Evaluation of harbour porpoise behaviour in relation to acoustic alarms	https://orbit.dtu.dk/en/projects/evaluation-of-harbour-porpoise-behaviour-in-relation-to-acoustic-	\N	t	2022-07-07 16:24:29.761+02	f	\N	\N
Life Posidonia Andalucia	2016	17229	100	3	\N	\N	3562125.00	100112	2011	Neptune grass (Posidonia oceanica) underwater meadows are a priority habitat listed in Annex I of the Habitats Directive. Some 95% of these meadows are found in six Natura 2000 network marine sites (SCIs) in the Andalusia. Conservation actions within these SCIs will guarantee the conservation of practically all Posidonia oceanica meadows, however, planned management of the meadows remains limited. A management plan is required for the marine meadows that harmonises nature conservation with economic and social development needs in the area. Stakeholder participation will be a crucial success factor for the management plan’s design and implementation. The LIFE Nature project’s main objective is to improve the conservation status of Posidonia oceanica meadows. This will be achieved by undertaking studies and applying protection measures. Research will identify the current state of the meadows in Andalusia (in regression, stable or in expansion). This will enable the design of baseline data and indicators to track conservation gains. Threats to the ecosystems (including pollution, boat anchoring, uncontrolled trawling or traditional local fishing and the expansion of exotic invasive species) will also be investigated and mechanisms assessed for mitigating negative impacts on the meadows, as well as those species that they support which are listed in annex II of the Habitats Directive and Birds Directive. Further studies will clarify the broader benefits linked to the meadows, plus the costs of their loss, such as impacts on fish populations, beach regeneration and deterioration of tourist attractions. All this information will inform the design of a new management plan for natural areas in Andalusia that will make it possible to plan a regulatory framework over time, which will guarantee conservation and sustainable use of these areas and the species which they house. Outcomes of the management plan will be monitored via networks of diving volunteers. These will assess the risks and report on the conservation status of meadows and associated species. Stakeholder participation will feature strongly throughout the project work and involve close liaison with fishermen and professional ship owners, tourism providers and users, sports divers and students. The aim of this outreach work is to: gain support for the conservation actions; help introduce early warning systems against threats; and facilitate balanced sustainable developments within Andalusia’s marine Natura 2000 sites.	Conservation of Posidonia oceanica meadows in Andalusian Mediterranean Sea	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=3829#AD	\N	t	2022-06-23 15:49:39.792+02	f	\N	\N
	2008	13524	200	16	\N	\N	8800.00	301168	2006	The growth hormone (GH) system in fish is the primary endocrine regulator of growth, and thus has complex effects on metabolism and energy balance. The system is pluripotent, regulating smoltification and hydromineral balance, and may have important regulatory roles during larval development and sexual maturation. A driving question is how a single hormone can exert such differentiated regulatory control. The research will focus on mechanisms of action by studying the growth hormone receptor and growth hormone binding proteins, as well as using a genome-wide microarray approach to identify genes affected by GH. Research on physiological function will focus on larval development and sexual maturation. These areas and approaches are of particular importance for both the fundamental and the applied understanding of GH endocrinology in fish. The knowledge will help solve aquaculture-related problems (abnormal development and early maturation), thus improving production and quality. An integrated physiology approach will utilize a range of methodologies including various experimental protocols, gene cloning, peptide purification and synthesis, antibody production, radioimmunoassays, immunohistochemistry, in situ hybridization, real-time quantitative PCR and microarrays. The project will be carried out by seven members of the Fish Endocrinology Laboratory, and is an essential, central part in an international collaborative network with research groups in Sweden, Europe and Canada.	Growth hormone endocrinology in teleost fish: mechanisms of action and physiological functions	\N	\N	t	2021-06-07 14:34:22.825+02	f	\N	\N
EFISHENT	2013	10131	100	9	\N	\N	1299117.00	100596	2010	In 2005 the total world production of sea bass reached 80,000 tons. The estimated amount of feed used to support this production was 150,000 tons valued at about EUR 100 million. Notwithstanding the increase in production, producer's profit margins are squeezed by i) the increase in price of feed ingredients, and ii) the decline/instability of fish prices. Feed costs account for up to 60% of total production costs and inappropriate feeding management can therefore be detrimental to farmer's profits. Optimal feed management includes the use of well balanced feeds covering the species' nutritional and energy requirements and cost efficient feeding regimes. The large variation amongst generally poor industrial feed conversion ratios (FCR) obtained in European sea bass farming is a clear indication of inappropriate feeding. This project is a joint effort between European aquaculture stakeholders targeting the accurate determination of the basic nutritional requirements of sea bass throughout the production cycle and best practices in feeding regimes and technology in order to achieve a significant reduction in production FCR values. Specifically, the optimum dietary protein and energy levels which are crucial parameters for effective feed formulation will be determined for European sea bass and evaluated on the farm using the latest demand feeding technology. These requirements will be studied in relation to the main influencing biotic and abiotic factors which are fish size, diet composition, feeding level and frequency, water temperature and oxygen levels. The cost efficient use of diets with formulations targeting the specific seasonal and developmental needs of the fish will effectively improve production FCR and have a significant economic benefit for aquaculturists. Optimising feed utilization efficiency, fish growth, health and welfare besides promoting production efficiency and economy will also have a significantly positive environmental impact.	Improvement of feeds and feeding efficiency for seabass in cage farms in the Mediterranean	https://cordis.europa.eu/project/id/262155	\N	t	2022-06-27 15:57:38.188+02	f	\N	\N
EASTMED	2014	90028	300	701	\N	\N	\N	101940	2009	The project’s longer-term development objective aims at contributing to the sustainable management of marine fisheries in the Eastern Mediterranean, and thereby at supporting national economies and protecting the livelihoods of those involved in the fisheries sector. The project’s immediate objective aims at supporting and improving the capacity of national fishery departments to increase their scientific and technical information base for fisheries management and to develop coordinated and participative fisheries management plans in the Eastern Mediterranean sub-region. In order to achieve its objectives, the project will work closely with the Fisheries Departments with which it will be in contact through the National Focal Points and it will function through the national Fisheries Directors. Its Coordination Committee will establish and support the Country Participatory WGs (CPWGs) for ensuring the stakeholders involvement and operate data collection programs on statistics and information, on Stock Assessment, on Marine Environment and Ecosystems, on Economics and Social Sciences.	Scientific and Institutional Cooperation to Support Responsible Fisheries in the Eastern Mediterranean	http://www.faoeastmed.org/	\N	t	2022-07-01 12:45:55.924+02	f	\N	\N
KOUPONIA	2008	11369	200	16	\N	\N	169199.00	300902	2007	This research, for the first time, is an attempt to obtain knowledge on the state of fish stocks, but also on the nature and magnitude of the problems faced by coastal fishermen in the bay of Argolis (which makes up 96% of the registered fishing fleet), whereas then the efficiency and sustainability of the industry in this region. In the frame of this project environmental data have been collected in combination with a lot of fishery data obtained by all the fishing gears acted on this gulf. Some differences between the small scale fishery and the median one have been pointed out and some additional management measures have been proposed.\r\n\r\nThis project aims help to the fishery management, to control the conditions of access and the promotion of technical measures for the conservation of fishery resources in the Argolikos Gulf . Particular emphasis has been given to specific marine areas with specific characteristics (e.g. breeding concentration areas, young individuals' concentration areas). All the data concerning the fleet in the studied area have been collected regarding their characteristics, the fishing gears and their activities, All the catch historic data concerning the landings have been also collected (fishing effort of various gears, socioeconomics data). Seasonal experimental surveys have been obtained using small scale fishery and the median one, trawlers. These data in conjunction with environmental data will serve as a tool to discuss the prospects of viability of the Argolikos Gulf in the future.	Study of fishing viability of Argolikos Gulf	\N	\N	t	2022-08-04 12:17:02.279+02	f	\N	\N
ENVIROPHYTE	2009	11729	100	1	\N	\N	1426733.00	26288	2006	One of the main economic problems for SMEs operating aquaculture in land based facilities is the cost of water treatment to meet EU and national water quality standards. The cost of this single item approximately 0 5 Euro per kg fish produced can mean the difference between a profit making enterprise and failure. Developing a cost effective biofilter which will remove the nutrients from waste water and convert these to valuable products will help solve both economic and environmental constraints.	Improvement of the cost effectiveness of marine land based aquaculture facilities through use of constructed wetlands with salicornia as an environmentally friendly biofilter and a valuable by product	https://cordis.europa.eu/project/id/32167	\N	t	2021-04-26 17:43:53.467+02	f	\N	\N
ANIHWA	2015	11174	100	9	\N	\N	2256338.00	100634	2012	The activities of consumer groups and animal protectionists and the effects of large-scale sanitary crises have increased the awareness that animal production is more than just an industry. Farm animal welfare is now clearly an important issue for people across Europe and there is clear demand for higher animal welfare standards. Exotic or emerging infectious threats are ever present and their potential environmental consequences are a growing concern. Endemic and production diseases are often overlooked, although they exert the maximum trouble to animal welfare. The disease threats to the livestock industry have increased steadily as a result of intensification of livestock production, globalisation, evolving pathogens and climate change. Building on the experience and achievements of the previous ERA-Net EMIDA, the Animal Health and Welfare ERA-Net (ANIHWA) aims to increase cooperation and coordination of national research programmes on animal health and welfare of farm animals, including fish and bees. The cooperation and coordination among the partners will be deepened by systematic exchange of information and mapping of national research activities and facilities, gap analysis and preparation of a dedicated strategic research agenda, thorough assessment of the funding mechanisms with increased number of joint calls and finally strategic activities aimed at a sustainable development and extension of the network.	Animal Health and Welfare	http://www.anihwa.eu/	\N	t	2022-06-27 16:29:18.559+02	f	\N	\N
	2005	12388	200	16	\N	\N	\N	300689	2005	The purpose of the project is to learn how Denmark has organized us here at home calls the Health, Environment and Safety Work (HSE). We do not go into detail about what has been done things in a slightly different way than in Norway have led to fewer accidents, possibly fewer fatalities or a reduction in the number of serious accidents. Such a comparison requires another approach than that chosen in this case. That the organization with a fixed, central management of the work has led to increased awareness of HSE seems beyond doubt. The has in itself a preventive effect. You also get faster follow-up from both the industry and authorities when weaknesses are revealed, which it is reasonable to assume prevents accidents and reduces occupational health problems.	Studie av HMS-arbeid for fiskere i Danmark - Study of HSE work for fishermen in Denmark	https://www.fhf.no/prosjekter/prosjektbasen/321011/	\N	t	2022-08-03 11:36:42.558+02	f	\N	\N
	2017	10198	200	16	\N	\N	363789.00	401423	2015	One of the problems in commercial farming of Atlantic salmon is escapees migrating into river systems and mating with local wild salmon. One of the main goals of the industry is therefore to minimize number of escapees. Suspected escapees should be effectively distinguished from local wild stocks and be traceable down to the exact production site, even after long time and over a wide geographic area. Genomic tools may be used for this purpose. The genetic profile of each fish is unique and composed of alleles inherited from both parents. Correct parentage of escaped fish can therefore be identified by matching the DNA profile of the escaped fish to known potential parents (broodfish). This requires widespread genotyping of broodfish used for commercial egg production. Furthermore, by controlling and recording which parents that contribute eggs and smolts to different production sites, the escaped salmon can also be traced back to the originating production site. The genomic methodology can also be used to trace individuals over multiple generations, and thus quantify long-term admixture of local wild stocks with farmed salmon. Genomic tracing of individuals in commercial salmon egg production is currently under implementation in the AquaGen population. The project aims at developing routines and methodology for large-scale genomic tracing in the Norwegian salmon farming industry.\r\nA methodology for large-scale genetic tracing of farmed fish (through identification of parents) with high-density SNP markers is now developed (in manuscript). The methodology is validated both on simulated and real data, and shows promising results. Preliminary analysis of real data shows that >98% of the fish were traced back to the correct parents (and thus the correct fish farm), while no fish were given incorrect parentage.	Development and validation of methods for application of genotyping plattforms in analysis of kindship and tracing of Atlantic salmon	\N	\N	t	2022-09-07 10:29:15.926+02	f	\N	\N
	2008	13096	200	16	\N	\N	27446.00	301176	2005	The health effect of eating fish is uncontradicted. The human demand of Salmonid fish is mainly fulfilled by a growing fish farming industry. The drawback is that it is mainly the carnivorous fish species that is demanded which makes the use of fish sources, protein and oil, the basic feed ingredients. The availability and supply of traditional fish-based raw ingredients is a limiting factor and a lot of attention has been paid to plant based sources as replacement. Fish oil replaced with plant oil will cause a change in biochemical composition of the fish feeds. The effect of plant lipids on flesh quality in fish is poorly investigated. Therefore there is an urgent need of understanding how these substances will be magnified or excreted in the fish tissues which are consumed by humans or which metabolites they will cause. Also, the welfare of animals farmed for consumption is an important issue. With the present application we aim at testing the effect of different levels of replacement by fish oil with plant oil in fish feed on rainbow trout. The quality of the flesh will be tested and the welfare of the fish towards novel feed formula will be tested.	Analysis of quality and ethics in feeding fish with plant derived lipid components for human consumption	\N	\N	t	2021-06-07 14:47:44.956+02	f	\N	\N
UMBRAL	2020	13455	200	16	\N	\N	215985.00	401691	2018	This project aims to develop empirical and theoretical tools to understand how nearshore ecosystems respond to anthropogenic stressors. We will use quantitative studies to characterise the dynamics of ecosystem stress responses with an aim to characterise general principles that can be directly applied to the management and conservation of species and ecosystems.  These dynamics often involve complex non-linear behaviours that generate abrupt (and therefore unexpected) transitions between ‘normal’ or ‘health’ states (with their functions and services intact) and ‘deteriorated’ states (with significant losses in function and services). Managing for this surprise requires a clear understanding of stress tolerance thresholds, beyond which critical ecosystem transitions are likely to occur. We will characterise the ecological dynamics driving these non-linearities and attempt to determine how these mechanisms are mediated by environmental conditions (temperature and nutrients) and by the biological features of the species involved. Using mediterranean marine macrophyte communities as our study systems, we intend to develop predictive and diagnostic tools to deal with the management of complex ecosystem dynamics in a conceptually robust and unified manner. This framework will help predict when ecosystems are close to critical transitions, and their sensitivity to other environmental conditions such as global warming or eutrophication. Specific objectives include: (1) experimental documentation of ecosystem responses (linear or non-linear) to the most relevant stressors (overfishing, eutrophication); (2) identification and experimental validation of the mechanisms underlying these dynamics; (3) experimental validation of factors and conditions that mediate the mechanisms that determine critical transitions; (4) generation of a robust predictive framework of ecosystem behaviour that uses mechanistic models to reliably integrate non-linear behaviours using the mechanisms identified in earlier objectives; (5) observational validation of model predictions using natural gradients of relevant variables (temperature, nutrients) and (6) development of handy management tools, indicators and criteria to predict and prevent critical transitions to maximize the resilience of coastal ecosystems.	Responses of benthic marine vegetation to stress: critical transitions, resilience, and management opportunities	https://www.ceab.csic.es/en/project/respostes-de-la-vegetacio-marina-bentonica-a-lestres-transicions-critiques-resiliencia-i-oportunitats-de-gestio/	\N	t	2022-06-21 11:54:12.208+02	f	\N	\N
SHELLPLANT	2011	10359	100	9	\N	\N	1235847.00	30151	2010	The ShellPlant project proposes to develop a plant for closed production of bivalves (primarily high valued scallops and oysters). The plant will include a cultivating system for bivalves in an innovative rack system, an algae photo bioreactor and a feeding and water exchange system with intelligent controls. The coordinator company Bioframe has done several tests with a floating closed system for the nursery phase and grow-out of bivalves and the project will build on this promising early technology developments. The proposed project will strengthen the 6,000 SMEs working in the European aquaculture sector and over 50,000 SMEs in our supply chain. The sector has a turnover of more than 2.5Bn pa providing occupation for more than 80,000 people mainly in rural and coastal areas with high levels of unemployment. The ShellPlant project will focus on improving the profit of European shellfish sector and initiate the process of enhancing the level of innovation and exploitation of technology, in order to dissolve the obstacles of today s challenges of intensive shellfish production. The shellfish farmers and the technology and service providers in the aquaculture industry are experiencing increasing non EU- competition, especially from Canada, New Zealand, Australia and Japan with regards to shellfish aquaculture technology. These high technological countries are focusing on innovation and product development to reduce shellfish production costs and increase the quality, and are increasingly focusing on the European market demand for seafood. In Europe, the fundamental issue is therefore the improvement and maintenance of competitiveness, productivity and durability of the aquaculture sector as a whole. Further development of the industry must take an approach where farming technologies, socio- economics, natural resources use and governance are all integrated to achieve sustainability.	Development of a novel production system for intensive and cost effective bivalve farming	https://cordis.europa.eu/project/id/232273	\N	t	2022-06-22 16:55:34.22+02	f	\N	\N
	2014	100083	200	16	\N	\N	311832.00	300162	2013	This project has looked at the effect of different treatments of cod on board liner and how this treatment affects the quality of finished clipfish. The work has shown the following: 1. By increasing the water flow in soaking vessels, a smaller downgrading of clipfish due to blood defects; 2. When using ice slurry in soaking and bulk tanks on board a liner, the proportion of superior quality increases by 2% compared to normally produced cod; 3. By thawing the fish at a higher temperature before spotting, a higher yield is obtained as clipfish (5%), but also a higher proportion of cleavage was observed. 	Fangstbehandling av råstoff til klippfiskindustrien - Catch processing of raw materials for the clipfish industry	https://www.fhf.no/prosjekter/prosjektbasen/900925/	\N	t	2022-07-28 16:53:07.861+02	f	\N	\N
	2018	10006	200	16	\N	\N	287610.00	402461	2015	Antarctic krill is an important fisheries resource, regarded as one of the most under-exploited fisheries in the world. Concern is expressed regarding the future sustainability of harvesting and the impact this may have on dependent predators. This is associated with the cumulative pressure from ongoing environmental changes, which modify abundance, distribution and life cycle of krill.\r\nDue to large gaps in knowledge about this marine ecosystem and potential negative effects caused by fishery activities, both the Commission and Scientific Committee of CCAMLR strongly request knowledge about the effects of different fishing gear on krill escape and the indirect mortality on the krill stock. Indirect fishing mortalities include organisms that die after escaping from fishing gear due to injury.\r\n\r\nCCAMLR is currently improving their management system, by establishing feedback management procedures and Small Scale management Units. They recommend members to have scientific observers on board to enhance control measures and Marine Protected Areas around the continent is established with various degrees of allowing for exploratory fishing and rational use. It is highly uncertain to establish such a management regime without scientific knowledge about the impact of fishing on the ecosystem. There is an urgent need to address these questions, also for the sake of the development of other new and exploratory fisheries.\r\nA pilot study (NEAT) using both mathematical modeling techniques and practical experiments on size selection of krill shows that escape occurs even from some of the smallest commercial meshes used in the fishery. In this study, we will assess different trawl designs sizes selectivity and establish predictions of sizes selectivity of krill in any given trawl design.\r\nWe will also perform experiments to examine the rate of escape mortality of krill in trawls and couple this to full gear sizes selectivity to allow evaluation and optimization of trawls in the commercial krill fishery.\r\nThe developed methods are directly transferable to similar fisheries e.g. fisheries targeting species lower in the food chain.	Understanding and predicting size selectivity and escape mortality in commercial zooplankton fisheries: case study on Antarctic krill	https://prosjektbanken.forskningsradet.no/en/project/FORISS/243619?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=HAVKYST-Havet%20og%20kysten	\N	t	2022-09-23 10:41:15.649+02	f	\N	\N
CREAM	2014	11683	100	9	\N	\N	1237119.00	40072	2011	The Coordinating Action (hereafter "the project") will establish an effective collaboration network among key role players in Mediterranean and Black Sea fisheries research and management. The participants in the project include national research institutes from Mediterranean and Black Sea countries with a long history and active participation in fisheries research and assessment, who provide advice to national, regional and international fisheries management organisms. The project will seek the active collaboration of regional and international fisheries management organisms as external participants in the project, in order to identify the gaps (in terms of data, knowledge, training, coordination) which hamper at present the full application of the Ecosystem Approach in the management of Mediterranean and Black Sea fisheries. The project will have a strong training and capacity building component in order to help harmonize data collection and methodologies used in fisheries assessment and management in the Mediterranean and Black Sea. The project will serve to establish the guidelines for the application of the Ecosystem Approach to Fisheries in the Mediterranean and Black Sea, both in EU member states and third countries. The project is organized in 6 workpackages: (1) Project Coordination; (2) Review of current knowledge in data collection and methodological practices in assessment and management; (3) Identification of data needs, quality, harmonization, methodologies and models for EAF; (4) Establishing coordination with the assessment and management international/regional bodies; (5) Training and capacity building. Symposium. Dissemination component; (6) Strengthening the scientific basis of EAF application in Mediterranean and Black Sea fisheries.	Coordinating research in support to application of EAF (Ecosystem Approach to Fisheries) and management advice in the Mediterranean and Black Seas	http://www.cream-fp7.eu	\N	t	2022-06-23 09:32:40.985+02	f	\N	\N
APROPOS	2014	13135	100	9	\N	\N	3879813.00	100635	2012	The focus of APROPOS is to develop novel eco-efficient bio-mechanical processing solutions to enrich intermediate fractions from industrial high protein and oil-containing process residues originating from agriculture and fisheries. Enzyme-aided modification steps are developed for the intermediate fractions to obtain value-added nutritive and bio-active components, chemical as well as functional bio-materials suitable for exploitation in food, skin care, wound healing, bio-pesticide and soil improvement product applications. Mentioned residues are voluminous in Europe and globally significant. Zero waste concepts to be developed aim at avoidance of unnecessary purification of the components, establishment of local and distributed processing units in connection with the primary production and new business opportunities essentially for SMEs in Europe and beyond. An emphasis is directed to East Africa and India to support their needs to process local residues to components directed to nourish infants and fight against pests, respectively, in rural areas of both regions. The success of technological developments will be assessed in terms of economical feasibility, raw material efficiency and environmental impacts. The assessment will also include study on how the developed residue producer-end use value chain will affect the existing value chain from the residue producer to feed or energy. The multidisciplinary research group and cross-industrial SME group together cover the whole value chain from residue producers and processors to various end-users. The expertise of the partners include crop and fish processing, process hard ware manufacture, mechanical, chemical and biotechnical biomaterial processing, biomaterial up-grading and analytics, enzyme technology, end-product applications, assessment of eco-efficiency and value chains, technology transfer and commercialization. Feasibility of the developed processes is verified by demonstrations...	Added value from high protein & high oil industrial co-streams	https://cordis.europa.eu/project/id/289170	\N	t	2022-06-27 16:32:51.409+02	f	\N	\N
DIOMFISH	2014	12085	100	9	\N	\N	100000.00	40087	2010	The purpose of this research project is to develop an optimal management mechanism for the economic and social sustainability of European fisheries. Throughout the project, development and feasibility of a rights based management mechanism which efficiently allocates the fishing rights in Member States will be investigated. This mechanism will not have a high data demanding characteristic and will also be adaptable to other regions of fisheries in the third countries. Currently, Common Fisheries Policy (CFP) is the European Union's instrument for the management of fisheries and aquaculture. As the third section in the Green Paper on the reform of the CFP pointed, European fisheries are eroding their own ecological and economic basis due to overfishing. Therefore, objectives to achieve sustainable fisheries have not been met overall and policy reform is needed to ensure that CFP will reach its objectives. The proposed mechanism will surely help to successfully implement the principles and objectives of the CFP by aligning the interests of the fishermen and those of the Commission. Moreover, the planned study has the potential to significantly improve the currently applied traditional fisheries management systems. Successful adaptation of the proposed management mechanism under the future of the CFP will promote sustainable fisheries in the EU.\r\n\r\n(1) To understand the effects of current fisheries management policies in Europe; (2) To compare and contrast different fisheries management methods used for fisheries; (3) To understand fishermen's strategic response (effort, gear choice, entry or exit, etc.) to implementation of different management tools; (4) To apply and test the model predictions on European fisheries; (5) To estimate the potential social consequences on people employed in fishing industry; (6) To estimate the effects of proposed management mechanism on the fish market prices; (7) Finally, to make necessary policy change suggestions for candidate countries to harmonize their fishery policies with the CFP and the designed optimal mechanism.	Design and Implementation of Optimal Management Systems for European Fisheries	https://cordis.europa.eu/project/id/268269	\N	t	2022-06-23 09:44:29.665+02	f	\N	\N
	2005	16403	200	16	\N	\N	\N	301177	2002	Certain hazardous organic compounds have been included in the action lists of the international marine protection conventions OSPAR and HELCOM as well as in Annex 10 of the EU - Water Framework Directive, due to their biological, chemical and physical properties (persistent, toxic, bioaccumulative) as well as to production volume, use and probability to reach the riverine and marine environment. Brominated flame retardants and short chain chlorinated paraffins are included in all lists. To get an overview about the distribution and accumulation behaviour in different marine compartments and to provide a decision basis for future monitoring and measures, analytical procedures have to be developed, adapted and validated and proven by real samples. This so-called monitoring accompanying research is performed as a cooperation of the German Maritime and Hydrographic Agency (BSH), the German Federal Environmental Agency (UBA), the University of Basel (coordinator) and the German Johann Heinrich von Thünen-Institute (vTI) - Federal Research Institute for Rural Areas, Forestry and Fisheries.	Identification of organic contaminants in the North Sea and Baltic Sea	\N	\N	t	2021-06-07 14:52:26.701+02	f	\N	\N
MAREBASE	2011	12189	300	702	\N	\N	297660.00	301665	2008	The main objective of the four-year project is to advance our capability to monitor the Barents Sea maritime resources focusing on the increase of the commercial efficiency of the fishery. It is anticipated that implementation of the developed monitoring system will result in significant reduction of fishing-boats waste of time spending on the searching of the fish shoals. Proposed monitoring system is based on the data available from the operating ENVISAT, RADARSAT, NOAA, MODIS and planning (e.g. TERRA-S AR) satellites. The main activity will be achieved through the progress in solution of the following tasks:\r\n- Identification of the governing physic-chemical factors/parameters and dynamical process governing plankton and fish behavior and distribution o ver the Barents Sea.\r\n- Development and validation of the satellite SAR and optical data driven method for the detection of the marine processes and phenomena (e.g. fronts, current convergence/divergence) associated with the zones of enhanced biological productivity.\r\n- Performance of the pilot monitoring of the Barents Sea based on the satellite and aircraft surveys, in situ hydrological and biological (zooplankton, fish) polygon survey by the research vessels, and hydrodynamic and ecosystem numerical simulations with use the operational models;\r\n- and finally, development of the prototype of the monitoring system, demonstration and promotion of this system to the potential users.\r\nThe project consortium consist of 4 Norwegian and Russian teams (NERSC, Bergen; NIERSC and RSHU, St.Petersburg; PINRO, Murmansk) of the world-wide recognized expertise, and possessing all the necessary resources for the execution of the proposed project. This research project includes also the element of educational activity: involvement of four RSHU master degree students and three PhD students (two at RSHU-NIERSC, and one at NERSC) will be directly linked to the project.	MAritime REsources of the BArents SEa: Satellite data driven monitoring in the context of increase of commercial efficiency of the fishery	https://prosjektbanken.forskningsradet.no/project/FORISS/184778?Kilde=FORISS&distribution=Ar&chart=bar&calcType=projects&Sprak=no&sortBy=score&sortOrder=desc&resultCount=30&offset=30&Fritekst=performance+in+real+sea&source=FORISS&projectId=308843	\N	t	2022-08-25 15:34:05.281+02	f	\N	\N
	2013	10006	200	16	\N	\N	\N	300164	2012	The main purpose of this pilot project was to investigate whether there was a desire for, and need for, a form of catch limitation in spinners. Based on oral and written feedback from a relatively large group of active spinner fishermen, one can conclude that there is great interest in starting an R&D work on spinner rods. The study started with limiting catch in terms of quantity, but quite quickly other issues arose around spinners. Species selection with regard to cod and haddock was described by many as interesting, as well as issues around the square mesh bag were raised by very many with requests to adapt the specification to the current fleet structure and access to material types. Based on the great interest that the spinner fleet has shown for catch limitation / regulation, the project group recommends that a main project be started on spinners with the following sub-activities: Catch limitation with regard to quantity;  Catch regulation with regard to species, primarily separating cod from haddock, and if possible from saithe; Catch regulation of fish size. Rework, adapt and nuance specifications for square mesh bag.	Fangstkontroll i snurrevad: Forprosjekt - Catch control in spinners: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900809/	\N	t	2022-07-28 17:01:19.843+02	f	\N	\N
MarWANI	2011	12910	200	16	\N	\N	\N	301666	2010	The major objective of the MarWANI project is to identify crucial communication needs for advanced (present and future) maritime applications as well as outlining technological opportunities to accommodate these needs. The project is intended as a continuation of the successful MarCom project, with significantly extended objectives in identifying needs and appropriate technologies for environmental monitoring, as well as supporting advanced maritime operations for increased efficiency and safety in the transport segment by utilizing novel and emerging technologies. The primary investigations are being planned to address: 1. Applications & user requirements, mainly related to on-line IO and the eMaritime and eNavigation concepts, applied to Shipping , Oil & Gas (O&G), as well as Fisheries & Aquaculture (F&A). - Collaboration platform -Remote monitoring and support - Distribution mechanisms; 2. Electronic infrastructure, architecture and technologies for coastal & ocean areas, including: - Definition of a technical architecture for maritime communications -Extended coverage terrestrial broadband at sea (WiMAX- and/or LTE-based) - Mesh networking; shore-ship-ship etc. - Wireless Coastal Area Network (WiCAN) infrastructure utilizing maritime installations (lighthouses etc.) for base stations and mesh nodes; 3. Maritime radio systems engineering, embracing:  -Maritime radio channel characterization -Space and antenna diversity for mobile vessels communications -Novel shipborne antenna designs and applications -Electromagnetic compatibility (EMC) and interference (EMI) issues;  4. Data acquisition and sensor technologies, including: -Identification of sensors and systems for reliable environmental monitoring, advanced logistics and transport, and demanding maritime operations -Standardization of data formats and handling procedures -Evaluation of requirements regarding autonomous operations vs. online communications	Maritime Wireless Applications, Networks, Infrastructure and Technologies	https://prosjektbanken.forskningsradet.no/project/FORISS/210029?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&LTP.1=LTP2+Hav&source=FORISS&projectId=284491	\N	t	2022-08-25 15:34:53.424+02	f	\N	\N
AFSPAN	2014	11137	100	9	\N	\N	1062072.00	100663	2012	Aquaculture is widely considered as important for enhancing food security, alleviating poverty and improving nutrition. However, little information is available concerning the direct and indirect impacts of aquaculture on food security and poverty alleviation in most developing countries and LIFDCs. Strengthening the knowledge base surrounding aquaculture and food and nutrition security through this project will provide the evidence upon which sound resource allocation and strategies can be based, and subsequently plan, implement and coordinate efficiently development and research programmes supporting the sustainable expansion of aquaculture and increasing its impact to food security and poverty alleviation. The project is to be implemented by 18 partners in 11 selected LIFDCs, 3 EU partners, and 3 international organizations. The project will strengthen the knowledge base on food security and poverty and develop new or more rigorous methodologies to quantify the contribution of aquaculture in combating hunger and poverty in developing countries and LIFDCs. This will endeavour to better understand aquacultures contribution to human development. Project partner countries were selected based on varied human development conditions and national level efforts in including aquaculture for improving national food security and alleviating poverty. They represent all major aquaculture regions and ICPCs where aquaculture has major contributions to national economy, involve high numbers of small-scale aquaculture farms and with high international trade of fish and fishery products. The results of the project will be brought to the attention of countries and development partners, particularly the EU, and outputs will help LIFDCs and various development partners to improve efficiency and coordination in development initiatives focused on aquaculture as a means of promoting food security and poverty alleviation.	Aquaculture for Food Security, Poverty Alleviation and Nutrition	https://cordis.europa.eu/project/id/289760	\N	t	2022-06-27 16:42:08.252+02	f	\N	\N
Aquaponics NOMA (Nordic Marine)	2015	1009976	200	16	\N	\N	1093190.00	102125	2012	A detailed study of the nutritional status of effluents from land-based fish farms as fertilizer for relevant plant species, adapt state-of-the-art technology and compare several aquaponic systems to meet the current and future challenges of both the aquaculture and horticulture industry, to develop commercial Aquaponics in the Nordic countries.\r\n(1) Enhance the innovation capability in the Nordic marine sector and thereby its profitability and competitiveness in a global market; (2) Visualise the sector as an interesting sector with huge potential; (3) Strengthen and establish B2B and B2R cooperation and support Nordic "value chains" - horizontal and vertical; (4) Create platform for multi-disciplinary/sectorial cooperation; (5) Cooperation with Canada; (6) Create Nordic value through more cooperation between Nordic and national innovation agencies.\r\n\r\n(1) Enhance the innovation capability in the Nordic marine sector and thereby its profitability and competitiveness in a global market; (2) Visualise the sector as an interesting sector with huge potential; (3) Strengthen and establish B2B and B2R cooperation and support Nordic "value chains" - horizontal and vertical; (4) Create platform for multi-disciplinary/sectorial cooperation; (5) Cooperation with Canada; (6) Create Nordic value through more cooperation between Nordic and national innovation agencies.	Nordic Marine: new innovations for sustainable aquaculture in the Nordic countries	http://norden.diva-portal.org/smash/get/diva2:1296888/FULLTEXT01.pdf	\N	t	2022-07-07 17:01:28.013+02	f	\N	\N
	2006	10006	200	16	\N	\N	\N	300790	2005	"This project focuses primarily on developing a trawl that is at least 25% easier to rope than today's shrimp trawlers, while maintaining the catch efficiency of shrimp.\r\nThe secondary goal is that the trawl technology developed in the project will reduce bycatch and a possible impact on the benthic fauna on shrimp fields."\r\n	Utvikling av nytt trålkonsept for reketrål (fase 1) - Development of a new trawl concept for shrimp trawls (phase 1)	https://www.fhf.no/prosjekter/prosjektbasen/353024/	\N	t	2021-05-31 12:07:14.723+02	f	\N	\N
KOUPONIA	2011	11368	200	16	\N	\N	7000.00	300923	2010	In the wider coastal area of Argolikos Gulf deemed necessary to design a Plan of Integrated Coastal Zone Management ( ICZM ). This plan should be based on the context of good governance and sustainable use of coastal resources, in line with the Commission Communication (COM (2000) 547), A Strategy for ICZM . This plan should include specific plans such as tackling erosion on beaches or Regulated Aquaculture Siting to avoid known problems.\r\n\r\nThe aim of this project was to collect all data on ecology, oceanography and fisheries of the region, so as to improve both the scientific level, and the training of business. All the anthropogenic pressures have been collected and their impacts to the environment have been studied. The data have been provided by the HCMR to a private company in order to solve many "questions" born during his long professional activities and will absolutely help in understanding the ecological image of the region. During this project some experimental surveys have been done with a small scale fishery boat to enrich the present data with additional ones.	Collection of environmental, ecological, oceanographic and fisheries data for Argolikos Gulf	https://imbriw.hcmr.gr/environmental-ecological-oceanographic-and-fishert-data_argolikos-gulf/	\N	t	2022-08-04 12:54:07.471+02	f	\N	\N
	2007	1010170	200	16	\N	\N	\N	301213	2001	Investigation of population structure and genetic diversity of selected target fish, by-catch and indicator fish species to describe the diversity within species. Existing methods will be further developed and new methods developed and evaluated. Prior to describing the current status of genetic diversity potentially threatened species will be monitored. After identifying the present conditions species potentially endangered by the loss of genetic varieties will be continuously monitored. Additionally, it will be tried to determine the condition of fish populations and ecosystems before the beginning of substantial human activities, which could have affected negatively the genetic variety (e.g. fishery, environmental pollution). The comparison of formerly existing genetic variety with the present status permits the description to which extent variety is already lost as well as the potential cause of the loss of variety. Gained data and knowledge together with data from other research projects of the German Federal Research Institute for Rural Areas, Forestry and Fisheries and data of the ICES about population size, age and size structure, as well as, species composition within certain habitats will help to attain an exactly as possible overview of the state of genetic variety and will compile suitable management recommendations, by which the sustainable use of the genetic resources can be ensured. The risk of genetically modified organisms for the natural genetic variety is to be examined, as soon as these organisms become certified for the use in aquaculture. The possible influence of escapes on natural populations of the same species as well as on species they could compete with. Working group activities: ICES Working group on the Application of Genetics in Fisheries and Mariculture Ad Hoc Working Group Biodiversity Action Plan for Fisheries (BAP-FISH) of the European Commission.	Investigations for the sustainable use of the genetic diversity in different ecosystems of the sea	\N	\N	t	2021-06-07 16:54:33.376+02	f	\N	\N
iMarine	2014	11019	100	9	\N	\N	6322723.00	40549	2011	iMarine aims to establish and operate an e-infrastructure supporting the principles of the Ecosystem Approach to fisheries management and conservation of marine living resources. Over recent years, the marine ecosystem has been affected by many natural and socio-economic phenomena like natural disasters, human interventions (like fisheries) etc., that are making real changes to the original marine ecosystem. These events force policy makers, environmental institutions, operators etc. to establish a dialogue to start formulating strategies aimed at the conservation and sustainability of the whole ecosystem structure and its properties. So far, this interaction has been started, but with poor results: a concrete Ecosystem Approach has not been yet adopted as is documented by the high number of existing Regional Fishery Management Organisations, Regional Seas Programmes, Ocean Biodiversity Initiatives, etc. who still adopt their own policies, terminologies, methodologies, and tools, and rarely cross over interdisciplinary boundaries, limiting the exchange of ideas and results with other communities, fragmenting understanding, reducing policy effectiveness and slowing down learning for adaptive management. iMarine will bridge these gaps through the development of an open and collaborative e-infrastructure, unlocking new knowledge and supporting science-based policy making through a Community of Practice.	Data e-Infrastructure initiative for fisheries management and conservation of marine living resources	http://www.i-marine.eu	\N	t	2022-06-23 12:27:52.348+02	f	\N	\N
	2010	100083	200	16	\N	\N	181355.00	300415	2008	In today's production of salted and dried salted fish (clip fish) many different methods of processing are used. At the same time, there is little documentation of how the processing is influenced by important parameters as salting time and temperature. The main goal of this project has been to document the effect of variations in salting time and temperature at five different production plants in Northern and Western Norway. Optimal salting time seems to be in the area 100 degree days based on the findings in this project. At higher temperatures, the biochemical maturing processes seems to have exceeded the optimum, resulting in lower protein content and yield. Optimal yield based on these trials was obtained at low salting temperature (4-5 °C) for 21 days. Further studies concerning optimizing of the salting and maturing process must be carried out to verify the findings in the project.\r\n\r\nGola:\r\nAchieve higher quality and yields through a more optimal control or the salt-curing process during production of salted and dried salted cod.	Mer optimal styring av salteprosessen ved produksjon av saltfisk - More optimal control of the salting process in the production of salted fish 	https://www.fhf.no/prosjekter/prosjektbasen/900092/	\N	t	2022-08-01 15:39:45.88+02	f	\N	\N
	2012	100115	200	16	\N	\N	152520.00	300269	2012	Blocking fish is a demanding and expensive work process. This is a typical seasonal work (February and March) which is considered extensive, both in terms of work and cost. As of today, there is no robust system that streamlines this process.\r\nAfter several discussions with the stockfish industry, it can be concluded that the industry has a need to automate this work process so that financial gain is achieved in the future.\r\n\r\nTo develop technical solutions to automate the blocking process.\r\nSub-goal\r\n1. To create an efficient automated locking machine, where the work process is integrated with today's ""production line"" and in line with today's requirements for locking for hanging.\r\n2. To test a prototype in a company.\r\n3. To provide crew savings - and therefore financial savings.\r\n4. To improve health, environment and safety (HSE) by:\r\n   a. removing a heavy job through simplification of the process\r\n   b. ensuring consistent quality of the barrier job	Automatisering av sperreprosessen - Automation of the blocking process	https://www.fhf.no/prosjekter/prosjektbasen/900753/	\N	t	2022-07-30 15:33:48.841+02	f	\N	\N
	2014	13460	200	16	\N	\N	321500.00	301780	2011	In recent years, there has been a strong focus on the growing salmon lice problem in the Norwegian aquaculture industry. Salmon lice cause major economic losses to the industry in the form of lost growth, increased mortality, lost feed, secondary infections and downgrading. Today, wrasse is the only environmentally friendly alternative to chemical de-lice in salmon. However, low temperatures and the lack of distribution in northern Norway limit the use of wrasse in this area. In contrast to wrasse, roedeer are widespread along the entire coast. The ultimate goal of the project is, therefore, to develop a full-scale operating protocol for the efficient use of roe biscuits as biological lice for salmon and cod.\r\nThe results are expected to be able to provide the aquaculture industry with answers to the challenges and benefits of using roe biscuits as biological lice. Until now it has not been possible to use wrasse for biological de-lice at low temperatures, but the project will provide the necessary biological and technical basis to be able to use roe biscuits as a sustainable alternative for biological de-lice in the geographical and climatic conditions where wrasse is small , or not, suitable for biological de-lice. The aquaculture industry has benefited from such a sustainable alternative, which can help the aquaculture industry in the future reputation development, which in turn provides good finances. The project is proposed to be divided into four work packages that will partly overlap in time.\r\n- Work package 1: Domestication of roe biscuits\r\n- Work package 2: Behavior and food choices in roe biscuits\r\n- Work package 3: Development of biological and technological operating protocols for de-lice in cages\r\n- Work package 4: Full-scale testing of roe biscuits as biological lice	Rognkjeks som biologisk avlusingsmetode for oppdrettslaks og torsk i nord-norge - Royle biscuits as a biological defection method for farmed salmon and cod in Northern Norway	https://prosjektbanken.forskningsradet.no/en/project/FORISS/208614?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Albert+Kjartanson+Imsland&source=FORISS&projectId=256199	\N	t	2022-08-26 11:56:43.558+02	f	\N	\N
	2008	11368	300	703	\N	\N	11740.00	300943	2006	The project aims at the development of methodology for the sustainable exploitation and the friendly for the environment management of karst springs, based on the resemblance of their hydrographs.\r\n	Development of methodology for the Brackish Karst Spring's exploitation and  management  based on the simulation of their hydrographs	\N	\N	t	2022-08-04 14:25:25.639+02	f	\N	\N
REEL	2010	320	300	703	\N	\N	\N	102126	2009	The severe decline of the European eel stock calls for conservation measures including national eel management plans and establishment of a self-sustained eel aquaculture. In 2005, DTU Aqua, University of Copenhagen and the eel aquaculture industry started to build up a research and technology platform for the development of methods to reproduce European eel in aquaculture. The project aim is to enhance methods and technology applied to produce and culture European eel larvae as basis for the development of a future self-sustained eel aquaculture.	Reproduction of European eel in aquaculture: Consolidation and new production methods	https://orbit.dtu.dk/en/projects/reproduction-of-european-eel-in-aquaculture-consolidation-and-new	\N	t	2021-05-06 17:38:20.705+02	f	\N	\N
	2007	16403	200	16	\N	\N	\N	301217	2001	The central goal of the research is to provide a basis for a sustainable management of the stocks of the European eel as requested by the European Commission. With regard to the drastic decline in glass eel recruitment during the last decades, the research aims to develop management strategies, which guarantee protection and recovery of the stock and simultaneously enable a rational exploitation of the species. The research includes biological aspects and the development and coordination of eel management plans at a national level as well approaches in the field of artificial reproduction and rearing of eel. Working Group: ICES Working Group on Eel (WGEEL).	Investigations on stock management of the European eel	\N	\N	t	2021-06-07 16:59:44.855+02	f	\N	\N
	2013	12406	200	16	\N	\N	494493.00	301669	2009	Aquaculture species possess great flexibility with respect to the mating designs that can be employed. Many ad-hoc approaches have been attempted to improved mating designs, but (1) the underlying theory of what is an optimal design is lacking, and (2) these approaches stem from the pre-genomics era of animal and fish breeding. Yet, literature shows that designed matings can increase genetic improvement by >20% implying >30 mNOK extra profit per yr. In the post genomics era, mating designs do not only need to improve the possibilities for the selection of superior individuals, but also need to provide an efficient statistical design for the estimation of gene and/or marker effects. Detailed, high density marker genotyping does not help if the estimates of the marker effects are inaccurate due to an inappropriate design. In this project we will develop theory for the optimal design of mating plans. In combination with the theory for optimal selection, this will lead to a unifying theory for the selection a nd mating in selective breeding plans. The theoretical developments will be in the light of making best use of dense genomic information, and management of the genomic structure of the population. The project consists also of a practical part, with a close involvement of industry to ensure that the entire path from theory to application will be covered, and where novel developments and existing mating designs are tested and compared. The novel technologies, i.e. dense genomic information and management of the genomic structure of the population, will be applied in situations where there is much (family based mating) or little control over the matings (mass-spawning based mating). The development of efficient mass-spawning selective breeding programs is of great benefit to aquaculture production of species with limited control over the reproduction cycle.	Mating designs that realise genomic potential in aquaculture	https://prosjektbanken.forskningsradet.no/project/FORISS/190442?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Organisasjon.4=Institutt+for+pedagogiske+og+humanistiske+fag	\N	t	2022-08-25 15:43:33.652+02	f	\N	\N
FishConnect	2016	11241	200	16	\N	\N	560000.00	100769	2013	We quantify the role of physical and biological constraints on the recruitment process and the realized dispersal of exploited marine flatfishes. Marine populations display some of the most extreme patterns of spatial and temporal heterogeneity in abundance, settlement rates and other demographic factors. Usually, simplified metrics and idealized models are used to describe their interactions. However, the combination of physical and biological information has been proven very effective, for instance to understand dispersal. We develop an Individual Biological Model coupled to a hydrodynamical model to test a range of hypotheses on the importance of factors either regulating or adapting connectivity on various spatial and temporal scales. The commercially exploited sole will be studied as a model for larval dispersal. Patterns and dynamics will be assessed in other exploited flat-fishes (plaice, turbot and brill) in a comparative connectivity analysis. We will validate the model using empirical demographic and genetic data from the central and southern North Sea and eastern English Channel. The model will be used to predict the impact of natural and anthropogenic factors on marine population connectivity and resilience. Our findings will provide new insights on recruitment dynamics and dispersal rates, and provide a tool for resource management and maritime spatial planning.		http://bio.kuleuven.be/eeb/lbeg/fishconnect	\N	t	2021-04-28 13:13:40.401+02	f	\N	\N
	2009	100721	200	16	\N	\N	71895.00	300697	2007	The following is a brief summary of the R&D results: 1. Line-caught fish from the combined net and line vessel "Havstjerna" was well soaked and had good cooling along the entire transport chain, but the transport time from "Havstjerna" and through established transport chain from landing to arrival in fish counter in Trondheim was too long (5-6 days). The quality of line-caught fish was good even after 7 days, but the total germ counts were at the limit of what the Norwegian Food Safety Authority says "should" be sold. The reason for such high germ counts is assumed to come from (a lot of) handling of fish along the long cooling chain and in connection with sampling. 2. Short standing time on nets (<15 hours), proper on-board handling, minimal handling of fish in the value chain and fast transport to the market have shown that nets (taken live on board) can also be delivered as a first-class fresh fish product. Fishing nets with thicker flax provide somewhat greater survival, and a quality gain, than the use of nets with thinner flax. However, nets with thin flax fished a little better than those with thick ones. 3. The cooling chains that were logged during the project period were all good. No quality differences were registered in; fillet color measured with machine vision, germ count and QIM in the fresh fish related to the use of freshwater ice and ice produced from seawater (slurry ice). 4. The use of slurry ice gave about 0.5 OC lower core temperature of the fresh fish than the use of fresh water ice. This may make the fish more robust against periodically elevated ambient temperatures, for example during transport, than the use of freshwater ice. Slurry ice also provides a very fast cooling of the fish compared to freshwater ice. 5. Trawled fish from several cruises have shown that about half of the catch had a reddish head and neck region and relatively poor bleeding measured by machine vision and visual methods fillet index and QIM. 6. Experiments with electrical anesthesia on board trawlers indicate that the development and installation of electrical anesthesia, possibly together with changes in other on-board handling routines on board, will result in better (faster) blood collection and a significant increase in the quality of the trawl fish. When signs of consciousness were observed in electro-anesthetized cod, the fish in completed experiments were not satisfactorily anesthetized from a fish welfare perspective. 7. Under given conditions for electro-anesthesia of cod on board trawls, no reduced quality was demonstrated by electro-anesthesia in the form of blood stains, broken spine, discoloration of the fillet. 8. Conducting a case study with locally caught and distributed fresh fish shows that it is possible to offer consumers super fresh fish with the right quality. Here, a further increase in quality will be achieved through improved communication from vessels to fish counters or HORECA. 9. Various forms of Web technology and mobile technology will be able to make information about fresh fish products downstream in the chain in a cost-effective way. The effect will probably be greatest in relation to price and sales volume.\r\n	Superfersk fisk med riktig kvalitet - Super fresh fish with the right quality	https://www.fhf.no/prosjekter/prosjektbasen/423094/	\N	t	2021-05-27 19:23:28.846+02	f	\N	\N
	2010	13524	200	16	\N	\N	33300.00	301211	2007	The gastrointestinal tract of fish is vital for food digestion, nutrient uptake and regulation of ion and water uptake. There is a great challenge for the intestinal epithelium to act as a barrier and selectively absorb ingredients while preventing passage of hazardous substances like invading pathogens. The intestinal barrier consists of physiological and immunological parts, communicating with each other in a complex pattern. These parts can be affected by endogenous substances, hormones and cytokines, as well as by exogenous factors like pathogens, feed ingredients and husbandry conditions. Disturbed barrier functions may lead to increased disease susceptibility. The overall aim of the present project is to increase the understanding of the physiological and immune barriers of the intestinal epithelium. Special emphasis will be placed on host-pathogen interactions, endocrine signals and the crosstalk between the physiological and immunological systems. This will be achieved through experiments designed to meet the following specific goals: (1) To increase our knowledge of the physiological nature of the fish intestinal primary barrier; (2) To investigate the innate immune responses to pathogens in the intestinal epithelium; (3) To understand the cross-talk between the physiological and immunological parts of the intestinal barrier; (4) To elucidate environmental factors evoking primary stress responses and how these affect physiological and immunological barrier properties.	Intestinal primary barriers	\N	\N	t	2021-06-07 16:51:33.168+02	f	\N	\N
AQUAEXCEL	2015	11174	100	9	\N	\N	11845203.00	40016	2011	Aquaculture is a pan-European production activity that includes a wide range of fish and mollusc species. It has grown rapidly from a cottage industry in the 1960s into an industrial sector that contributes substantially to the European Union's goal of becoming the most competitive and dynamic knowledge based economy in the world, capable of sustainable economic growth with more and better jobs and greater social cohesion. Today, European aquaculture technology is one of the areas where Europe has the edge and can make a difference in the future.\r\nNevertheless, the European aquaculture industry is facing increasing challenges due to a more demanding and selective market combined with competition from outside the EU. These complex challenges require technological solutions that can only be solved with the contribution of high level experts and experienced professionals, and with excellent research facilities, outstanding services, and the right biological resources.\r\n\r\nAQUAEXCEL aims to integrate key aquaculture research infrastructures across Europe, in order to promote their coordinated use and development. AQUAEXCEL will coordinate the highest class European aquaculture research facilities covering the entire range of production systems (recirculation, flow-through, cage, hatchery and pond systems), environments (freshwater and marine, cold and warm water), scales (small, medium and industrial scale), fish species (salmon, trout, sea bass, sea bream, cod, carp), and fields of expertise (nutrition, physiology, health and welfare, genetics, monitoring and management technologies and engineering). AQUAEXCEL will: (1) Link and coordinate key research infrastructures in Europe: cage, recirculation and hatchery aquaculture systems, land and sea based, fresh and salt water installations in order to create the basis for synergistic research projects; (2) Provide research teams with access to a wide range of the state-of-the-art infrastructures covering all important aquaculture species, systems, environments and expertise; (3) Increase resource sharing and standardization between partners, notably but not exclusively for fish models and experimental methods developed in-house; (4) Stimulate innovation through transfer of knowledge, harmonisation and development of best practices across fields of research, production systems and species; (5) Execute joint research and development activities designed to improve the services currently provided by the infrastructures (remote access and monitoring, more accurate performance evaluation, limitation of live animals use, applicability of results at industry scale, development of biological models); (6) Bridge the gap between the scientific community and the industry through stimulation of problem-based research and enhanced knowledge transfer. AQUAEXCEL will facilitate a coherent development of the aquaculture research facilities for which there is a strong demand from the public and private sectors of aquaculture research, which have to work towards sustainable production of high quality seafood with reduced environmental impact.	Aquaculture infrastructures for excellence in European fish research	https://cordis.europa.eu/project/id/262336	\N	t	2022-06-22 17:20:28.848+02	f	\N	\N
EUROCOD	2010	12406	200	16	\N	\N	237658.00	301547	2007	The European Union (EU) is the major market for wild cod and farmed salmon and is likely to be the major market for farmed cod as well. The export of farmed cod is still small, but grew with 292% from 2004 to 2005. Projections suggest the supply of farmed cod will continue to grow, and that Norwegian aquaculture will become an important supplier of cod to the European market. To be successful, the farmed cod industry needs knowledge of the potential markets for farmed cod. How large will the market share for farmed cod be? Which consumer segments should be targeted first? Furthermore, producers of Norwegian wild cod and farmed salmon need more knowledge about the likely impact of the growing production of farmed cod on their sales. Will farmed cod expand the market for Norwegian fish or Farmed Cod in the European Market: Market Potential and Substitution Effects (Kompetanseprosjekt med brukermedvirkning) Application Number: ES422001 Project Number: 0 Page: 2 will it mainly take market shares from existing Norwegian products like wild cod and farmed salmon? We will create an experimental fish market in the sensory lab of the Institut National de la Recherche Agronomiques (INRA) in Dijon, France. In the experimental fish market, 200 representative French consumers will choose between cod and salmon with a variety of quality attributes as well as other competing fish products. The choices will be both hypothetical and non-hypothetical, and will be conducted under various information scenarios. In the non-hypothetical choice experiment, the consumers will choose between the fish products in a series of pricing scenarios. To induce real economic incentives, one of the scenarios will be randomly drawn as binding, and the choices made in that scenario will be implemented. The participants will receive the products they have chosen in the binding scenario and have to pay the prices posted for the respective products in that scenario. Assessments of consumer preferences will be based on sensory evaluations, attitude questions, and choices in the choice experiment.\r\n\r\nThe principal objectives are to investigate the European market potential for farmed cod and to determine how the expected growth in the supply of farmed cod will affect the demand for farmed salmon and wild cod. Sub-goals: (1) Assess European consumer preferences for farmed cod versus farmed salmon, wild cod and other major fish products using sensory evaluations, and stated and revealed preference methods; (2) Assess European consumer willingness to pay (WTP) for salmon and cod with different product attributes including country of origin, wild and farmed, conventional and organic, fresh and frozen, and colour differentiations; (3) Investigate substitution patterns between farmed cod, farmed salmon, wild cod and the major competitors in the European market; (4) Investigate the impact of positive and negative information on WTP for farmed cod, farmed salmon and wild cod; (5) Develop, test and use methods to elicit preferences for quality attributes.	Farmed Cod in the European Market: Market Potential and Substitution Effects	https://prosjektbanken.forskningsradet.no/project/FORISS/178300?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.3=Andre+fiskerifag	\N	t	2022-08-25 10:52:57.633+02	f	\N	\N
SAFE FEED	2012	15100	200	16	\N	\N	1168759.00	301783	2010	Atlantic salmon farming is traditionally associated with production of healthy food mainly due to the high content of marine omega-3 fatty acids. When new sustainable plant feed ingredients are used this will potentially affect fish health, performance and fillet composition. These factors are all part of the whole food chain deciding if the sustainable farmed fish is ethical as well as healthy food for consumers. Marine omega-3 fatty acids (EPA and DHA) are recognized as protecting against development of cardiovascular disease and recently also thought to prevent development of obesity. The proposed project aims to elucidate the feasibility of using minimum 70% plant protein and 80% vegetable oils replacing fish meal and fish oil in the production of farmed Atlantic salmon and determine the safety and health benefits of fish fillets from such salmon as food. We aim to answer four important questions. First, will intake of Atlantic salmon fed diets based on plant proteins and vegetable oils, securing a sustainable net production of fish, still protect against the development of cardiovascular disease and obesity? Second, will mycotoxins originating from vegetable protein aquafeed ingredients represent a risk for Atlantic salmon and consumer health? Third, are the potentially reduced health beneficial effects of fish fed plant proteins and vegetable oils related to a reduced marine omega-3 level and n-3/n-6 ratio? And fourth, are the potentially reduced health beneficial effects counterbalanced by reduced levels of marine contaminants? To answer these important questions a whole food chain perspective is necessary. It is important to note that the stakeholders in the present project include both the aquaculture industry, authorities as well as the consumers. To advice on a whole food chain legislation that ultimately should protect the consumer, knowledge is needed on the effects on fish health and the carry-over of nutrients and contaminants through the food chain	Safe and healthy seafood contaminants, nutrients and health challenges in the novel production of farmed Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/199626?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=2760&Geografi.1=Vestland	\N	t	2022-08-26 12:03:12.032+02	f	\N	\N
	2008	11368	200	16	\N	\N	176756.00	300964	2006	The goal of the projects to predict the effects of the new technical measures foreseen in EU Reg. 1967/2006 (article 13) on the composition and size of demersal trawl catche in the S. Aegean Sea.\r\n	Exploitation scenarios for demersal stocks by trawlers in areas with narrow continental shelf: The case of South Aegean	\N	\N	t	2022-08-04 14:42:55.069+02	f	\N	\N
FASTFISH	2008	10006	100	1	\N	\N	1785233.00	26008	2006	FASTFISH will develop new operational indicators for on-farm assessment and documentation of stress levels and fish welfare in Atlantic salmon (Salmo salar) and European sea bass (Dicentrarchus labrax) farms.	On farm assessment of stress level in fish	https://cordis.europa.eu/project/id/22720	\N	t	2022-06-21 14:06:46.942+02	f	\N	\N
	2013	12913	200	16	\N	\N	179080.00	300422	2011	Today, the fleet is entitled to report the amount of bait in the catch on a subjective scale (1-4) which does not give a correct picture of the danger of abdominal rupture. Therefore, and following the fishermen's desire to find an objective method for predicting trout blasting, SINTEF Fisheries and Aquaculture (FH) has worked for a number of years with the bait and trout blasting problem in pelagic catches. As a result of several projects and a doctoral dissertation, the enzymatic activities that leak from the fish's digestive system and cause the explosion have been identified. Furthermore, we tested two promising variants of assays that would identify the presence of proteolytic activity: (1) Petri dishes with gelatin: The activities found in the ventral muscle are found to break down gelatin. If one abdominal muscle extract breaks down gelatin, that is, strong proteases are present, indicating leakage of digestive enzymes since the muscle itself does not contain such strong protein-degrading enzymes, (2) ATP luminometer: Measures the amount of ATP in a sample using luciferase, which produces 1 photon (1 light unit) per ATP molecule. If proteases are present in the sample, these will be able to break down the luciferase and therefore inhibit light production.\r\n\r\nGoals:\r\nTo test and adapt a quick and easy measurement method to estimate the belly burst of pelagic catch for use in boats and in industry.\r\nSub-goal\r\n1. To complete the development protocol for use on board fishing boats and in the land industry.\r\n2. To test with and without bait on freshly caught fish (including cruise activity).\r\n3. To optimize the measurement method, training of fishermen and proposals for implementation.	Hurtig metode for å estimere buksprenging i pelagisk fisk ombord - Quick method for estimating abdominal rupture in pelagic fish on board	https://www.fhf.no/prosjekter/prosjektbasen/900656/	\N	t	2022-08-01 15:48:53.31+02	f	\N	\N
	2011	12395	200	16	\N	\N	445000.00	300160	2010	This project is part of FHF's main investment in catch-based aquaculture (FBA) together with the project "Technology development for catching, handling and guiding live wild fish" led by the Institute of Marine Research. The project deals with wild-caught cod and getting used to feed in farming. The significance of the fish's damage status at reception has been evaluated, and operational sorting criteria have been proposed. Only moderate injuries are considered acceptable; no open wounds, only a small degree of fin erosion, if the fish is to be able to heal the damage within a reasonable time. Fish that are considered to be of good quality and suitable for feeding show considerable variation in appetite. About 20% of cod did not eat in captivity, even when offered natural (but dead) prey. Attempts to accustom the cod to formulated feed showed that as many as 60% would not eat in captivity. The fish that ate grew in accordance with expectations based on table growth in farmed cod. The proportion who started eating did not differ from other fish, either in terms of size or fitness factor, and sorting the fish on the basis of size did not contribute to improved results during habituation to capelin. Mechanical sorting of fish that eat from fish that do not eat can be a more precise and faster method of sorting. Several alternative solutions have been outlined and evaluated, and it is probable that mechanical sorting of the fish is within reach.	Fangstbasert akvakultur: Mellomlagring, oppfôring og foredling av villfanget fisk - Catch-based aquaculture: Intermediate storage, feeding and processing of wild-caught fish	https://www.fhf.no/prosjekter/prosjektbasen/900296/	\N	t	2022-07-28 16:43:29.491+02	f	\N	\N
	2008	10006	200	16	\N	\N	\N	301786	2006	The salmon louse is one of the main problems for the salmon farming industry both in Norway and in other countries. Pesticides and different management measures currently control the salmon louse. However, only a few types of drugs are available for salmon louse combat and there are several reports for resistant development/treatment failures for the compounds in use (i.e. emamectin benzoate and pyretroids). This raise the need for new control measures and in this respect vaccination is an attractive strategy if protective antigens can be identified. Recent studies carried out at IMR, shows that significant reduction in lice number can be achieved through vaccination. This study demonstrates that it is possible to control lice using a vaccination strategy. The antigens used in the first test vaccine are part of a biological process likely controlled by ecdysteroids, either directly or indirectly. Hence, characterisation and identification of genes induced by ecdysteroids seems to be of high relevance as candidate genes in a future L. salmonis vaccine. In the present project proposal we aim to identify and test several new lice vaccine antigens and to establish a new tools for screening of candidate antigens. This includes an extension of our 7 K L. salmonis microarray and to use RNAi as an antigen evaluation tool. The new microarray will be extended by ~5,000 new cDNA probes and used to identify genes induced by ecdysteroids (as measured by the transcription of the ecdysteroid receptor (EcR). RNAi will be established and used as a first line-screening tool. As a final step in antigen evaluation antigens selected based on RNAi results (either directly purified or recombinant) will be tested by immunisation of Atlantic salmon and subsequent challenge with L. salmonis. This includes the EcR, which we have identified in our EST database.	Salmon louse vaccine - identification and evaluation of novel antigens	https://www.fhf.no/prosjekter/prosjektbasen/552312/	\N	t	2022-08-26 12:12:03.902+02	f	\N	\N
APREMIA	2019	12242	200	16	\N	\N	1327430.00	401356	2015	Due to increasing inclusion of vegetable ingredients in salmon feeds, new challenges have arisen with regards to minerals. Substitution of marine feed ingredients alters the level and total composition of minerals. Substitution of marine feed ingredients with plant ingredients will also lower the bioavailability of already supplemented minerals due to the presence of plant fibers and phytate. The lower mineral bioavailability in novel aquafeeds will both affect essential elements required for fish health and robustness, but also increase the environmental load by increased loss via the faeces.High supplementation of several minerals to fish feeds today, merely based on precautions, has further challenges in that the minerals added to the feed may interact with each other both on intestinal uptake and biological function. Furthermore, the chemical form (e.g. inorganic or organic forms)of supplemented minerals has been suggested to alter the bioavailability. The route of uptake and tissue distribution for chemical forms has, however not been demonstrated in fish. Challenges to assess mineral requirements in the Atlantic salmon relates to chemical forms in feed ingredients and complete diets, interacting factors that negatively influence digestibility, uptake, tissue distribution and functional status of the individual minerals, as well as farming conditions that may elevate the requirements.\r\nThe activity in the project is divided into three work packages: 1) we aim to develop a chemical speciation method of selected minerals to predict mineral digestibility depending on mineral chemical species. 2)We will apply rapid in situ and in vitro methods to assess intestinal mineral uptake with combined factors that can affect bioavailability. 3) Based on the digestibility and availability studies, we want to establish safe lower requirement levels of Zn,Mn and Se to support growth performance and robustness in farmed Atlantic salmon fed future environmentally friendly feeds.	Apparent availability and requirements of microminerals in salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244490?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2022-09-07 11:30:42.618+02	f	\N	\N
	2006	11368	200	16	\N	\N	19040.00	300965	2006	Ministry of Agriculture following an official request from European Commission following complaints from locals, asked HCMR to make a rapid assessment of the possible effects of cage fish farming (2 companies, 3 cage sites) on the conditions of Argostoli Gulf and the relation between this activities and other economic activities in the region.\r\n	Rapid assessment of fish production coastal zone in Argostoli Gulf, Kefallonia Island	https://imbriw.hcmr.gr/rapid-assessment-of-fish-production-coastal-zone-in-argostoli-gulf/	\N	t	2022-08-04 14:44:21.857+02	f	\N	\N
EFIMAS	2008	13143	100	1	\N	\N	7421597.00	26009	2004	The objective of the EFIMAS project is to develop an operational management evaluation framework that allows evaluation of the trade-off between different management objectives when choosing between different management options.	Operational evaluation tools for fisheries management options	https://cordis.europa.eu/project/id/502516	\N	t	2022-06-21 14:18:18.883+02	f	\N	\N
PARAQUAM	2008	13699	100	1	\N	\N	287360.00	26016	2004	This project will attempt to elucidate the life cycle of heteraxinid monogeneans and sanguinicolid blood flukes infecting cultured greater amberjacks, as well as to evaluate different strategies to control the infections caused by these parasites.	Parasite pathogens in new species of Mediterranean aquaculture: an experimental approach	https://cordis.europa.eu/project/id/3175/it	\N	t	2022-06-21 14:24:13.712+02	f	\N	\N
	2011	12403	200	16	\N	\N	50000.00	300255	2011	"In experiments that are intended to demonstrate the effects of feed on the health of farmed fish, experimental design and methods are often decisive for whether the effect one measures is actually real.\r\nIn order to provide buyers of fish feed with a better professional basis for assessing the claims made about the health-promoting effect of certain types of feed or ingredients, FHF wishes to conduct a scientific review and discussion of the methods used for this type of experiment. A review and discussion of the methods used will also give the feed industry, applied research institutes and other R&D environments a professional-scientific reference and guide in the planning and implementation of experiments."\r\n"To provide a scientific overview of published information on the health effects of feed for farmed fish, as well as make a critical assessment of experimental design and methods used in such experiments.\r\nAs part of this, the project will provide\r\n• an overall presentation of publicly available information on the effect of feed and / or feed ingredients on farmed fish health\r\n• a critical assessment of experimental design, statistical and biomedical methods used in these experiments\r\n• recommendations on which experimental setups and statistical methods that should be used to document the health effects of fish feed"\r\n	Studier av helseeffekter av fôr til oppdrettsfisk: En kritisk gjennomgang av helseindikatorer, forsøksdesign og statistiske metoder - Studies on the health effects of feed for farmed fish: A critical review of health indicators, experimental design and statistical methods	https://www.fhf.no/prosjekter/prosjektbasen/900641/	\N	t	2021-05-20 15:38:38.69+02	f	\N	\N
	2007	100114	200	16	\N	\N	\N	300167	2006	The project, entitled Catch gauge for commercial fishing, has been supported by FHF and has been ongoing in two years. The project's goal has been to further develop the automatic catch meter CatchMeter so that this is adapted to commercial needs and can be used in the commercial industry CatchMeter is an automatic measuring system that uses camera and laser to measure art and size. This happens as soon as the fish passes the machine, and the information can therefore used immediately to sort fish using sorting machines. An automatic catch meter will help to rationalize operations on board and to increase the quality of the fish. Automatic sorting by species and size will reduce the need for manual effort in the factory, and in many cases also provide increased capacity because manual sorting is often a bottleneck. The quality will improve due to the shorter time from the time the fish is caught until it has been processed, at the same time as one will be able to get better and more accurate sorting. The system will also be able to contribute to document quality and traceability. The analysis of utility value for the industry that was carried out, showed that a commercial trawler in Norway would be able to earn a million annually by using an automatic sorting system of size and species. In addition, the system will also be able to provide other benefits such as better quality of frozen fish, faster catch reporting, more by-products and savings of working hours on board.	Fangstmåler for kommersielt fiskeri - Catch gauge for commercial fishing	https://www.fhf.no/prosjekter/prosjektbasen/353034/	\N	t	2022-07-28 17:14:33.103+02	f	\N	\N
	2003	100095	200	16	\N	\N	157175.00	300423	2002	Using synthetic DNA as tracer was developed as a methodology for mapping concentration differences delousing products in the cage with the use of the skirt (semi open)and the tarpaulin (closed). It was conducted quantitative analyses of the spread of the bathing medium during debugging. The analysis was based on the simultaneous extraction of water samples from five sampling point per layer and the number of depth layers and the time during the treatment period.\r\n\r\nGoals: \r\n(1) Delousing with closed cover (tarpaulin) provides better distribution of delousing products in the cage and a consistently higher concentration than when using semi open skirt; (2) Treatment with skirt causes more uneven and lower dose than intended.	Metodikk for kontroll med dosering av løst stoff mot lakselus i oppdrettsmerd - Methodology for control of dosing of loose substance against salmon lice in fish farms	https://www.fhf.no/prosjekter/prosjektbasen/553033/	\N	t	2022-08-01 15:52:28.035+02	f	\N	\N
DesignACT	2008	12407	100	1	\N	\N	611002.00	25661	2005	DesignACT prepares the establishment of a new large-scale technology-driven experimental facility that meets the major challenges faced in sea-based aquaculture.\r\n\r\nThe objectives of the DesignACT project were to translate the needs and demands of the European aquaculture stakeholders for technology and engineering developments into facilities and services, taking into account the local environment.	Designing the European Aquaculture Centre of Technology	https://cordis.europa.eu/project/id/11978	\N	t	2022-06-16 16:55:06.631+02	f	\N	\N
	2020	11771	200	16	\N	\N	\N	102078	2008	Coupling of hydrographic measurements and model data to investigate the influence of variations in hydrographic conditions on population dynamics of fish stocks.	Oceanography & climate: Analyses of hydrographic data and model output as basis for studies on climate impacts on distribution and recruitment success of commercially important fish stocks	\N	\N	t	2021-05-05 16:29:21.703+02	f	\N	\N
GASTRONEUROPEP	2014	11593	100	9	\N	\N	45000.00	300057	2011	There is an urgent need to replace fish oil (FO) and meal (FM) from wild stocks in aquaculture diets with more sustainable alternatives, being vegetable oils (VO) the primary candidates. However, these oils are devoid of essential n-3 long-chain PUFA (LC-PUFA) and can be particularly rich in n-6 PUFA, leading to imbalances in the n-6/n-3 ratio. This situation is similar to what is presently observed in other animal production sectors as well as in human nutrition. It is relatively well established how these changes in dietary lipid composition might affect lipid metabolism but potential effects on the regulation of appetite and food intake mediated by gastrointestinal and neuropeptides are possible and have been hardly investigated. This will be the objective of the present project, which will employ an interdisciplinary approach combining traditional nutritional and physiological studies with molecular analyses to evaluate potential impacts of more sustainable feed formulations on the regulation of food intake, while also uncovering the mechanisms behind it. The knowledge gained from this project is of high scientific and socio-economical importance to the future development and expansion of the European aquaculture industry. In addition, if physiological mechanisms of regulation of appetite and satiety in fish are similar to those in mammals, as has been suggested, knowledge gained might be applicable to other animal production sectors and even human nutrition, including studies of nutritional disorders (e.g. obesity). Finally, the effects of FO replacement by VO in aquaculture diets on lipid metabolism have been the research focus of the candidate in the past 3 years. The present project would thus enable the transfer of knowledge and competence from a northern European to a Mediterranean aquaculture context, while allowing the reintegration within an Institution with high opportunities for professional development and stabilization.	Gastrointestinal and neuropeptides regulating food intake in fish in response to dietary lipid composition	https://cordis.europa.eu/project/id/274184	\N	t	2021-05-19 11:02:49.432+02	f	\N	\N
	2009	12395	200	16	\N	\N	\N	300490	2009	The project  will develop knowledge about the total profitability of catch-based aquaculture, including which economic, biological and technological parameters are most important for farming and production of live cod. \r\nThis will be done by mapping cost and income conditions for catching, rearing, production and sale of live-caught cod. The project is anchored in Villfiskforum's action plan for 2008–2009, section 1.3.\r\n	Oppdrettsøkonomi og fangstbasert akvakultur av torsk - Farming economy and catch-based aquaculture of cod	https://www.fhf.no/prosjekter/prosjektbasen/900156/	\N	t	2022-08-02 10:39:00.156+02	f	\N	\N
SEA PATCHES	2020	13691	200	16	\N	\N	1100110.00	401983	2017	The red feed Calanus finmarchicus is a key species in the North Atlantic that transfers primary production to commercially exploited fish species and to marine mammals and seabirds. Recently the Norwegian ministry released a management plan for this copepod based on a stock size of 33 million tons. However, stock size estimates are highly uncertain due to the challenges of sampling a marine species that is patchily distributed over a large geographical area. Recent observations show a high degree of patchiness in the red feed C. finmarchcius, but mechanisms for patch formation in the open ocean are poorly understood and remain a central issue in marine ecology. We thus propose an interdisciplinary project that will locate patches, and delineate physical and behavioural mechanisms\r\nresponsible for zooplankton patch formation in the ocean. Understanding the extent of patchiness in the distribution of species is of crucial importance when sampling to determine the stock size, and is also transferable to new technologies for revolutionizing harvesting methods for a sustainable management of marine resources. Our approach is:\r\n1) to locate patches of C. finmarchicus in summer based on proven, state-of-the-art methods (laser optical plankton counter, video plankton recorder, fish acoustics) and on novel technology (hyperspectral RAMSES radiometers) that will explore the optical contribution of C. finmarchicus to\r\nreflectance signals from satellite,  2) to analyse zooplankton patch structure in detail in order to provide the basic data necessary for stock size estimations, and 3) to delineate physical and biological mechanisms of zooplankton patch formation based on a combination of experiments and physical-biogeochemical behaviour models.\r\nTaking such an innovative approach based on contemporary instruments and models we will provide the new fundamental knowledge necessary to develop robust and well-founded models of stock-size estimates of an increasingly harvested species.	Sustainable harvesting of a patchy resource: aggregation mechanisms and implications for stock size estimates	https://prosjektbanken.forskningsradet.no/en/project/FORISS/268391?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=930&LTP.1=LTP2+Klima%2C+milj%C3%B8+og+milj%C3%B8vennlig+energi&source=FORISS&projectId=270610	\N	t	2022-09-26 10:07:39.71+02	f	\N	\N
COMPETUS	2008	11178	100	1	\N	\N	953540.00	25817	2005	COMPETUS will provide Mediterranean aquaculture industry with information needed for a sustainable competitiveness between producers, and that so far is lacking.	Genetic improvement of farmed sea bass, Dicentrarchus labrax: Strain testing and response to selection	https://cordis.europa.eu/project/id/17633/it	\N	t	2021-04-22 19:52:45.093+02	f	\N	\N
CarRejet	2014	11178	200	16	\N	\N	174500.00	101903	2012	This project was initiated by fishers' organizations to prepare strategies for adapting their fishing methods to the developing reform of the Common Fisheries Policy, more specifically the obligation to land that will be included in it.\r\n\r\n(1) Describe and quantify discards in the French fisheries that generate the most discards; (2) Understand their causes; (3) Develop the knowledge base to put up approaches to reduce discards and comply with the landing obligation.	Characterization of the main discharges from French fisheries and analysis of their causes, by analysis of observation data at sea and surveys of professionals	https://archimer.ifremer.fr/doc/00190/30133/28596.pdf	\N	t	2022-07-01 12:03:15.838+02	f	\N	\N
VORATUN	2020	13476	200	16	\N	\N	157300.00	401696	2018	The strait of Gibraltar is a unique natural location that plays a key role as a route of passage for many migratory marine species and serves as an important foraging area for many animals. The particular oceanographic features of this region generate upwelling of nutrient-rich waters and, therefore, a high primary production that can support a diverse food web. In this ecosystem, the blackspot seabream and the Atlantic bluefin tuna occupy high trophic levels. Hence, these species may have a significant impact on communities of potential prey, causing modifications in the trophic relationships and altering the balance of the ecosystem. The Spanish blackspot seabream fleet that operates in waters of the strait of Gibraltar has maintained a prosperous level of fishing and economic performance for decades since its inception. However, the results of recent assessments show a sharp decline of the current blackspot seabream population, which becomes reflected in decreased landings of this species, and calls into question the sustainability of the fishery. The dwindling catches occurred in recent years coincide with the rebound of bluefin tuna biomass in the region, and so the blackspot seabream fishers blame the scarcity of its catches to the pressure exerted by bluefin tuna on the blackspot seabream, either directly by predation or indirectly by competition for the same resources. In order to understand the viability of blackspot seabream fishing in the current market scenario and to assess the sustainability of relationships within the ecosystem, it is necessary to undertake a thorough study on the feeding habits of the resident tuna and blackspot seabream populations, as well as the trophic dynamics of the shared habitat. This will eventually contribute to the improvement of the management of these important resources and to the conservation of the ecosystem as a whole. In this context, the main objective of the project is to elucidate the interactions between the two species and their role in the dynamics of the pelagic trophic network of the strait of Gibraltar, which are aspects that remain poorly studied. In order to determine dietary habits and trophic relationships (predation, competition, trophic position, width and overlap of niches), the work plan presented here envisages the use of the traditional method of stomach content analysis along with the application of novel techniques based on the use of stable isotopes, both in bulk-tissue and in specific components (in this case, amino acids). The use of isotopic markers may serve, at the same time, to identify the contingent of migratory tuna, separating it from the resident population, which is the one that truly influences the dynamics of the local ecosystem. Furthermore, the available information on commercial catches and on diverse life history traits will be used to apply the gadget (globally applicable area disaggregated general ecosystem toolbox) to the assessment of the blackspot seabream fishery, also considering the influence of the bluefin tuna on their natural mortality, abundance and distribution. The central aim of the project is to contribute to a better understanding of the functioning of this unique ecosystem for a rational and sustainable use by the fisheries.	Study of blackspot seabream-bluefin tuna interactions in the Strait of Gibraltar food web from stomach-content and stable-isotope analyses: impact on the fisheries	\N	\N	t	2022-06-21 12:33:20.37+02	f	\N	\N
	2007	16409	200	16	\N	\N	\N	301220	2001	Population dynamics of the demersal fish stocks of cod, saithe, haddock, whiting, redfish, Greenland halibut, plaice and sole in the North Sea and North Atlantic are estimated through international collaboration using research survey based indices. Survey data bases are analysed in comparison with data derived from commercial catches and used in short and long term prediction models for stock size and yield, which are formulated by working groups of the International Council for the Exploration of the Sea (ICES) and the Scientific, Technical and Economic Committee for Fisheries (STECF). Such work forms the basis for scientific management advice in the framework of the European Common Fisheries Policy (CFP), which is part of commitments of sustainable exploitation of marine living resources of the North Atlantic (NEAFC, NAFO). The scientific advice considers optimum production of the resources as part of healthy marine ecosystems comprising diverse species and stock structures. Such advice enables the development of sustainable exploitation strategies also to ensure balanced access of future generations of fishermen and consumers to productive marine protein resources. Working groups: ICES WGNSSK/NorthSeaDem, NWWG/NorthWest, SGDFF/Methods, RMC ASC, WGMG/Methods / EU: EU-NOR shared stocks, STECF mixed fishery, STECF plenary, STECF stock status review, WGNSDS/NorthernShelf, ICES WGBEAM, ICESAFWG, NAFO Scientific Council, ICES IBTSWG. Cruises: IBTS in quarter 1 and 3 (annually); Beam Trawl Survey (annually); Redfishsurvey (biennial); Greenandsurvey (annually); GASEEZ (annually).	Annual surveys of demersal fish stocks (cod, pollack, haddock, redfish, halibut, plaice, sole) in the North Sea and Northern Atlantic for the assessment of biologically sustainable catch levels	\N	\N	t	2021-06-07 17:03:08.822+02	f	\N	\N
FISHSPECIATIONGENOME	2016	13378	100	9	\N	\N	267078.00	400070	2013	Speciation, or the evolutionary process by which new species arise, is among the most troversial topics in evolutionary biology. The presence or absence of gene flow between incipient species occupies a central role in this discussion. The ventional view states that there is no gene flow during speciation and that genomes are cohesive units. The recently proposed Genic View of Speciation (GVS) theory challenges this paradigm and states that genomes are porous and that gene flow during speciation is possible. Under this scenario, the genes influenced by disruptive selection should start diverging first, whereas neutral genes should flow freely between emerging species, generating a heterogeneity of genetic divergences among different regions of the genome. Thus, the GVS predicts that speciation with gene flow (sympatric) leaves a distinct genomic signature different from that of speciation in isolation (allopatric). Our project sists of the first comprehensive test of the GVS using coral reef fishes, a very diverse group with high dispersal ability, which defies the traditionally accepted pre-requisite of complete isolation for formation of species. We will test for heterogeneous divergences among thousands of loci using a novel high throughput DNA sequencing method (RAD-sequencing) to test predictions of the GVS in both allopatric and sympatric species pairs and identify genomic signatures of speciation modes. The questions that will be addressed are of fundamental importance to studies in evolutionary biology and include: Do different speciation modes leave distinct genomic signatures? Are there genes that flow freely across incipient species boundaries? Is introgressive hybridization common in fishes and how does it affect molecular clock calibrations? Outcomes from this project will further our understanding not only on the diversification of reef fishes, but also on general patterns of molecular evolution and the origin of marine biodiversity.	Fish speciation and the origin of marine biodiversity: a comparative genomics approach	https://cordis.europa.eu/project/id/302957	\N	t	2021-07-02 17:20:39.259+02	f	\N	\N
SUBFISHCAGE	2006	11278	100	1	\N	\N	1365604.00	25668	2004	By submersion technology, the SubFishCage system to be developed in the project will be able exploit open waters and unsheltered coastal areas and avoid threats in the surface layer of the water including bad weather conditions and high waves, ice flow (in Northern waters) which can cause damage to the installation with consequences like escapees and hence alien species and genetically engineered organisms.	Development of a cost effective submersible fish cage system	https://cordis.europa.eu/project/id/508463	\N	t	2021-04-22 14:44:14.494+02	f	\N	\N
ECONET	2015	11368	300	703	\N	\N	502465.00	300968	2012	The ongoing decrease of fish stocks worldwide due to the increase of fishing pressure makes it necessary to apply a series of measures in order to restore the stocks. In the Mediterranean Sea, fishing pressure is especially high in the demersal fish species of high commercial value segment. The emerging idea of protection of juveniles, next to all other protecting measures, is gaining ground among scientists and fishery managers. The proposed project aims at meeting the market demand for innovative products that could assist the fishing industry to apply large-scale fish protection programs using relatively inexpensive materials and techniques. The idea is to use nets, which is an inexpensive material, already used in the fishing industry, and construct a series of Fish Aggregating Devices (FADs). FADs are “smart” devices that could be used in order to protect juvenile fish in the most vulnerable phase of their life in order to increase fish stock populations in a natural way simply through by decreasing natural and anthropogenic mortality. A by-product of the experimental research will be different types of trapping devices which are highly selective in order to attract and trap mature fish, when this has almost concluded its life cycle.\r\n\r\nThe project aims to meet the market demand for innovative products that could help the fishing industry to apply large scale fish protection programs using inexpensive materials. This will be achieved using synthetic materials and nets which are inexpensive materials, already used in the fishing industry, to construct a series of fish fry protecting devices. These smart devices will be used to protect juvenile fish in the most vulnerable phase of their life in order to help restore fish populations in a natural way through the decrease of the natural mortality.	Fish Fry Recruiting Devices	http://www.ecoreefs.gr/	\N	t	2022-08-04 14:46:39.135+02	f	\N	\N
FISHTANKRECIRC	2008	10234	100	1	\N	\N	1266329.00	40431	2006	The project aims to develop a water treatment system based on electro-coagulation technique to fulfil the need of European aquaculture for rearing inland fish through intensive recirculation of water with cost effective and reliable technology.	Electro-coagulation technique of water treatment	https://cordis.europa.eu/project/id/512951	\N	t	2022-06-23 12:22:11.243+02	f	\N	\N
	2011	12395	200	16	\N	\N	392578.00	300175	2010	Coastal fishing, fish processing and sales are a mainstay of many local communities' economies and employment systems. The development of society, where strong forces are moving in the direction of increased urbanization, puts many of these societies under pressure. This is both through population decline and strong wage growth. From the fisheries management team, the closure of the important fisheries beyond the 90s has contributed to it being more difficult for younger fishermen to enter the industry as a vessel owner, which has further weakened the employment systems.  It is necessary to develop a comprehensive concept for the smaller coastal fleet. Here are both technological and organizational challenges that must be solved, mainly by building on previous research projects that have been carried out on the topic.\r\n\r\n1. To expand the knowledge base about the value chain for fresh fish.\r\n2. To uncover which bottlenecks currently limit the fishing industry's opportunity to exploit the potential of the high-paying fresh fish market.\r\n3. To analyze sources and opportunities for improvement of these bottlenecks.	Ferskfisk fra kystflåten: Flaskehalser og utfordringer - Fresh fish from the coastal fleet: Bottlenecks and challenges	https://www.fhf.no/prosjekter/prosjektbasen/900434/	\N	t	2022-07-29 13:27:13.376+02	f	\N	\N
HABIT	2008	12277	100	1	\N	\N	1759344.00	25825	2005	The overall objectives of HABIT were to resolve fundamental patterns in the occurrences of Dinophysis and quantify the processes that are important in governing their distribution. HABIT measured and quantified the physical and biological parameters important in the maintenance of thin layers of these and other harmful organisms. The central theme was to research the development and dispersion of HAB populations in these sub-surface micro-layers.	Harmful algal bloom species in thin layers	https://cordis.europa.eu/project/id/3932	\N	t	2021-11-11 14:36:51.639+01	f	\N	\N
	2015	100646	200	16	\N	\N	261107.00	402224	2012	Taking sing carp as an example, it will be shown how the storage of frozen cell material can contribute to the preservation and survival of aquatic genetic resources and how a transfer of the concept to other species can be stimulated. Since the storage of somatic cells is not sufficient for the preservation of an animal population, and no techniques are yet known to allow the cryopreservation of fish egg cells in vital form, only the nuclei of fertilized and unfertilized ova and whole sperm should be stored. After thawing, the egg nuclei can then be replanted in enucleated ova from normal carp. Existing cryopreservation protocols on carp sperm are tested and possibly adapted. Fertilized and unfertilized oocytes from carp are gutted and these nuclei are cryopreserved. The seeds are then thawed again and placed in freshly pitted ova from another carp line. Larvae are extracted from the frozen material to confirm successful preservation. Then the appropriate breeders are approached in order to preserve sperm and egg nuclei from their endangered carp strains at the Fraunhofer EMB. In order to preserve a broad genetic diversity, as many strains as possible are to be used for cryopreservation. At least 25 individual samples per line are to be stored on sperm and nuclei.	Cryopreservation of aquatic genetic resources: establishment of an extended cell bank for carp strains	\N	\N	t	2022-06-28 09:49:16.44+02	f	\N	\N
SLRC	2019	10006	200	16	\N	\N	7752770.00	301794	2011	Sea lice (Lepeophtheirus, Caligus) are the major pathogens affecting global salmon farming industry and have a significant impact in many areas. The annual loss has been estimated to 300 million Euros and the aquaculture industry relays heavily on a few chemotherapeutants for control. Emerging resistance development to these drugs increase the necessity to develop new treatment methods (biological, prophylactic and drugs) and tools to avoid increased loss due to lice and to ensure a sustainable salmon farming industry in the future.\r\nThe research will focus on methods and tools to facilitate development of new drugs, develop new tools for resistance monitoring, reduce attachment in infective stages, improve host response, identification and evaluation of new targets for a future sea lice vaccine and to explore the possibilities to utilize RNAi as a novel method in lice control. By using the salmon louse genome sequence as a starting point, functional genomics methods will be utilized to identify molecular markers for drug resistance to facilitate monitoring and prolong the life time for valuable anti sea lice drugs.\r\nThe SLRC consisting of the leading scientist within the field together with the major industrial players will represent a strong consortium to develop short and long term solutions for one of the most significant problems for the salmon farming industry world wide. This will be achieved through state of the art research in relevant fields (parasitology, molecular biology and genomics, pharmacol ogy, host parasite interactions) and establishment of an integrated database resource for the lice genome (WP 5, LiceBase) and state of the art wet-lab facilities for sea lice research (WP 6, LiceLab.)\r\nResults from the SLRC will enable an integrated contr ol system to be established, based on key features in sea lice biology, so lice in salmon farming can be controlled by a set of tools and not relay equally heavy on medicine, which is the current situation.	Sea Lice Research Centre - A Centre for Research-based Innovation on sea lice control	https://prosjektbanken.forskningsradet.no/en/project/FORISS/203513?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=WILH.+WILHELMSEN+HOLDING+ASA	\N	t	2022-08-26 12:22:35.89+02	f	\N	\N
	2013	16409	200	16	\N	\N	\N	100875	2011	The EU Marine Strategy Framework Directive (MSFD) is structured into eleven descriptors of good environmental status (GES). For each descriptor the current status of the marine environment should be assessed against its GES using ecosystem criteria and indicators. Within Descriptor 3 (D3) the MSFD addresses the status of exploited fish stocks according to three criteria (exploitation rate, stock size and size structure). This study performed an MSFD-compliant assessment of exploited fish stocks in the North Sea by aggregating data from analytical stock assessments and scientific research surveys to calculate indicator metrics for each criterion within each stock time-series. A stock achieved GES, when each indicator for each criterion had a good status. Of 43 assessed fish stock suggested by the EU Data Collection Framework, 63% (27) achieved GES. Though the MSFD explicitly demands that all exploited fish stocks achieve GES, this demand may be challenged by reality, because the status of exploited stocks depends not only on fishing impacts, but also on environmental conditions and ecological interactions. Therefore an alternative approach based on binomial distributions is presented to define limits for GES at the descriptor level. The implications and pitfalls of the applied assessment methods are discussed.	Indicator-based assessment of commercial North Sea fish stocks according to MSFD Descriptor 3	\N	\N	t	2021-04-28 13:48:46.271+02	f	\N	\N
PANDA	2007	18428	100	1	\N	\N	494155.00	26023	2004	The aim of the PANDA project is to establish a permanent network of aquatic animal health specialists, including researchers and diagnosticians, to provide a forum for the debate of issues concerning diseases in European aquaculture, and to communicate the results of these discussions to the European Commission with provision of advice on EU policy and legislation for aquatic animal health.	Permanent network to strengthen expertise on infectious diseases of aquaculture species and scientific advice to EU policy	https://cordis.europa.eu/project/id/502329	\N	t	2022-06-21 14:48:44.133+02	f	\N	\N
LIST	2006	12035	100	1	\N	\N	148588.00	25890	2004	The objective of this study is to develop a method for identify flying marine invertebrate larvae using in site hybridisation (ISH).	Larvae in situ tracking: detection and identification of early-life-stages of marine organisms using in situ hybridisation with oligonucleotide probes	https://cordis.europa.eu/project/id/501323	\N	t	2022-06-21 09:55:49+02	f	\N	\N
GRRAS	2008	11569	100	1	\N	\N	1560492.00	26213	2006	The GRRAS project will make a first step towards the elimination of growth retardation of turbot reared in marine recirculating aquaculture systems (RAS). In general growth retardation is the most important bottleneck for the widespread application of RAS for the production of farmed fish.	Towards elimination of growth retardation in marine re-circulating aquaculture systems for Turbot	https://cordis.europa.eu/project/id/32556	\N	t	2021-04-26 17:35:29.209+02	f	\N	\N
AQUAGENBANK	2012	11565	200	16	\N	\N	3500.00	300995	2012	This project was preliminary to the setting up of an internal gene bank of aquatic organisms, aiming at preserving tissue and DNA collected during previous research projects, in order to make them available for further genetic analyses.\r\n\r\nGoals:\r\n(1) Overview of existing gene banks through bibliographic researches, web exploring and web meeting participations; (2) organizing archives of existing fish tissue and DNA collections.	Banca dati genetica specie acquatiche - Construction of a gene bank of aquatic organisms	\N	\N	t	2022-08-04 15:44:51.05+02	f	\N	\N
SFD Storskala	2016	100120	200	16	\N	\N	258100.00	301795	2012	The project will optimize and upscale the seafarm pulse guard (SPG) system to full-scale production in salmon farms, and assess potential negative biological effects on the fish in sea pens with the system installed. SPG is technology designed to combat sealice infection in seafarms. The system creates electrical pulses that form an electrical field in the sea in immediate vicinity to the sea pens, and this electrical field prevents the sealice to enter the pens and infect the fish. SPG is patented.\r\n\r\nGoals:\r\n(1) Transfer and upscale SPG system from pilot testing in situ to large scale production facilities in a full production cycle; (2) Assess and optimize the physical tolerance of the system, to withstand stress due to currents, waves and other stress that normally occur on seafarm locations; (3) Assess the health status of the fish and evaluate potential negative biological effects resulting from potential exposure to the electrical field.	Seafarm Pulse Guard: beskyttelse av laks i oppdrett mot lakselus. Oppskalering fra småskala feltforsøk til fullskala produksjonsanlegg -  Seafarm Pulse Guard: Protection of salmon in farming against salmon lice. Upscaling from small-scale field trials to full-scale production facilities	https://prosjektbanken.forskningsradet.no/en/project/FORISS/217519?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2022-08-26 12:27:25.855+02	f	\N	\N
	2015	16496	200	16	\N	\N	508853.00	402238	2011	The aim of the project is the further assessment of the distribution and density of Antarctic minke whales and other large whale species inside and outside the pack ice of the Southern Ocean, following on from project 2809HS020. For this purpose, a comparison of different survey methods and the evaluation of further current data to support the scientific committee of the IWC in the 'In-Depth Assessment' of minke whales in the Antarctic is considered necessary. The results of the project will be used to calculate future catch quotas should commercial whaling be resumed. Some of the results will be presented at the 63rd Annual Meeting of the IWC in Tromsoe. The applicant will be in close contact with the VTI during the entire duration of the project, so that the current status of the project can be reported at any time. The work plan includes the consolidation and comparison of the observed values from the flight counts and the Antarctic trip (ANTXXVIII/2 Dec. - Jan. 2011/12). Furthermore, the results obtained will be processed using various modelling methods and linked to relevant environmental parameters. This will enable the abundance of Antarctic minke whales to be reliably estimated in order to calculate catch quotas if necessary.	Modelling of population sizes and spatial distribution of minke whales in Antarctic pack ice on the basis of sea- and airborne animal sightings	\N	\N	t	2022-06-28 09:47:18.145+02	f	\N	\N
PASARELAS	2006	13757	100	1	\N	\N	312700.00	40434	2005	The PASARELAS project will accompany existing INCODEV research projects on coastal and marine fisheries resources with the aim of maximising research impact through the development of stakeholder dialogue "interfaces" between science and society.	Discovery Modelling Mediation Deliberation: Interface Tools for Multi-stakeholder Knowledge Partnerships for the Sustainable Management of Marine Resources and Coastal Zones	https://cordis.europa.eu/project/id/12054	\N	t	2021-04-26 20:04:30.197+02	f	\N	\N
ASPIM 2	2011	11565	200	16	\N	\N	\N	300996	2005	Non-indigenous species (NIS) represent one of the main threats for world biodiversity, both in the terrestrial and in the marine environment, to such an extent that they are an important subject of several international conventions and directives aiming at safeguarding the environment. Since 2002, the Institute of Environmental Protection and Research (ISPRA), in cooperation with the Italian Ministry of the Environment, conceived a research project to comply with Article 8h of the Convention on Biological Diversity - aiming at preventing the introduction of, controlling or eradicating those alien species which threaten ecosystems, habitats or species - and with Article 13 of the Specially Protected Areas and Biological Diversity Protocol of the Barcelona Convention - focusing on regulating intentional or accidental introduction of non-indigenous or genetically modified species in nature. This project had the purpose of monitoring marine NIS in Italian seas and, more generally, in the whole Mediterranean Sea which is estimated to be the most invaded sea in the world, counting to date 955 NIS.\r\n\r\nGoals:\r\n(1) Definition of the present state of knowledge of the immigration phenomenon through acquisition and analysis of literature on eight selected taxa (algae, ascidians, bryozoans, cnidarians, decapods crustaceans, fishes, molluscs, polychaetes); (2) Realization of a network of expert researchers for recording new sightings; (3) Promotion of a campaign to raise public aware- ness, involving sea operators; (4) Realization and continuous update of NIS database and geo-referenced cartography (GIS) aimed at visualizing temporal and spatial distribution of NIS; (5) Creation of a taxonomic atlas of NIS to be consulted online; (6) Collection of NIS tissue samples for the establishment of an archive available to scientists; (7) Identification of hybrids, genetically modified organisms (GMOs) and NIS used for aquaculture and aquarium trade; (8) Experimentation of a monitoring network to identify NIS from ballast waters; (9) Survey of harbour structures; (10) Realization of a network to promote an early warning system.	Realizzazione di una base conoscitiva concernente l’identificazione e distribuzione nei mari italiani di specie non indigene - Creation of a knowledge base on the identification and distribution of non-native species in the Italian seas .	\N	\N	t	2022-08-04 15:54:58.398+02	f	\N	\N
	2013	12395	200	16	\N	\N	49025.00	300753	2013	In this project, shelf-life of clusters of red king crab (Paralithodes camtschaticus) has been studied. A cluster refers to a "half king crab", namely three legs plus one claw attached to a shoulder. The aim of the work has been to determine shelf-life of meat located in shoulders and legs and link this to microbial and chemical analysis. During storage, a deterioration of the meat located in the shoulder occurred faster as compared to the meat of the legs. Based on this, a shelf of 5 and 8 days for meat in shoulder and legs, respectively, is recommended. However, as clusters are sold as one unit, the overall recommended shelf of chilled clusters is 5 days.	Bestemmelse av holdbarhet på kjølt kongekrabbe - Determination of shelf life of chilled king crab	https://www.fhf.no/prosjekter/prosjektbasen/900882/	\N	t	2021-05-31 10:27:32.891+02	f	\N	\N
	2014	12398	200	16	\N	\N	50568.00	300677	2013	Over the years, a number of fishing vessels under 15 meters have sunk, and many of these have sunk has happened because the vessel has had instability. In connection with these shipwrecks have several fishermen lost their lives. Lack of stability may be due to the vessel not being built with good enough stability margins, but also due to conversion, for example, many minor changes overall have great significance for stability. It is important that the vessel's master has a good knowledge of the vessel's stability, and has an understanding for how stability may change as a result of load placement, equipment rigging and change in type of fishing. This stability guide provides information on basic principles for stability and stability calculations, as well as guidance on understanding and interpreting a vessel's stability calculations. The stability issue is highlighted in the form of specific cases with examples of both stability-promoting and stability-damaging changes to the vessel. We hope with this stability guide to be able to provide greater knowledge of, and understanding of, what stability is, and strengthen the awareness of how important it is that the vessel has good at all times stability. The goal is first and foremost to help reduce the number of accidents that occur due to stability failure, and further to prevent situations where it is close due to poor stability on going wrong.	Stabilitetsguide for mindre fiskefartøyer - Stability guide for smaller fishing vessels	https://www.fhf.no/prosjekter/prosjektbasen/900928/	\N	t	2022-08-03 10:58:48.565+02	f	\N	\N
	2014	100083	200	16	\N	\N	72495.00	300208	2013	The aim of the project is to identify and describe the need for research and development within the whole live seafood value chain, from fishermen to market. The information will be gathered through interviews with important actors (fishermen, producers, exporters and fisheries organizations), as well as through cataloguing published information to identify knowledge gaps.\r\n\r\n(1) Interviewing current or potential companies working with live seafood in order to identify current needs for research for the further development of their industry; (2) Collect and catalogue published data on critical areas in 'live export chain' to identify knowledge gaps; (3) Arrange workshop on live seafood; (4) Present a short report that will summarise this information and prioritize future research needs.	Identification of further research needs in live seafood	\N	\N	t	2022-07-29 17:52:36.306+02	f	\N	\N
POR PORTO EMPEDOCLE	2008	11565	300	703	\N	\N	\N	300997	2008	The multifaceted approach to the management of coastal resources, currently known as Integrated Coastal Zone Management (ICZM), has been described as the process of combining all aspects of the human, physical and biological components of the coastal zone within a single management framework. In the Mediterranean, such a concept has been formalized in the ICZM Protocol within the framework of the Barcelona Convention. The main purpose of ICZM is the realization of a plan of environmental development aiming at increasing social and economical prosperity of coastal communities toward long-term, including interaction and resolution of conflicts between economical sectors, reaching sustainable use of natural coastal resources with maintenance of biodiversity. In the coastal area of Porto Empedocle (Strait of Sicily), where delicate ecosystems, fishery (small-scale, industrial and recreational), tourism, nautical and small industrial activities coexist, a study of integrated coastal management, focusing on sustainable development of artisanal fishery, was carried out. This study describes a methodological approach to ICZM through the analysis of territorial and anthropic data, the identification of strength points and limits to development, of the conflicts and of the potential in the study area, and the proposal of management suggestions.\r\n\r\nGoals:\r\n(1) Analysis of territorial and anthropic data in the Porto Empedocle coastal zone; (2) Identification of strength points and limits to development identification of conflicts and potential in the study area; (3) Suggestions aiming at the recovery of the small-scale fishery.	Definizione di un modello per l’uso sostenibile delle risorse e per la gestione integrata della zona costiera (ICZM) di Porto Empedocle (Ag) - Definition of a model for the resources sustainable use and for the Integrated Coastal Zone Management (ICZM) of Porto Empedocle (Ag)	\N	\N	t	2022-08-04 15:56:49.823+02	f	\N	\N
FEUFAR	2008	11569	100	1	\N	\N	626800.00	26191	2007	The goal of the project is to define the research required in the medium term (10 years), to enable exploitation and farming of aquatic resources in the context of key challenges and risks for meeting sustainability requirements. The main output of this exercise will be a publication outlining the key challenges, strategic options and research needs concerning fisheries and aquaculture in both European waters and waters in which European fleets are operating under European agreements. The project will contribute to the implementation of a future Maritime Policy and to further strengthen the European Marine Research Area through better anticipation of research needs in the field of fisheries and aquaculture.\r\n\r\nThe goal of the project is to define the research required in the medium term (10 years), to enable exploitation and farming of aquatic resources in the context of key challenges and risks for meeting sustainability requirements.	The Future of European Fisheries and Aquaculture Research	https://cordis.europa.eu/project/id/44178	\N	t	2022-06-21 16:43:36.996+02	f	\N	\N
MENTOR	2013	10006	200	16	\N	\N	760108.00	301675	2009	Comparisons between 300 polymorphic SNPs and 14 short tandem repeats (STRs) were conducted on a data set consisting of approximately 500 Atlantic salmon arranged in 10 samples/populations. Global FST ranged from 0.033-0.115 and -0.002-0.316 for the 14 STR and 300 SNP loci respectively. The best 15 SNPs (30 alleles) gave a similar level of self-assignment to the best 4 STR loci (83 alleles), however, addition of further STR loci did not lead to a notable increase assignment whereas addition of up to 100 SNP loci increased assignment. In 2003, a common garden experiment was initiated in the Guddal river to evaluate and compare the performance of Farm, Wild and Hybrid Salmon in the river habitat. Significant differences in growth, body shape (condition factor) and mortality were reported between these three types (Skaala et al. 2012). The aims of this two years post-doctoral project was to provide better understanding on the genetic bases for the observed differences in growth, body shape and mortality between wild, farm, and hybrid salmon. Genome scan for QTL affecting length (L), weight (W), and condition factor (CF) revealed several genomic regions significantly affecting these three phenotypes. The genomic positions of these QTL as well as proportion of the trait variance explained are identified. Weight is significantly affected by two QTL: one on chromosome 2 that explains 8.4% of the observed weight variance in our population, and one on chromosome 11 responsible for 7.7% of observed weight variance. Collectively, these two QTL are responsible for 14.8% of the weight variance. QTL position on chromosome 2 appears to be a particularly interesting region that both affects growth and survival in the river habitat. Moreover, this genomic region displays a strong reduction in genetic variability in the farm population whereas genetic variability is still very high in the wild population. QTL on chromosome 2 appears thus to be a genomic region potentially bearing the footprint of ongoing domestication in salmon. This study represents the first investigation into the genetic architecture underlying the relative performance of farmed and wild Atlantic salmon in the natural habitat.\r\n\r\nThe main objective of the project is to improve the precision in methods for identification of origin of farmed salmon escaping from sea cages and smolt farms, by a combination of SNP markers and lipid acid profiles and adapted current statistical techniques.	Mitigating the effects of escaped farmed salmon: combining SNPs, lipid acid profiling and statistical methods to trace escapees to origin	https://www.fhf.no/prosjekter/prosjektbasen/900255/	\N	t	2022-08-25 15:51:11.123+02	f	\N	\N
APQ	2015	15891	300	703	\N	\N	180000.00	301011	2013	The Observatory of biodiversity aims to review and deepen the current knowledge of the species and habitats present in Sicily with several and different levels of intervention.\r\n\r\nGoals:\r\n(1) Processing of the acquired data and their cartographic elaboration (GIS); (2) Preliminary survey of current knowledge on regional biodiversity; (3) Monitoring of habitat, megafauna and megaflora of APM Sicilian; (4) Study of the effects of climate change and other types of human impact on habitats and species; (5) Notification of new alien species; (6) Creation of an Early Warning System (alien species, toxic or poisonous , stinging jellyfish or toxic algae); (7) Studies of interspecific and ecosystem biological diversity in extreme environments; (8) Study of human impact (wrecks, underwater weapons , offshore structures) on biodiversity; (9) Updating of knowledge and its integration into the information system SINA - SIRA - SIARPAS - Biodiversity data and information processing and presentation of results at national and international initiatives; (10) Implementation of strategies for communication, information and environmental education activities in support of the Observatory.	Istituzione dell'Osservatorio Regionale della Biodiversità per la ricerca sperimentale sulla biodiversità in Sicilia - Establishment of Regional Biodiversity Observatory for experimental research on biodiversity in Sicily	\N	\N	t	2022-08-04 17:05:48.412+02	f	\N	\N
CETACEOSMADEIRA II	2013	15386	100	3	\N	\N	795074.00	100148	2009	The conservation status of the bottlenose dolphin (Tursiops truncatus) is considered of low concern in Madeiran waters. This species of dolphin, however, is being found more frequently in the low-depth inshore area between the Madeira and Desertas islands and is subject to several threats resulting from human activities. The growing popularity of whale-watching and a rise in shipping traffic and recreational boats in the archipelago are increasing the pressure in the concerned area. These pressures may contribute, in the medium/long term, to a negative change in the conservation status of the bottlenose dolphin. To avoid whale-watching growing to an unsustainable level, it is important to establish operating areas and designate limits on the number of tours. All the cetaceans found in the Madeira archipelago are potentially subject to the negative impacts from this activity. The precautionary principle should be considered in order to maintain or halt eventual changes to their present conservation status. The surveillance of the conservation status of cetacean species in Madeira has been conducted only in the inshore waters due to a lack of funding. Therefore, there is a lack of knowledge of the offshore marine environment of the Madeira Exclusive Economic Zone. In order to fill this gap, an evaluation of the potential threats (such as fisheries) to cetaceans acting in the offshore environment of the Madeira EEZ is needed. Other areas in the archipelago may also be candidates for marine Natura 2000 sites for this species. The creation of the marine Natura 2000 sites for bottlenose dolphin should take into consideration a wider perspective of the Atlantic population of the species shared by Madeira, Azores and the Canary Islands, which will clearly contribute to the improvement of the ecological coherency and connectivity of the Natura 2000 network of marine sites in the Atlantic. The project aims to: Identify the areas of importance for the bottlenose dolphin in the coastal waters of the Madeira archipelago, with the aim of establishing adequate marine Nature 2000 sites for this species; Define areas of operation for the whale-watching boats in Madeira archipelago waters and establish the carrying capacity for this activity; Survey the conservation status of cetacean species in Madeira offshore waters.	Identifying critical marine areas for bottlenose dolphin and surveillance of the cetaceans' conservation status in Madeira archipelago	http://www.cetaceos-madeira.com	\N	t	2022-06-23 16:18:35.849+02	f	\N	\N
MAXIMUS	2014	10131	100	9	\N	\N	1804824.00	100669	2012	Turbot (Scophthalmus maximus) is identified as one of the most promising candidates for marine aquaculture in Europe, with several characteristics that make it an interesting species for commercial growers and European consumers. The species has tremendous potential as an aquaculture species but many of its attributes are currently unexploited utilize. European production of turbot has been increasing during the last 20 years from about 100 to over 11000 metric tons. However, in order to expand the production beyond this level, new bio- and technological solutions are urgently needed. The biological and technological focus in the present project will be on improving the rearing environment, optimized slaughter methods and improved fish welfare and quality of the produced products. We also include a comprehensive assessment of the economic ramifications of the proposed optimized rearing. These measures are all aimed at improving productivity of the turbot farms leading to more cost effective production and better use of the resources involved. By addressing the whole value chain it is foreseen that the current proposal may lay the foundation for more cost-effective production of turbot in Europe. The approach of the project is multidisciplinary where the Project Consortium will work with those scientific and practical problems considered most important for future sustainable expansion by the SME proposers. This project brings together a balanced and integrated consortium of fish farmers and scientists, with wide project experience, in a number of interrelated disciplines; growth physiology, immunology/health, welfare, slaughter methods, quality aspects and fish economics; all concentrating on improving the culture of turbot. To increase the general applicability of the MAXIMUS proposal, the innovative slaughter methods will also be tested for sole (Solea solea, S. senegalensis). Sole is a promising European aquaculture species, cultured side-by-side with turbot facing similar technological challenges.	Innovative rearing and stunning of farmed turbot and sole to meet future challenges regarding quality of production and animal welfare	https://cordis.europa.eu/project/id/286200	\N	t	2022-06-27 16:57:45.103+02	f	\N	\N
Mussel trace Pol	2014	11620	200	16	\N	\N	133978.00	101124	2011	Marine mussels Mytilus are broadly distributed in the Northern and Southern Hemispheres. Their present geographic distribution is a result of natural paleo-geographic processes related to paleo-climatic changes as well as to human activities, such as mariculture and transportation of balast waters by ships, which have facilitated their expansion. Mussel larvae can survive up to three weeks in pelagic waters prior to settling. In some areas such as South Africa, North and South America, Sea of Japan, Australia and New Zealand, artificially introduced mussel species co-exist or compete with native species. This project aims to discover new molecular markers based on single nucleotide polymorphisms (SNPs) and use these to investigate the biogeography of marine mussels. This will enable the development of molecular tests, to be applied in the identification of the geographical origin of shipments, and taxonomic status of mussels and their food products, including those available in shops in Poland.	Molecular biogeography of marine mussels and traceability of their food products imported to Poland	\N	\N	t	2021-04-28 14:45:50.484+02	f	\N	\N
MacroBiomass	2012	12913	200	16	\N	\N	948065.00	301798	2010	Macroalgae, or seaweeds are rich in carbohydrates and represents a valuable biomass resource for production of biofuels. Norway has a long coast line and a huge potential for development of systems for ocean farming of seaweeds. Despite the existence of large amounts of information about Norwegian seaweed species, fundamental knowledge needed for selection of optimum cultivation conditions is lacking. The main objective of this project is to provide information needed to define optimum cultivation technology for seaweeds. The project will generate new, fundamental knowledge needed for large scale cultivation of seaweed biomass aimed for bioethanol production in Norway. The project will study different strategies for production of seedlings of two seaweed species - Saccharina latissima and Alaria esculenta with respect to sporophyte quality and suitability for large scale cultivation on ropes. Different ecotypes will be studied, and optimization of the cultivation conditions will be carried out. The seasonal variations of the carbohydrate composition are considerable due to variations in photosynthetic activity and nutrient availability. High nutrient levels, achieved by cultivation on nutrient rich sites close to fish farms (IMTA) are advantageous for high biomass productivities, but may affect the carbohydrate content and composition. One of the aims of the project is to elucidate how high biomass productivity can be achieved, when maintaining a high content of easily convertible carbohydrates, in cultivation of the two seaweed species. The project will further suggest a strategy for harvesting of the cultivated biomass to obtain a highest possible content of fermentable carbohydrates (storage polysaccharides), and design a sea farm for optimal exploitation of the available environmental conditions for seaweed biomass production.\r\n\r\nThe project will provide information that is necessary to develop cost effective cultivation technology of seaweed for the use of fermentation to biofuels. One prerequisite is to develop controlled year round cultivation of high quality seedlings that can grow in open sea sites for biomass cultivation. For the biomass productivity as well as the carbohydrate content and composition, the effects of nutrient levels, light intensities and hydro-dynamic forces must be explored.	A knowledge base for large scale cultivation of macroalgae biomass in Norway	https://prosjektbanken.forskningsradet.no/en/project/FORISS/199391?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=NATURNAER-Natur+og+n%C3%A6ring	\N	t	2022-08-26 12:28:55.275+02	f	\N	\N
	2018	12407	200	16	\N	\N	884955.00	401425	2015	The project aims to develop and test entirely new de novo sources of the n-3 long-chain polyunsaturated fatty acids (LC-PUFA), EPA and DHA, as ingredients for Atlantic salmon feeds. The project complies with the HAVBRUK programme call in that it aims: to develop new lipid sources rich in EPA and/or DHA for use in salmon feed that are sustainable, safe and cost-effective. \r\nThere may be several options for n-3 LC-PUFA production. However, vegetable platforms are practical in that they are highly organised with a well-established infrastructure for the cultivation, harvest, processing, distribution, marketing and utilisation. The production of n-3 LC-PUFA in the transgenic oilseed crop, Camelina sativa has recently been demonstrated by one of the partners. This was obtained by transformation with algal genes encoding the n-3 LC-PUFA biosynthetic pathway. The resulting oils have over 20 % of total fatty acids as n-3 LC-PUFA. These oils represent a real solution to the supply of EPA and DHA for the aquaculture industry that will maintain the nutritional quality and healthy status of farmed salmon. These transgenic oilseeds can be scaled up to commercial volumes in a relatively short time. Furthermore, as simply a modified vegetable oil, the cost of transgenic Camelina oil should not be prohibitive and are undoubtedly far cheaper than the alternatives. Production of the transgenic oilseed crops can expand as required to satisfy demand from all sectors including both aquaculture and direct human consumption in a responsible and sustainable fashion. \r\nThe current project will first evaluate the suitability of a current Camelina oil with 18% 18:2n-6 in salmon. Then, based on this information a new transgenic Camelina will be engineered with a lower target level of 18:2n-6 and tested again. Fish from both trials will be extensively examined with regard to growth, feed efficiency, metabolic impacts, health and welfare parameters using molecular, clinical and biochemical tools.	Transgenic oilseed crops as novel, safe, sustainable and cost-effective sources of EPA and DHA for salmon feed	https://prosjektbanken.forskningsradet.no/en/project/FORISS/245327?Kilde=FORISS&distribution=Organisasjon&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=FORINFRA-Nasj.sats.+forskn.infrastrukt&source=FORISS&projectId=208735	\N	t	2022-09-07 12:04:59.343+02	f	\N	\N
	2009	100086	200	16	\N	\N	\N	300168	2008	The project proposal was prepared by Nofima Mat (dept. Norconserv AS, Stavanger) and Nofima Marin (dept. Tromsø) on request and in collaboration with Kristin Lauritzsen (NSL / NSS). Salting and smoking of salmonids is usually carried out post-rigor (3-5 days after slaughter). An important reason for this is the rapid onset of rigor. In recent years, however, it has become possible to process salmonids pre-rigor, as reduced slaughter stress and new slaughter methods have meant that the onset of rigor mortis can be better controlled and comes at a later date. Pre-rigor filleting has been shown to provide a clear improvement of quality parameters such as muscle color, cleavage and texture. The suitability of pre-rigor fillet for salting and subsequent smoking has been investigated in a previous project in the Action Plan Salmon 2005–2006 (FHF), where it was concluded that pre-rigor production of smoked salmon is entirely possible using suitable technology and custom process protocols. As a continuation of this, it is natural to investigate how slaughter stress and degree of blood draw / bleeding affect the quality of pre-rigor processed products. In addition, there was a need to document the effect of individual steps in a process protocol (salting, drying, smoking, storage / packaging method) on specific quality characteristics of the products. Loss of the red color pigment was detected during the refining process. Among other things, they investigated the effects of the fish's rigor status and salting method on the color. The loss was least with pre-rigor injection salting and greatest with pre-rigor dry salting. This means that pre-rigor production presupposes that injection salting is used as the salting method, otherwise the color loss can be large. When using post-rigor fresh salmon raw material, the salting method means less for the color loss from the fillet than when using pre-rigor raw material. Post-rigor fillets were generally lighter (higher L *), redder (higher a *) and had less yellow (lower H *) compared to pre-rigor processed fillets. Injection salting resulted in lighter and redder fillets than in dry salting of the same type of raw material.  The loss of red color pigments from the salmon muscle was clearly affected by whether the fish was bled or not before processing, but it was not clearly affected by whether the fish was stressed or not before processing. Smoked fillets produced pre-rigor, became darker, less red, more yellow and had a yellower hue than fillets produced post-rigor. Cold storage of packaged smoked salmon fillet led to a darker fillet color and to a loss of red and yellow hue. There were only tendencies for post-rigor-produced fish to be more rancid than pre-rigor-produced fish, and only tendencies for fillets from stressed and unbleached fish to be more rancid than fillets from unstressed fish. Storage experiments were performed on both vacuum-packed and MAP-packaged smoked salmon fillets. Vacuum packing gave a less rancid fillet than MAP packaging. The red color of the MAP filet became more uneven, but the drip loss from this fillet was lower than from vacuum-packed fillet, stored at the same temperature and at the same time. The drip loss consisted mostly of fat and contained large amounts of the red pigment astaxanthin (up to 2.0 mg / kg). The loss of astaxanthin can lead to reduced redness of the smoked salmon fillet during a longer cold storage period.	Fargeegenskaper i muskel ved pre-rigor produksjon av røykt laksefilet - Color properties in muscle in pre-rigor production of smoked salmon fillet	https://www.fhf.no/prosjekter/prosjektbasen/900076/	\N	t	2022-07-28 17:15:47.25+02	f	\N	\N
	2018	100883	300	703	\N	\N	184500.00	402129	2016	The purpose of this project is to explore the conditions for the commencement of commercial production of white shrimp in Finland.	Innovaatiohanke valkokatkaravun (Litopenaeus vannamei) intensiiviviljelyn aloittamiseksi Suomessa - Innovation project to start intensive cultivation of white shrimp (Litopenaeus vannamei) in Finland	\N	\N	t	2021-07-06 14:40:01.235+02	f	\N	\N
AurOmega	2021	12407	200	16	\N	\N	2200220.00	401976	2017	The long-chain omega-3 fatty acids EPA and DHA are essential for humans, as well as for marine fish species. The current source is fish oil. As wild fish catches cannot be further increased, continued growth of marine aquaculture, in Norway and globally, is now seriously constrained by the availability of fish oil. New, sustainable sources of EPA and DHA are needed. Thraustochytrids are unicellular eukaryotic microorganisms, able to accumulate high levels of lipids. They can be cultivated at high cell concentration and are extremely promising organisms for development of economic competitive production processes for omega-3 fatty acids. Despite many years of research, there is still a lack of basic understanding of fatty acid synthesis in thraustochytrids, where DHA and saturated fatty acids are produced by two competing pathways. AurOmega partners NTNU and SINTEF have over the last decade isolated a high number of thraustochytrid strains and characterized their lipid-producing potential. The systems biology approach in AurOmega will provide an enhanced understanding of what limits the DHA synthesis in thraustochytrids and how it can be improved. An iterative approach applying high integration of experimental disciplines, with extensive omics analyses and mathematical modelling will be used. The mathematical and computational analysis will be based on genome-scale metabolic reconstruction and simulations to predict metabolic performance profiles, and complex network analysis to identify key regulatory features of DHA-synthesis, with particular focus of increasing the rate of DHA-synthesis and introduction into the storage lipids. The acquired new knowledge will be translated into enhanced DHA production capabilities of selected thraustochytrid strains. This will form the basis for a sustainable and economically feasible industrial omega-3 fatty acid production process, thereby enabling further growth of one of the most important industries in Norway.	Microbial production of omega-3 fatty acids - a model based approach	https://prosjektbanken.forskningsradet.no/en/project/FORISS/269432?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1170&LTP.1=LTP2+Petroleum+og+mineraler&source=FORISS&projectId=310027	\N	t	2022-09-26 10:35:55.246+02	f	\N	\N
IMCOM	2021	12395	200	16	\N	\N	902090.00	402019	2017	Immunoglobulin M (IgM) is important in protection against disease in\r\nAtlantic salmon (Salmo salar). For many diseases, specific antibody\r\nresponse may be good despite poor disease protection, and vice versa.\r\nNon-specific antibodies (NAB), broadly cross-reactive antibodies with low\r\naffinity, are typically abundant in the blood of Atlantic salmon, but their\r\nrole in disease protection is poorly understood.\r\nIn this study, we have examined the antibody repertoire and the immune\r\ngene expression of Atlantic salmon following vaccination and experimental\r\ninfection. Parr was vaccinated with an commercial multivalent vaccine that included inactivated Salmonid alpha virus (SAV), and three weeks after vaccination the fish was transferred to sea water and infected with SAV subtype 3 in a shedder-cohabitant model. Blood plasma and samples from lymphoid tissue and heart were collected at several timepoints pre -and post-vaccination and post-infection. Multiplex antibody assays of blood plasma from vaccinated fish showed an increase of specific antibodies to antigenic components of the vaccine after 6 - 9 weeks. In parallel, titers of non-specific antibodies increased in plasma of vaccinated fish, showing an earlier onset of increase than specific antibodies. The presence of non-specific antibodies is detected by the recognition of a synthetic hapten-carrier complex. In contrast to vaccinated fish, titers of non-specific antibodies in plasma of control (salineinjected) fish first increased after challenge with SAV. Based on these findings, high-throughput immunoglobulin sequencing (IgSeq) of the variable (antigen-binding) region of the B cell antibody receptor will be performed. With this technology, we can study the presence of shared (present in multiple individuals) and unique (present only in one individual) B-cell clonotypes in vaccinated and control fish before and after challenge. Results from microarray transcriptome analysis and RT-qPCR of selected immune genes will also be presented.	Development of tools for assessment of the immune competence of Atlantic salmon smolts and growers	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267644?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.2=Marin+bioteknologi	\N	t	2022-09-23 16:38:37.47+02	f	\N	\N
ROBOWASH	2019	100367	200	16	\N	\N	497790.00	401432	2015	Focus on hygiene is essential in industrial food processing. Satisfactory cleaning of production facilities, machinery and equipment is a prerequisite for food safety. Today, most of the washing operations are performed using manual labor. The washing operations are both labor intensive and require a full stop in production for a certain time period each day. For manual washing, the amount of cleaning needed and the degree of cleanliness assessed visually by the cleaning personnel. Use of tap water, washing agents and disinfectants pose a significant environmental impact from industrial food processing. The ROBOWASH projects main objective is to develop autonomous robotic cleaning solutions for fisheries and aquaculture industry. The project will combine robotics with technology in machine vision and image interpretation. This will make the cleaning robot able to 1) Identify the object to be washed and wash it 2) Assess purity and based on the assessment, identify the need for washing agents and detergents. The technology being developed will be easily adaptable for different washing operations and should be developed with a need for minimal interaction with an operator. The aim is to wash safely and effectively, reducing operator dependence and reduce washing time while lowering environmental impacts. The project is collaboration between suppliers of cleaning solutions for the food industry, the equipment supplier industry which manufactures machinery and equipment for processing of foodstuffs, players in the food industry and research institutions.	Autonome robotiserte vaskeløsninger for fiskeri- og havbruksindustrien - Autonomous robotic cleaning solutions for the fisheries- and aquaculture industries	https://prosjektbanken.forskningsradet.no/en/project/FORISS/245465?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Prosjektleder=Ivar%20R%C3%B8nnestad&source=FORISS&projectId=192533	\N	t	2022-09-07 12:32:03.88+02	f	\N	\N
BLUEPRINT	2018	13489	300	621	\N	\N	3874299.00	402196	2014	Prokaryotic microbes are principal drivers of carbon and nutrient biogeochemistry and account for a major fraction of pelagic biomass and productivity in the Baltic Sea. Still, these organisms are neither included among the indicators of environmental status currently in use nor considered as functional entities in biogeochemical models. This flaw has been highlighted by HELCOM and OSPAR in their work to coordinate the development of indicators and determining GES in the Baltic and North Sea areas. The last decade has witnessed a tremendous increase in the capacity of high-throughput technologies for retrieving and processing genetic information from environmental samples; this has given mechanistic understanding of microbially driven food-web processes and how microbes are affected by environmental conditions. Therefore, for the first time we can now in a cost-efficient manner make integrated use of this analysis capacity for developing a conceptual and methodological framework for the assessment of ecological status of the Baltic Sea ecosystem based on information on microbial functions and processes. Thus, BLUEPRINT will combine field studies, experiments, next-generation sequencing, bioinformatics and modeling to achieve the overarching objective: to establishing a capacity to reliably deduce Baltic Sea environmental status based on indicators reflecting the biodiversity and genetic functional profiles of microbes in seawater samples.  	Biological lenses using gene prints – developing a genetic tool for environmental monitoring in the Baltic Sea	\N	\N	t	2022-10-03 12:01:16.878+02	f	\N	\N
	2014	12406	200	16	\N	\N	137612.00	300800	2013	The main objective of the study was to validate (test) a reproduction model for salmon lice, Lepeophtheirus salmonis , by investigating whether a connection was found between hatching and abundance (incidence per fish) of adult female lice in the cage. To achieve this, lice were collected from localities that had not been chemically treated against salmon lice in the same year and that had low lice levels.\r\nThe sensitivity and specificity of field diagnostics of fertilization of salmon lice where investigated so that the veterinarian or breeder could check fertilization on the edge of the cage himself.	Validering av reproduksjonsmodell for lakselus / Validating the sea lice reproduction model	https://www.fhf.no/prosjekter/prosjektbasen/900901/	\N	t	2022-08-03 15:40:20.234+02	f	\N	\N
AQUAGAMETE	2016	100153	100	5	\N	\N	60000000.00	100383	2013	Over the past six years, three international workshops on fish gametes have demonstrated the rapid development of opportunities and methodologies with promising uses in basic reproductive biology, genetic research, biotechnology and aquaculture practice. These can have far-reaching consequences on conservation of endangered species, assessment of anthropogenic and climatic impacts on aquatic species and application in aquaculture, as well as in fisheries management. It is recognized that there are many details in the practical application of these new methods used by most scientists and laboratories, which can cause highly variable if not contradictory results, even using the same species. There is an urgent need to establish a universal scale to assess both the precise state of sexual maturation (for secure broodstock use) and related life history traits (gamete quality assessment, incubation of eggs) in teleost fish and other commercially important invertebrates used in either bioassays or aquaculture. The aim of AQUAGAMETE is to reach a consensus on protocols and guidelines (using internationally defined terminology, units of measurement and format of reporting) that permit the use of results in relational databanks for sound and common application in aquaculture research and commerce.	Assessing and improving the quality of aquatic animal gametes to enhance aquatic resources - The need to harmonize and standardize evolving methodologies, and improve transfer from academia to industry	http://aquagamete.webs.upv.es/	\N	t	2022-06-24 15:30:01.947+02	f	FA1205	\N
	2012	12395	200	16	\N	\N	208705.00	300274	2010	The whiteness of the salted fish is a very important quality parameter in most markets.\r\nTo achieve better whiteness and higher yields, some competitors use Norwegian salted fish, phosphate as a processing aid. Phosphate is not permitted to be used as an additive in salted fish, but it may under certain conditions be possible to use it as a processing aid. One therefore wants to look at different alternatives to achieve whiter salted fish, while at the same time achieving a good and stable yield.\r\nThe main activity will be directed towards alternatives to phosphate, but an activity will also be carried out to look at the possibility of using phosphate as a process aid. A good white color of salted fish can today be best achieved by proper treatment of raw materials. Most salted fish producers have problems obtaining such a raw material. The alternative is then to improve the color of the raw material one has.\r\n\r\nTo achieve a natural white surface on the salted fish without the use of phosphates.	Hvitere saltfisk og økt utbytte - Whiter salted fish and increased yield	https://www.fhf.no/prosjekter/prosjektbasen/900508/	\N	t	2022-08-01 08:49:05.091+02	f	\N	\N
	2009	12913	200	16	\N	\N	\N	300188	2009	Removal of thick fish bones pre-rigor seems to be the most important problem to solve in order to bring about a significant change from whole fish to fillet among customers. They will then have the opportunity to remove the entire fillet line and fully save the staff involved in the fillet process. We look more closely at two possibilities: a) Pre-rigor bone catching of unstressed fish, slaughtered on the edge of a cage and stored in cooled seawater (RSW). It is understood that this is practiced at a fish farming company in Scotland and one has registered properties in this fish that give hope that it takes less force to pull the bones out than with the traditional method. b) Testing of Trio's technology in combination with a) and testing of customers' tolerance limits regarding residual bones.	Fjerning av pinnebein i laksefilet: forprosjekt - Removal of thick fish bones in salmon fillet: preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900180/	\N	t	2022-07-29 17:06:34.949+02	f	\N	\N
	2010	12913	200	16	\N	\N	32050.00	300234	2010	Various initiatives and projects have previously been made with a view to new solutions for farmed nets and some innovations have seen the light of day. Nevertheless, the net market is still dominated by relatively traditional nylon nets with major challenges related to escape safety and overgrowth. There is therefore a need to gather expertise on the progress of recent years in materials and chemistry and to identify knowledge gaps and possible new directions of development.\r\nFHF has expressed interest in research and development in the area and calls for a working meeting that brings together various business actors as well as people with interesting expertise outside the industry to meet and initiate research and development activities.\r\nSINTEF Fisheries and Aquaculture has for many years worked with the development of knowledge and technology for the aquaculture industry, among other things aimed at reducing vegetation and to prevent the escape of fish. The projects are funded by industry actors, the Research Council of Norway, the EU, and the Fisheries and Aquaculture Research Fund. Development of competence and knowledge for nets and net material that will reduce and prevent overgrowth and escape is part of SINTEF Fisheries and Aquaculture's long-term research strategy. This is made visible, among other things, through activities in CREATE (Center for aquaculture technology) and by prioritizing own strategic research funds for future aquaculture nets.\r\n\r\nTo start a development of the farming net of the future, without too strong ties to existing technology. It is envisaged that the farming net of the future should be escape-proof and fouling-free, as well as satisfy all necessary requirements for modern farming. One limitation is that it must be possible to use it within the framework of a fish farm today, ie in a system with traditional floating collars and anchoring systems.\r\n\r\n	Fremtidens oppdrettsnot – rømmingssikker og begroingsfri: Arbeidsmøte - Future farming note - Preliminary project with working meeting	https://www.fhf.no/prosjekter/prosjektbasen/900483/	\N	t	2022-07-30 13:56:22.703+02	f	\N	\N
SpaceShift	2022	13607	200	16	\N	\N	834313.00	401969	2018	The main objective of SpaceShift is to investigate how climate and demographic effects of fishing influence the spatiotemporal distribution of eggs and larvae in the Barents Sea, and in turn how this together with marine climate impacts growth and survival until recruitment to the stock.	Drivers and effects of spatial shifts in early life stages of marine fish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280468?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&TemaEmne.2=Marint+naturmangfold%2C+%C3%B8kosystemer+og+%C3%B8kosystemtjenester&source=FORISS&projectId=274258	\N	t	2022-09-26 11:07:45.431+02	f	\N	\N
Ci.Pro.Vo	2007	11565	200	16	\N	\N	\N	301004	2005	This study was made by ICRAM with the aim to investigate the possibility that levels of environmental pollutants such as heavy metals, butyltins, polycyclic aromatic hydrocarbons, polychlorinated dibenzodioxins, dibenzofurans and biphenyls, present into the fleshes of clams Tapes philippinarum gathered in contaminated areas of the Lagoon of Venice could be reduced by transplanting them into rearing areas. Clams were collected in May 2005 into the industrial area of Porto Marghera and were transplanted in two rearing areas of the Southern Lagoon. Sediments were also collected at the gathering and seeding sites of molluscs; subsequently both clam and sediment samples were gathered after 30, 60, 180 and 365 days from transplanting. Evaluating ways and time of contaminant depletions, physiological and biochemical measurements were made on animals (condition index, gross biochemical composition, maturation scales of gonads). Finally physic and chemical characteristics of sediments were monitored. As a result it could be possible to have more indications about changing trends of contaminations in clams due to environmental and endogenous variations. Although some pollutants didn't show a clear trend of depletion due to transplanting, concentrations resulted in this study were lower when compared with other geographical areas (Fukuyama et al., 2000; Abad et al., 2003; Byrne, & O'Halloran, 2004; Sayaka et al., 2004). It was very significant that some contaminants did accumulate after transplanting from the industrial zone of Porto Marghera to two rearing areas of Southern Lagoon of Venice. Useful information was obtained from this research to rationalize the clam harvesting the Lagoon of Venice and to define the quality of marketed and consumed products.\r\n\r\nThe aim of this research was: (1) To investigate the possibility that levels of environmental pollutants such as heavy metals, butyltins, polycyclic aromatic hydrocarbons, polychlorinated dibenzodioxins, dibenzofurans and biphenyls, present into the fleshes of clams Tapes philippinarum gathered in contaminated areas of the Lagoon of Venice could be reduced by transplanting them into rearing areas; (2) Evaluating ways and time of contaminant depletions; physiological and biochemical measurements were made on animals (condition index, gross biochemical composition, maturation scales of gonads); (3) To have more indications about changing trends of contaminations in clams due to environmental and endogenous conditions; (4) Obtained information to rationalize the clam harvesting in the Lagoon of Venice and to define the quality of marketed and consumed products.	Assessment of contamination, conditions and nutritional quality of the production cycle of Manila clam (Tapes philippinarum) in the Lagoon of Venice for the drawing up of a protocol to safe clam culture	\N	\N	t	2022-08-04 16:51:36.371+02	f	\N	\N
Blooms2Feeds+2	2020	12276	200	16	\N	\N	\N	401748	2019	The Irish coast possesses a species-rich and extensive seaweed resource that could be integrated into the farmed fish food chain. Unfortunately, relatively high carbohydrate content in seaweed can lead to low nutrient digestibility. Our plan involves the preservation of nuisance Ulva seaweed (green tides) to stabilise/enhance their structural attributes and improve their nutritional and functionality for fish. In-house lab studies have shown fermenting microbes (e.g. Lactobacillus) can utilise seaweed carbohydrates. Microbial breakdown of seaweed fibres leads to functional compounds that can promote fish health (immunostimulant), gut integrity and the fish microbiome (prebiotic and probiotic) in intensive farming. A core area is the formulation of diets with a functional seaweed product for salmonids, which are high-value species for target lucrative markets (Europe >8 billion, Global >14 billion USD, FAO 2016 statistics). Nutritionally complete balanced diets will include optimally processed seaweed. The validation of the diets will be assessed through a salmon feeding trial. The feeding study will focus on variables of commercial value, comparisons of growth, feed utilisation and an emphasis on fish gut health and integrity. The development of sustainable farmed fishfeed using this technology will lead to substantial returns for the Irish aquaculture industry.	Macroalgae: the next generation functional and sustainable aquafeed ingredients through microbial fermentation	\N	\N	t	2022-06-21 13:04:52.193+02	f	\N	\N
	2007	320	200	16	\N	\N	\N	102172	2006	The aim of the project is to initiate a targeted research and development of cultivation of blue mussels in bottom cultures, by use of relaying and transplanting techniques, as this area-intensive form of production in the future will be the most productive and sustainable methodology. It will be tested whether bottom cultures can be established by stimulating natural spat fall by improving the substrate. The knowledge generated will partly facilitate the optimization of production methods and partly form the basis for developing a management plan for mussel production, including bottom culture cultivation.	Development of cultural banks to produce mussels in the Limfjord	https://orbit.dtu.dk/en/projects/development-of-cultural-banks-to-produce-mussels-in-the-limfjord	\N	t	2021-05-11 17:09:09.754+02	f	\N	\N
	2009	13607	200	16	\N	\N	294196.00	301693	2005	Early sexual maturation leads to a significant loss of body weight during the spawning season, and farmed Atlantic cod (Gadus morhua) of both sexes currently reach puberty as early as two years of age, before reaching commercial size. Photoperiod treatment has been the most efficient strategy to delay puberty in cod, and also to manipulate broodstock to spawn out of season. However, further development of effective treatments to delay puberty and control spawning is hampered by the lack of basic knowledge on the regulatory mechanisms controlling pubertal development in cod, most notably the neuroendocrine control where no information is available. The main objective with this project is toelucidate how different forms of GnRH affect gonadotropes in the pituitary of Atlantic cod during puberty. This will be done by cloning and sequencing of the different GnRH forms and their receptors, monitoring the distribution and expression profiles of GnRH and their receptors in the brain and pituitary throughout pubertal development, and by investigating how the GnRH and GnRH receptors are regulated by photoperiod manipulation.	Neuroendocrine and environmental control of puberty in fish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/165120?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4230&LTP.1=LTP2+Hav	\N	t	2022-08-25 17:08:51.079+02	f	\N	\N
	2015	1010384	200	16	\N	\N	438285.00	301804	2011	The High North has received increased focus industrially and politically as a result of enormous mineral and petroleum deposits. The EU and China have shown special interest in this. The geological deposits in combination with the retreat of the polar ice mean that there is an increase in maritime activities in the north. This entails new regulations and the need for the development of new systems and methodologies that enable operators in this area to meet the requirements set.\r\nStar Information Systems is one of the largest suppliers of maintenance management and information systems to ships and offshore installations internationally. The overall idea of ​​the project is therefore to meet the increased maritime activity in the north through the development and implementation of methods and systems for safer operation in polar sea areas, but also for marine operations in other parts of the world. The methodologies and systems developed in the project will be implemented as part of the information systems on board and ashore, and the effect of the applications will be verified on vessels and platforms that currently actually operate in the north.\r\nThe project will take care of the regulations for maritime operations, follow the introduction of the Polar Code and develop applications that are adapted to expected requirements as a result of this.\r\nThe main goal is to be achieved by realizing the following sub-goals:\r\n- Specify which regulations and provisions are relevant to the target group\r\n- Transfer experiences from the implementation of safety management systems within the Icelandic fishing fleet\r\n- Use research-based methods for safety and maintenance management\r\n- Develop requirements specification and function specification for the program systems\r\n- Implement the program systems\r\n- Evaluate the program systems together with pilot customers, research environment and supervisory authorities\r\nThe products will be exposed to new market segments such as the fishing industry and shipowners / authorities operating in polar regions when the product has been developed and tested.	Sikker, miljøvennlig og effektiv drift av fartøy og installasjoner i polare strøk - Safe, environmentally friendly and efficient operation of vessels and installations in polar regions	https://prosjektbanken.forskningsradet.no/en/project/FORISS/210778?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1230&TemaEmne.1=Tjenesterettet+FoU&source=FORISS&projectId=327205	\N	t	2022-08-26 12:37:55.011+02	f	\N	\N
SUSPECO	2005	10516	200	16	\N	\N	130000.00	301025	2004	The general aim of the project is related to the identification and description of fishing strategies adopted in the Northern Adriatic Sea as information basis in order to foster the implementation of an ecosystem approach considering possible co-management practices.\r\n\r\nGoals:\r\n(1) To obtain, by direct observations and comparison with official data, a complete description of the fishing fleet acting at basic level in the Northern Adriatic Se, and taking into account the most important fishing sectors (e.g. otter-tral, rapido trowl, mid-water pair pelagic trawl, hydraulic dredge, static geras); (2) To describe on quali-quantitative basis, the seasonal captures of such fishing gear, both in terms of commercial catch and discard; (3) To set up a mass balance model for the description of trophic relationship and ecosystem state variables for the Northern Adriatic Sea, implementing previous models, to be further used in the future for management simulations.	Assessment of the sustainability of new co-management fishing strategies by means of an ecosystem approach	\N	\N	t	2022-08-04 17:58:17.12+02	f	\N	\N
Optihealth	2019	10006	200	16	\N	\N	221143.00	401975	2018	he proposed project aims to generate new knowledge regarding dietary fatty acid and lipids for Atlantic salmon to secure fish health and welfare through challenging environmental conditions and different life stages. Due to shortage of fish oil, such knowledge is necessary for sustainable growth of the salmon industry while securing fish health. To solve this challenge, a unique project consortium has been assembled, including the three major players within research on lipid nutrition in salmonids in Europe (Nofima, Nifes, University of Stirling), two of the major feed companies (Biomar, Skretting), as well as partners with particular expertise in the areas of immunology, gill infections and neuroendocrine stress response (UiO, NIVA, Uppsala University). In this project, EPA and DHA requirements during long-term growth in sea cages will be fine-tuned in the area between 10-16 g/kg of the diet, where knowledge is currently lacking. The potential impact of lipid level on the requirement will be studied. Shorter term land-based trials will distinguish the health effects of the level of n-6 fatty acids from the n-6/n-3 ratio and the n-3 level, as well as give information about the effects of the different n-3 fatty acids (EPA, DHA and ALA) alone, in combination and in different ratios. Furthermore, the impact of genetic background and life stage of the fish will be studied. All trials will include assessment of the retention and deposition of EPA and DHA in whole fish and different tissues, as well as evaluation of health status and study of lipid metabolism. Additionally, as the dietary fatty acid composition needs to be adequate for fish exposed to the various challenges in commercial aquaculture productions, our land-based trials will include tests of how the fish cope with hypoxia/ chronic and acute stress, a gill infection challenge and vaccination with subsequent evaluation of immune responses.	Optimising dietary fatty acids and lipids of Atlantic salmon to secure their health and welfare thorugh varying environmental conditions and life stages	https://prosjektbanken.forskningsradet.no/en/project/FORISS/273215?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Nina+Sylvia+Liland	\N	t	2022-09-26 10:42:11.302+02	f	\N	\N
INDECO	2006	11566	100	1	\N	\N	538413.00	25687	2004	The purpose of INDECO is to ensure a coherent approach to the development of indicators at EU level, in support of environmental integration within the Common Fisheries Policy (CFP) and in the context of international work on indicators.\r\n\r\nThe principal objectives of INDECO are: (1) To identify quantitative indicators for the impact of fishing on the ecosystem state, functioning and dynamics, as well as indicators for socio-economic factors and for the effectiveness of different management measures; (2) To assess the applicability of such indicators; (3) To develop operational models with a view to establishing the relationship between environmental conditions and fishing activities.	Development of indicators of environmental performance of the common fisheries policy	https://cordis.europa.eu/project/id/513754	\N	t	2022-06-20 10:20:21.214+02	f	\N	\N
OMAR	2009	10590	200	16	\N	\N	180000.00	101310	2007	Creation of an environmental observatory on the impact of the solid waste generated by aquaculture activities, fishing and port on the marine environment. In addition, this study will provide information and advice on new techniques for the use of wood and resins in the maritime construction, with particular emphasis on innovation and minimisation of the environmental impact in its use.\r\n\r\n(1) Identification of existing technical systems to evaluate on board; (2) Definition of characteristics of the different fisheries; (3) Development of Subproducts Handling Protocol; (4) Study on economic feasibility.	Observatorio Medioambiental residuos sólidos actividad pesquera - Environmental Observatory solid waste fishing activity	\N	\N	t	2022-06-28 15:32:15.179+02	f	\N	\N
InhibioList	2018	100377	200	16	\N	\N	1106200.00	401455	2015	he InhibioList project will enable sustainable abatement of Listeria, a major food safety concern for Norway´s important aquaculture industry. The project is cooperation between both national and international industry and research institutions.\r\nInhibioList is based on previous work done by the project partners Inhibio AS and the Norwegian Veterinary Institute on certain compounds showing very promising results in biofilm abatement. The project will prepare the use of these compounds in solutions, paints, coatings and polymer materials, to radically reduce the prevalence of Listeria in the aquaculture industry, including transport, processing and storage. Unfortunately, it is extremely difficult to keep production facilities free from Listeria, partly because they can survive in the very resistant form of biofilms.\r\nThe slaughteries in the project have regulary been taking samples from the production environment for examination of Listeria. The isolates will be further investigated to see whether the production facilities habour socalled house strains which can persist in the procution environment and constitute a risk of cross contamination of the products. Laboratory assays for studying Listeria biofilm production at different temperatures and nutrition status, as well as at different surfaces, have been established. A laboratory assay for studying the effect of disinfectants on Lestria in biofilm is estrablished. Studies on the the effect of Inhibio compounds incorporated in polymers and coatings are ongoing. Work aiming at identifying regulatory requirements for Inhibio Products is ongoing.	New and sustainable products for combating Listeria monocytogenes in the aquaculture industry	https://prosjektbanken.forskningsradet.no/project/FORISS/245665?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=INHIBIO+AS	\N	t	2022-09-07 17:50:18.729+02	f	\N	\N
	2005	12409	200	16	\N	\N	417803.00	300287	2002	Infections caused by infectious salmon anemia virus lead to one of the most deadly diseases the Norwegian aquaculture industry is struggling with. The virus and the disease have been detected in Scotland, Canada, the USA, the Faroe Islands, Chile in addition to Norway. This means that countries that have salmon farming as an important source of food and income must make further efforts to bring this disease and the virus that causes it under control. With this project a genotyping system was established including testing on field material. The structural proteins of the ISA virus were identified and characterized.\r\nVariation was found for the phenotypic characteristics of the virus that may be important for understanding virulence and pathogenesis.\r\nViruses were typed using monoclonal antibodies and nine serogroups were identified. Tentatively, three possible neutralizing epitopes on the HE protein were also identified.\r\n\r\nCoals:\r\n1) To practically establish genotyping based on the HE gene and the gp50 (f) gene, as well as evaluate this type system for practical use in connection with disease detection and diagnostic studies. Furthermore, supplement the phylogeny of ISA virus by trying to include more sequence information from old ISA outbreaks.\r\n2) To identify and characterize the structural proteins of the virus with the main emphasis on surface glycoproteins.\r\n3) To characterize the ISA virus phenotypically with a view to identifying virulence factors and markers.	Infektuøs lakseanemi virus: Molekylær epidemiologi og karakterisering av virusets glykoproteiner - Infectious salmon anemia virus: Molecular epidemiology and characterization of the virus' glycoproteins	https://www.fhf.no/prosjekter/prosjektbasen/552132/	\N	t	2022-08-01 09:18:45.919+02	f	\N	\N
FLEETMOD	2012	15369	300	703	\N	\N	80188.00	101636	2008	The project involved observation and characterisation of all decisions taken by skippers on-board commercial fishing vessels in response to different factors. The decision process followed by the skippers of the different fleets was then described by rule-based fuzzy cognitive maps. These maps were turned into multi-agent computational models, that included also the dynamics of the market and of the fish populations, using a user-friendly, free and open-source software developed within the project. The software was used to simulate how the fishing fleets and the fishery resources would behave, facing different fishery management strategies, and including complex feed-back cycles that are usually present in these kind of systems.	Modelling and simulation of the behaviour of fishing fleets	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto?idProjecto=66231&idElemConcurso=860	\N	t	2021-05-12 13:53:39.907+02	f	\N	\N
	2006	11565	200	16	\N	\N	\N	301014	2004	The ecosystem approach is the most topical management model for the achievement of sustainable and responsible fishery. A shift from the use of provisional models based on population dynamics or from a single-species management approach, to a holistic vision of aquatic ecosystems which takes into account its multi-specific context, particularly in those basins characterized by great biodiversity, was observed. The energy flows between the different levels of a food web, influence the survival, abundance and quality of the resources. The knowledge of the diet of animal species provides information on the their trophic level and contributes to defining their ecological niche and therefore functional role in the environment, providing precious information for a correct exploitation and conservation of the fish resources. More and more evidence shows that the pressure of fishing activities can alter the trophic structure and therefore destabilise the marine ecosystems. The use of areas subject to partial or total constraints of the fishing activities is important for the acquisition of information on the structural and functional characteristics of the community that can be compared with those of adjacent areas subject to intense fishing exploitation. The specific objectives of the project can be synthesized in the following points: (1) Study of M. barbatus feeding habits by means of stomach contents analysis; (2) Study of the ontogenetic variations of M. barbatus diet; (3) Study of the significance of the institution of areas off-limits to trawl fishing on the trophic role of M. barbatus within the soft bottom communities. The study areas were four gulfs located along the northern coast of Sicily: Castellammare del Golfo (GCAST), Patti (GPATT), Termini Imerese (GTERM) and S. Agata di Militello (GSANT). Of these, GCAST and GPATT are considered marine protected areas, given that trawl fishing is prohibited, whereas GTERM and GSANT represent the control areas where the ban does not apply and thus subjected to intensive fishing activity. The specimens sampling was conducted by means of trawl fishing. The fishing campaigns were carried out in the period between the 23rd of May and the 14th of June 2005. . The results obtained in this study allow us to gather a number of considerations. First of all, the prey found in the stomach contents and the results obtained are only partially in accordance with the studies of other authors. Previous studies have shown that M. barbatus is a benthic carnivorous species, feeding upon a limited number of prey categories (mostly molluscs, polychaetes and crustaceans) belonging to taxonomic groups closely related to the benthos. The presence within the analysed stomachs of species typically supra-benthic (which therefore move in the water layer close to the bottom), such as the mysidaceans, the crustacean Processa and Crangonidae and teleosts at juvenile stage allows us to suppose a certain trophic adaptability of the red mullet also on resources not strictly benthic. Ontogenetic variations in the diet of M. barbatus were observed in protected as well as non-protected gulfs. The diet of M. barbatus in protected and non-protected areas was different, giving evidence of a significant impact of trawl fishing activity on the trophic structure of the system analysed. The major differences in the trophic structure of the protected gulfs compared to the non-protected ones were determined by a higher consumption of polychaetes, bivalves and epi-benthic crustaceans in the former. On the contrary, in the gulfs where trawl fishing was allowed, a predominance in the diet of crangonids, processids and mysidaceans was observed. Our results highlight that in protected gulfs the diet of the red mullet was heterogeneous, with infaunal and epifaunal organisms contributing the most to its diet. In non-protected gulfs, where trawl fishing is permitted, the diet was more homogenous based almost entirely on supra-benthic organisms.\r\n\r\nGoals:\r\n(1)study of M. barbatus feeding habits by means of stomach contents analysis; (2) study of the ontogenetic variations of M. barbatus diet; (3) study of the significance of the institution of areas off-limits to trawl fishing on the trophic role of M. barbatus within the soft bottom communities.	Valutazione dell'efficacia delle zone interdette alla pesca a strascico attraverso lo studio delle prede e dei predatori della triglia, Mullus barbatus; Sottoprogetto: Ruolo trofico di Mullus barbatus in aree con diverso grado di protezione - Evaluation of the efficacy of areas forbidden to trawl fishery through the study of prey and predators of red mullet, Mullus barbatus; Subproject: Trophic role of Mullus barbatus in areas with different degree of protection	\N	\N	t	2022-08-04 17:19:05.88+02	f	\N	\N
VMEs	2016	18428	200	16	\N	\N	485000.00	300078	2013	The UK requires evidence to inform the developing European Union, United Nations (UN), and Food and Agriculture Organisation (FAO) fisheries management plans applicable to deep water ecosystems, specifically to better understand the trade-offs between the impact that such measures will have on the UK fishing industry and environmental benefits to be realised.\r\n\r\nThe project will: (1) Quantify the known and predicted extent of deep sea Vulnerable Marine Ecosystems (VMEs) and how this relates to the sustainability of deep sea commercial fish stocks; (2) To understand and quantify the actual risks which bottom fisheries pose to VMEs through an integrated spatial/temporal analysis of fishing activity and VME data; (3) To understand how the spatial patterns of fishing activity and seabed biogenic/biodiversity "hotspots" change with depth, e.g. from shallow shelf sea to deep sea ecosystems.	Vulnerable marine ecosystems: assessing and predicting their status and function in relation to fishing activities in the North Atlantic	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&ProjectID=18900&FromSearch=Y&Publisher=1&SearchText=VMEs&SortString=ProjectCode&SortOrder=Asc&Paging=10#Description	\N	t	2022-07-27 11:49:09.519+02	f	\N	\N
	2011	12395	200	16	\N	\N	98104.00	300246	2011	The viral disease infectious pancreatic necrosis (IPN) affects salmon in the hatchery and marine phases. The fact that the IPN problem has not abated is shown by the number of more than 200 localities with diagnosed IPN outbreaks in recent years. This is despite the fact that vaccination against IPN has been ongoing throughout this period, with several vaccine products on the market showing good effects in infection trials.\r\n"Why do we not control IPN, despite efforts in recent years?" This is the "1000 kroner question" that is constantly repeated - and which is still unanswered. It is implicitly claimed here that significant efforts have been made to control IPN in recent years. This raises new questions: What IPN-relevant control measures are in question, and at what level are these measures implemented? Target of projet is to conduct a review and evaluation of the most important control measures against IPN in the last 10-year period.\r\n\r\ni. To obtain an overview by means of a simplified questionnaire of which of the recommended measures have been used and experiences gained.\r\nii. To review administrative IPN-related measures for breeding fish, juvenile fish and food fish.\r\niii. To describe new results that have emerged through IPN-related R&D during the period.	Gjennomgang av tiltak mot IPN-virus i norsk oppdrettslaks de siste 10 år - Review of measures against IPN virus in Norwegian farmed salmon in the last 10 years	https://www.fhf.no/prosjekter/prosjektbasen/900637/	\N	t	2022-07-30 14:47:13.023+02	f	\N	\N
	2014	12395	200	16	\N	\N	148324.00	300189	2010	The extrusion process is a complex system involving both physical and chemical variables. Better understanding of their impact on the final pellet quality requires new models of how the feed ingredients interacts in the melt before the extrusion process, during extrusion, and in the final expanded pellet. Fishmeal is a critical protein ingredient in aqua feed processing and has a significant impact on final pellet quality. Nofima has conducted extensive work to explore the relationship between fishmeal physicochemical properties and physical pellet quality. The knowledge from the studies can be transferred to new vegetable, single cell, and animal protein ingredients.\r\n\r\nThe main objective of the project is to determine the impact of variation in protein physicochemical properties and process conditions in the extrusion cooking process used in fish feed manufacturing.	Fôr til laks: Betydning av råvarenes fysikalske og kjemiske egenskaper for fysisk kvalitet - Feed for salmon: Significance of the raw materials' physical and chemical properties for physical quality	https://www.fhf.no/prosjekter/prosjektbasen/900480/	\N	t	2022-07-29 14:30:45.666+02	f	\N	\N
	2020	10006	200	16	\N	\N	1305310.00	401358	2015	Salmon lice from salmon farms pose an important threat to wild and farmed salmonids in   Norwegian waters as they produce large amounts of planktonic larvae that spread with ocean currents. High resolution model systems realistically represent currents, hydrography, and the response of lice to environmental variables, and are therefore valuable in simulating lice dispersion and infestation pressure for risk management. The project focuses on further developing existing hydrodynamic modelling tools through validation of both the physical environment and lice dispersion. New methods for direct measurements (qPCR and FISH-CS) of lice in plankton samples will be developed and tested, and provide direct data for model validation. The improved model system will be used to test various scenarios of spatial distribution of fish farms along the coastline. In this way, the dispersion pattern of lice can reveal suitable production zones, infection fire gates, possible stocking zones and best locations and fallowing strategies within stocking zones, and the effects of farm-based control and prevention strategies. Outcomes from the different scenarios will be optimized and disseminated to government and industry.	Regional lice assessment - towards a model based management system	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244439?Kilde=FORISS&distribution=Organisasjon&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=FORINFRA-Nasj.sats.+forskn.infrastrukt&source=FORISS&projectId=208735	\N	t	2022-09-07 10:57:06.289+02	f	\N	\N
SHAPE	2014	12675	100	10	\N	\N	4139170.00	100320	2011	The strategic objective is the development of a multilevel and cross-sector governance system, based on an holistic approach and aiming to the integrated management of the natural resources, risk's prevention and the resolution of the conflicts among uses and users. Coast and sea are strategic for the well-being and prosperity of the Adriatic Countries: a big value, both economic and ecological, as trade routes, climatic regulators, food and energy source, sites for residence and recreation. On the other hand, coastal and marine areas are subject to growing pressures, as human activities (fishing, aquaculture, shipping and marinas, energy, harbours facilities, tourism) tend to develop together coming into conflict with each other and with protection needs of habitats and landscapes. Also global challenges as climate change strongly affect coastal areas and sea, with effects often going beyond national or regional boundaries. The partners involved recognize the Adriatic Sea as a single water body (same approach is also envisaged in the EU Marine Strategy Framework Directive) because of its sensitivities and simultaneously growing pressures from human activities. To face local and global threats in a comprehensive way, to embrace several issues on a marine basin scale, to coordinate individual actions towards joint objectives, to create synergies and strengthen the cooperation, Shape project is proposed involving 6 Adriatic Countries in a 3 years period. In line with EU horizontal/vertical policies and in the frame of programme's strategy, the project will promote the strengthening of the institutional capacity to preserve and manage natural and cultural resources and risks' prevention, assuring the rational use of the Adriatic Sea and its resources and enabling to solve conflicts among different uses. The focus is on Integrated Coastal Zone Management and Maritime Spatial Planning. Project activities will promote the application and successful implementation of the ICZM Protocol in the Mediterranean and the Roadmap for MSP in the Adriatic region. The project is built on a various and sound partnership, involving 13 partners from 6 countries of the IPA Adriatic cooperation area (Italy, Albania, Bosnia and Herzegovina, Slovenia, Croatia, Montenegro) in order to develop an overall view and implement multilevel activities to embed the totality of the Adriatic basin. Project's activities will lead to ensure a concrete coordination among institutions and authorities responsible for coastal and sea management upgrading existing governance structures for better integration and cooperation, to enhance the stakeholders involvement and to strengthen the links among actors and key institutions, to improve the public participation process in the project's issues and to increase the public awareness through open workshops and an effective communication plan. Finally, SHAPE will help partners in sharing data and experience as a common base of knowledge allowing the coherent and conscious governance of the coastal and marine environment and will lead to the creation of innovative and common tools supporting ICZM and MSP.\r\n\r\n(1) Make human activities more sustainable in maritime & coastal areas; (2) Manage and solve conflicts among different uses & users and support the decision-making processes; (3) Strengthen the role of Integrated Coastal Zone Management (ICZM) to the Adriatic region scale and build the basis for national and local ICZM strategies; (4) Enhance Maritime Spatial Planning (MSP) in the Adriatic area basing on EU key principles; (5) Reach a good level of coherence between spatial planning of land and sea, in order to create a link between ICZM & MSP; (6) Improve the institutional structure, by involving stakeholders and arising public awareness; (7) Share data and experiences as a common basis of knowledge to allow a coherent & aware governance for the maritime and coastal environment; (8) Develop a coherent framework of Adriatic Sea, contribute to EMODNET & objectives of Marine Framework Strategy; (9) Coordinate activities in Adriatic Sea with other experiences in the European framework; (10) Create an Adriatic Network to enhance and develop synergies among different.	Shaping an holistic approach to protect the Adriatic environment	http://www.shape-ipaproject.eu/	\N	t	2022-06-24 13:27:15.911+02	f	\N	\N
SEA	2015	15284	200	16	\N	\N	38465.00	101270	2012	Make an evaluation of the stock of Haliotis tuberculata in the Azores. This species, despite being economically important in other regions, it yet to be exploited in the Azores. However, there is evidence that H. tuberculata is already starting to be exploited here. This allows us to collect biological data when stocks are still relatively virgin, unlike for most fishery research.\r\n\r\nAs the number of collapsed stocks scales up, there is an increasing social and economic demand to foster for alternative sources of commercial resources. Abalone species are highly regarded as seafood and are commercially harvested in many parts of the world. As with numerous other populations, many abalone stocks have been severely depleted due to overfishing. In the Azores, however, abalone has not been traditionally collected, but there is anecdotal evidence that abalone fishery may soon become a reality, especially because the stocks of limpets, a locally traditional shellfish, are severely depleted (Martins et al. 2008, Martins et al. in press). The key aim of this project is to make a preliminary evaluation of the conditions for the sustainable commercial harvesting of abalone (H. tuberculata) in the Azores. Specifically, we will examine factors affecting the distribution of abalone populations, its reproduction (seasonality, sex-ratio), growth, birth and death rates. Collecting such information when stocks are still in its pristine state is paramount in order to accurately assess the impact of potential disturbances such as fishing. In addition, this information will be used to create a model of population dynamics, providing a tool that can be used to assess the sustainability of different levels of fishing effort. We will investigate the abundance and patterns of distribution in abalone populations on the Island of São Miguel. The literature suggests that abalones have a spatially heterogeneous distribution aggregating in some locations and are often associated with key features of the substratum (e.g. cracks, boulders). Non-destructive surveys (following the recommendations of McGarvey et al. 2008) will be done at locations around São Miguel within habitat types stratified according to depth, substrata and wave-exposure. In each of these locations, transects will be used to estimate the numbers of individuals (density). In addition, all animals will be measured to the nearest mm using Vernier callipers (shell length) to estimate the size structure of populations. Surveys will be repeated 2 times in order to investigate patterns of temporal variability in the abundance and size of abalones. These data will be integrated with previous mapping work done by the team in different habitat types around São Miguel to provide a general estimation of the size of abalone populations on this island. A number of individuals will be collected each month for two years on at least two locations. The number collected will be a compromise between the necessity to have sufficient numbers for statistical purposes and the need to keep low levels of disturbance to the populations examined. Collected animals will be inspected for size, weight, gender and gonad status. This information will be used to estimate the main biological parameters such as recruitment, growth rates and reproduction. Growth rates will be estimated by constructing Ford-Walford plots of initial abalone length against the growth over 1 year period of marked individuals. Gonad maturation and timing of spawning will be examined using two alternative but complementary techniques: the gonad-bulk index (GBI) (Hahn 2000) and more advanced histological techniques (see Cúrdia et al. 2005 for example). Abundance, growth, and reproduction data will be combined to produce a biomass dynamic model of the unfished stock. This will be an important stock assessment tool once (and if) the commercial operations start because it will allow the production of estimates of stock sizes and catch rates relating mainly to the maximum sustainable yield (MSY) reference point (Hoggarth et al. 2006).	Stock evaluation of abalone: towards a sustainable fishery	http://gba.uac.pt/research/projects/ver.php?id=33	\N	t	2022-06-28 14:08:29.978+02	f	\N	\N
	2007	13671	200	16	\N	\N	37580.00	100851	2006	\N	Uurimislaeva ettevalmistamine mereseireks ja kalandusuuringuteks  - Preparation of the research vessel for marine monitoring and fisheries research	\N	\N	t	2021-04-28 13:24:47.988+02	f	\N	\N
	2013	100037	200	16	\N	\N	12269.00	300682	2013	The build-up and discharge of static electricity in feed hoses used in the aquaculture industry is an important HSE challenge. High tension can build up in the feed hoses, which can then be discharged when the hoses are cut or in some cases when people move close to the hoses. The aquaculture industry in Trøndelag has set up a working group to find methods that reduce the risk of electric shock. A new guide on how to handle the feed hoses in daily work entitled “Handling the feed hoses, you should take care of this!” has been prepared by ACE in collaboration with the industry and SINTEF Energi. 	Statisk elektrisitet i fôrslanger: Forprosjekt - Static electricity in feed hoses: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900839/	\N	t	2022-08-03 11:07:32.42+02	f	\N	\N
	2015	12395	200	16	\N	\N	255733.00	300684	2013	The project is a step forward to establish efficient and good methods for the production of sterile salmon without adverse effects on production and fish welfare. The protein Buc, which has a role in the establishment of gametes in salmon, has been thoroughly investigated in the project, and is considered a clear candidate for developing molecular biological and immunological methods for the production of sterile fish. Sexual maturation in aquaculture is considered a problem with regard to escapes and interactions with wild fish, lost growth and reduced fish welfare. In-depth knowledge of specific genes and proteins involved in the formation and development of germ cells / germ cells in fish has now opened up the development of molecular biological and immunological methods for the production of sterile fish. The project has investigated how different genes of crucial importance for the establishment of the gamete cell line are expressed through different phases of ovarian development in salmon. In particular, the Buc protein, which has not previously been characterized in salmon with a tetraploid genome, has been looked at more closely. Four variants of the Buc gene were found in salmon, Buc1a, Buc1b, Buc2a and Buc2b, where Buc1b is a pseudogen that is not expressed. The three active Buc genes were identified as both mRNA and protein in ovulated and newly fertilized eggs. Buc localizes to structures during early cell division (cell division furrow) which indicate that the protein is involved in the establishment of the gamete cell line in salmon. In the early stages of ovarian development, Buc co-locates with several other proteins involved in germ cell development into a structure in the oocyte / egg called the Balbiani body. Based on findings made in the project, Buc is a clear candidate for developing molecular biological and immunological methods for the production of sterile fish.	Steril laks: Kartlegging av sentrale faktorer i dannelsen av kjønnsceller hos Atlantisk laks - Sterile salmon: Mapping of key factors in the formation of gametes in Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/900791/	\N	t	2022-08-03 11:11:06.853+02	f	\N	\N
	2012	100138	200	16	\N	\N	7854.00	300690	2011	Troika Seafood will investigate whether there is a market for live sea urchins in the same way as they have built up a market for live king crab. The producer is Norway Sea Urchin in Båtsfjord, and the basic idea is to utilize the same logistics and customer network that Troika has built up on king crab. It is known that there is a market for live buns. A challenge that has been encountered in small trials at Troika is how to pack live sea urchins, especially with a view to putting it back in water when they reach the market. At random visits, the company has seen different ways of doing this. Various customers who have participated in tests have requested that it be packaged as Hokaidoboller, as Americans do, etc. For live crabs, Troika has come up with an optimal packaging and shipping method that the company is satisfied with. The company's Russian researchers quickly gained access to the industry's standard for packaging. This helped to get started, and since then this has been taken further with R&D work at Nofima and the same Russian researchers. In collaboration with Nofima, Troika is planning a study trip to Australia, New Zealand, the USA and China for the study of live crabs and lobsters. In this connection, it is considered to set aside extra time to also look at the packing of sea urchins, and how this industry is organized.\r\n	Studie av pakketeknikk for kråkeboller - Study of packaging technique for sea urchins	https://www.fhf.no/prosjekter/prosjektbasen/900715/	\N	t	2021-05-27 18:33:38.226+02	f	\N	\N
	2016	12409	200	16	\N	\N	7300770.00	401354	2015	Establishing long-term disease mitigation- and production zones requires a change in the salmon-farming infrastructure that may not immediately be suited for the individual company. It is therefore important to demonstrate how such a change economically w ill impact the industry as well as each company's production function.\r\nThis post-doctoral research project aims to explore incentives for disease control in aquaculture and evaluate the cost-effectiveness of treatment and control options when structuring  the salmon production units into geographical zones. It represents an innovative means to examine the issue of optimal production zones by combing institutional and information economics, experimental economics, and integrated models of epidemiology and  economic impact. While focusing primarily on sea lice, differences between sea lice and pancreas disease will be explored.  \r\nA literature review of incentive programs in the livestock sector will synthesize the theoretical literature from economics, oper ations research and ecology in order to develop practical guidelines for what could constitute an appropriate, fit-for-purpose incentive scheme in aquatic health and the development of optimal zones. Based on this, experimental economics will be utilized  in an innovative and unique setting by developing experiments with focus groups of producers and industry actors to assess farm management reactions to different incentive programs.  An integrated epidemiological-economic model based on a system dynamics  approach will be employed to evaluate treatment and control strategies at farm level and with different zoning strategies. Issues of industry profitability and organization in the short- and long-term, and the extent to which these effects might feedback  to the choice of incentive mechanisms, will be evaluated. The cost-effectiveness of different zoning scenarios, also taking into account non-economic drivers, will then be calculated.	Economic incentives for disease control and zoning strategies for mitigating salmon lice and pancreas disease in salmonid aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244520?Kilde=FORISS&distribution=Organisasjon&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=FORINFRA-Nasj.sats.+forskn.infrastrukt&source=FORISS&projectId=208735	\N	t	2022-09-07 11:12:20.675+02	f	\N	\N
NEPHROPS	2015	12481	100	9	\N	\N	3332234.00	100598	2012	Fisheries landings of Nephrops novegicus (also known as Dublin Bay Prawn, Norway Lobster and Langoustine, among other names) are around 59,000 tons a year with a first sale value of close to 200 million. The NEPHROPS project is intended to bring together complementary information from survey, experimental and laboratory work. This combination of approaches is intended to create synergies and transfer of information between different research groups and the different SME and SME-AGs. SME-AGs can start to reduce the isolation of SMEs by disseminating appropriate information, alongside information from other parts of the value chain (e.g., Whitby Seafoods Ltd, participant 7). The key outsourced RTD deliverables can be matched against questions that SME AGS have posed when asked to evaluate options for Nephrops creeling or enhancement as follows: Which habitat is of most value for creeling and as possible expansion areas? Objective - Nephrops habitat suitability maps; Is there a robust and cheap way for an SME to survey novel areas in the future? Objective - Site assessment protocol; How do recently released individuals move? Objective - Report on movements of recently released individuals including analysis by sex, size and reproductive status (berried females); Does stocking work? Objective - Report detailing survival and residency post release of seeded stock and growth of ranched stock; Can baits be improved? Objective -Novel baits manufactured and their potential for creel fishery evaluated; Can local stock be subsidized with additional food for faster growth? Objective -Juvenile Feed enhancement; Can pots be improved, particularly with respect to selectivity? Objective -Creel prototype completed and evaluated; How could a hatchery be set up? Objective - Hatchery handbook; What is the best way of returning wild-caught discards and hatchery-reared Nephrops? Objective - Release protocol for Nephrops and release equipment.	Development of new techniques in hatchery rearing, fishery enhancement and aquaculture for Nephrops	https://cordis.europa.eu/project/id/286903	\N	t	2022-06-27 16:13:28.753+02	f	\N	\N
PLANACUI	2008	17124	200	16	\N	\N	\N	101296	2007	Este proyecto piloto se enmarca dentro de la necesidad de impulsar desde el Ministerio de Agricultura, Pesca y Alimentación un crecimiento sostenible de la acuicultura, y que se plantea con el fin de seleccionar zonas de interés para el desarrollo de la acuicultura, empleando una metodología integradora que favorezca la planificación de las áreas costeras, y apoyada en los sistemas de información geográfica (GIS).\r\n\r\nObjetivo general: Buscar un desarrollo sostenible y ordenado de la actividad acuícola en las dos zonas seleccionadas (Barbate y Costa da Morte) como medida complementaria para la creación de empleo y desarrollo empresarial. Objetivos específicos: (1) Identificar las zonas en la que se desarrollan en la actualidad actividades relacionadas con la acuicultura, valorando el grado de aprovechamiento; (2) Identificar las actividades económicas, culturales y sociales en las zonas estudiadas; (3) Identificar los aspectos medioambientales que intervienen; (4) Identificar los posibles conflictos que se dan en la actualidad y los que podrían darse a medio-largo plazo por el uso del suelo; (5) Analizar de las potencialidades de uso acuícola teniendo en cuenta todos los factores que intervienen; (6) Identificar las zonas potenciales para el desarrollo de la acuicultura; (7) Elaborar una propuesta de zonificación y planificación del litoral; (8) Estimar la evolución a medio y largo plazo de las zonas de estudio.	Desarrollo de un proyecto piloto de potencialidades para la acuicultura, relativas a la ordenación y parcelación del litoral de Barbate y Costa da Morte - Development of a pilot project of potentialities for aquaculture, related to the planning and subdivision of the coastline of Barbate and Costa da Morte	\N	\N	t	2022-06-28 14:54:11.602+02	f	\N	\N
PREDICT	2021	15754	200	16	\N	\N	\N	402084	2018	Satellite-based environmental data is an important asset that can provide cost effective and timely information for mapping, monitoring, and managing coastal environments. It is therefore a major tool that we can use to address societal challenges such as coastal flooding, port security or marine pollution. A primary objective of our project is a coordinated program of coastal ocean observations that will be used to validate, calibrate and extract as much information as possible from satellite earth observation data. We will integrate these datasets to generate models that can be used to predict environmental change. These models will contribute to future planning in a diversity of areas such as coastal mapping, flooding prediction, marine habitats and fisheries, climate change, environmental protection and policy. The project aims to provide experimental proof-of-concept in Dublin Bay that can be extrapolated to a range of environments. All data and models produced will be made publicly available. The project is multi-disciplinary and will integrate mathematical modelling, remote and in-situ sensing, physical and chemical oceanography and seabed mapping. Implementation will be accomplished using a suite of open source tools such as satellite data and validated with comprehensive ground-truthing of water and sediment chemical, biological and physical properties.	Integrating multidisciplinary geoscientific data into forecasting models to monitor and predict coastal change: Proof of concept in Dublin Bay	\N	\N	t	2022-06-21 13:09:17.075+02	f	\N	\N
SEPIA	2008	100018	200	16	\N	\N	\N	301023	2008	The research project aimed at the evaluation of population consistency of cuttlefish Sepia officinalis in the coastal area of Abruzzo (central Italy, Adriatic Sea) and its relation with eventual temperature increases following climatic changes. In this area, at the end of winter (March-April), cuttlefish migrate from cold deep waters toward warmer coastal waters where they reproduce. Cuttlefish small-scale fishery in this area is allowed from the 15th of March to the 30th of September but fishermen asked the Regional Government to adapt the legal fishery period to the migration behaviour of cuttlefish. Two different fishery gears, bottom traps and trammel net, were used to test their efficiency in capturing cuttlefish. Temperature trends in the study area were analysed in order to manage the legal period of capture for this fishery resource.\r\n\r\nGoals:\r\n(1) To verify increase in seawater temperature in the study area during the last 15 years; (2) To verify recruitment times of Sepia officinalis in the study area; (3) To evaluate the possibility of manage the legal period of fishery of this resource.	Valutazione dell'incidenza delle variazioni climatiche nelle acque costiere abruzzesi e studio sulla produttivirà della Sepia officinalis. - Impact evaluation of climate change in the Abruzzo coastal waters and study on productivity of Sepia officinalis	\N	\N	t	2022-08-04 17:56:03.936+02	f	\N	\N
TOMBARELLO	2008	12263	200	16	\N	\N	30000.00	101570	2008	The "bullet tuna" ("Tombarello", Auxis rochei rochei), is a pelagic species with a wide habitat range found in warm, tropical and sub-tropical waters of every continent including the Mediterranean. The project aimed to improve knowledge on the organoleptic and nutritional properties of the bullet tuna.  This is needed to promote the fishing of the species and in identifying potential new markets.	Il Tombarello: proprietà organolettiche e nutrizionali di un formidabile nuotatore - The Bullet mackerel: organoleptic and nutritional properties of a formidable swimmer	\N	\N	t	2022-06-29 11:57:43.854+02	f	\N	\N
	\N	13524	200	16	\N	\N	200477.00	101440	2008	Seagrass meadows are considered important biotopes for many organisms in the coastal zone including commercially important fish species. However, the extension of seagrass decreases rapidly, and 60% of the Zostera marina along the Swedish west coast has disappeared since the 1980´s. The scientific consensus explains the loss as a result of increased turbidity and overgrowth of macroalgae. Eutrophication is regarded as driving force in this process, but investigations have also shown that overfishery can result in cascadic interactions in the ecosystem that may work synergistically with eutrophication and result in decreased grazing and increased overgrowth of macroalgae. Our overall hypothesis is that trophic cascade from decreased occurrence of top predators in concert with eutrophication results in excess growth of macroalgae in Zostera. Extensive data sets on Zostera biotopes are available since 1980´s. In this project we intend to focus on dynamic inter- and intratrophic processes in these biotopes. We will develop a model that describes an undisturbed system. The results of this model will be compared with model simulation where we systematically perturb the consumer pressure and resource supply. To increase the quality of the model and to be able to do realistic perturbations we suggest a few complementary investigations in the field and laboratory. We believe that the results from this project will provide predictive tools for management and protection of this biotope.	Modelling dynamic effects of eutrophication and overfishing in seagrass communities	\N	\N	t	2021-04-28 16:05:07.769+02	f	\N	\N
	2015	12913	200	16	\N	\N	598857.00	300284	2013	The project is a continuation of the project Individual-based quality sorting and quality labeling of pelagic fish. The goal has been to test a two-track industrial prototype of a planned 16-track sorting system for pelagic fish, based on machine vision and weight estimation. Sorting of pelagic fish based on weight is done today using roll graders and manual follow-up. The roller graders are encumbered with relatively rough handling of the fish and a high degree of uncertainty in the accuracy of the sorting. Large fish will often occur among small fish classes and vice versa. This causes problems in the filleting machines and lower yields.\r\nBased on the industry's desire for better sorting, several projects implemented in recent years have worked towards developing technology that has documented that better sorting is possible with machine vision and will have major positive effects on the land facilities' economy, fish quality and resource utilization. This project will test the industrial prototype of the sorting system for pelagic fish. The prototype will have full-scale capacity in terms of speed and capacity per track, but will have two tracks in contrast to the planned 16 tracks in full-scale model.\r\nThe reason why they chose to run the testing on two tracks instead of a complete machine with 16 tracks at once, is that the latter would require far greater rebuilding of the factory and entailed far greater costs and risk of downtime. With two tracks, it will be possible to maintain production and perform the testing next to it.\r\nThe system will be installed at Norway Pelagic, and the work in the project will ensure risk minimization in terms of development work towards a full-scale model."\r\n"To find a final concept for ""individual sorting of fish"" on a large industrial scale, by transferring the laboratory solution to a prototype for size and species sorting line.\r\nSub-goals\r\n• To clarify design.\r\n• To be able to transfer the technology to a company for commercialization.\r\n• To prepare drawings and profitability calculations for full-scale facilities at a commercial pelagic facility with a capacity of 40–50 tonnes / hour.\r\n• To document the line's accuracy with regard to individual-based weight estimation and capacity / speed on the line's 2 tracks (project extension with test 3).	Individbasert sortering av pelagisk fisk - Del 2 - Individual sorting of pelagic fish: Part 2	https://www.fhf.no/prosjekter/prosjektbasen/900923/	\N	t	2022-08-01 09:13:32.005+02	f	\N	\N
	2014	10006	200	16	\N	\N	\N	300704	2013	The project was a continuation of previous R&D activities with the aim of developing an efficient pot for catching cod. Fishing and behavioral experiments were performed with two-chamber pots that were bottomed and whistled at two different distances from the bottom (35 cm and 95 cm). Behavioral experiments were also performed with two variants of lofotteina (with closed and open lower chambers, respectively). Survival and vitality of cod caught with pots were examined by keeping fish in a tank.\r\nGoal: to further develop tine technology for coastal fishing through studies of fishing behavior and gear parameters.	Studier av fiskeatferd og redskapsparametere for videreutvikling av teineteknologi - Studies of fishing behavior and gear parameters for further development of pot technology	https://www.fhf.no/prosjekter/prosjektbasen/900945/	\N	t	2022-08-03 12:22:40.148+02	f	\N	\N
	\N	11945	200	16	\N	\N	2010363.00	101456	2010	The reform of the common fisheries policy of the EU has failed to deliver a long-term sustainable fishery and has resulted in an oversized fleet fishing on diminishing fish stocks under intense medial debate, leading to ecological deterioration, economic misuse of resources and social conflicts. This project presents an alternative by developing local management plans in case studies of the Öresund cod fishery, with the aim to set a good example of a sustainable fishery and directions for future development within the fishery sector. To reach our goal we will use a multidisciplinary approach to evaluate the prerequisites for co-management by integrating ecological, economical and socio-cultural aspects and sciences. First, we develop a rights based management strategy to allow thinking in terms of maximizing value of catches instead of maximizing catches. Second, we will analyze local co-management, where several stakeholders share responsibility for a sustainable management strategy, i.e. a strategy that yields a healthy fish stock that sustains thriving commercial and recreational fisheries, involving content citizens and proud fishermen. Third, we will use the analysis and its possible solutions to initiate and set directions for future developments and value creation processes both in terms of monetary and social capital. Our initiative also evaluates marketing opportunities for sustainably produced fish products.	Multi-dimensional co-management of coastal fisheries		\N	t	2021-04-28 16:13:57.106+02	f	\N	\N
FISH & CHIPS	2007	13469	100	1	\N	\N	2245159.00	26212	2004	The aim of the project is the development of DNA chips for the identification of marine organisms in European Seas as a cost effective, reliable and efficient technology in biodiversity and ecosystem science.	Towards DNA chip technology as a standard analytical tool for the identification of marine organisms in biodiversity and ecosystem science	https://cordis.europa.eu/project/id/505491	\N	t	2021-07-13 11:19:32.354+02	f	\N	\N
	2012	13691	200	16	\N	\N	291300.00	301809	2005	Several factors such as the amount and quality of the feed, harvesting and slaughtering methods, and storage time after slaughter, can affect both technological and sensory properties of the fish fillet. Examples of negative properties that may be found both in wild and farmed fish, are too soft muscle and fillet gaping. The softening of the muscle makes it difficult to fillet the fish and the results are low yield and products of inferior sensory quality of reduced value. Marine species like codfish appears to be particular prone to softening and gaping. Extensive flesh softening often coupled with pale muscle, has been noticed in products of Atlantic salmon as well. After slaughter, farmed fish show more severe structural alterations including pathological features such as fibre loss and loss of oriented fibre structures in the muscle tissue, than the wild counterparts. High numbers of inflammatory cells such as lymphocytes and macrophages, and fibroblasts have also been observed in the muscle. It is not known if the increased degradations are due to changes in physiochemical properties of the muscle or only changes in the amounts of enzymes or inhibitors. Neither is it known if the degradation enzymes are endogenous to the muscle fibres or originate from cells in connective surrounding the muscle fibres. Our hypothesis is that severe husbandry stress or exhaustion during the slaughtering procedure, may cause influx of inflammatory cells, activation of endogenous systems and cause pathological type of (oxidative) changes which may result in more severe structural degradation and soft muscle flesh. To better understand these mechanisms we will study proteolytic enzymes (matrix metalloproteinases and cathepsins), enzymatic degradation and peroxidation in muscle of cod. The results from the study may suggest ways through husbandry practice including slaughtering procedures, to reduce the soft flesh problems in farmed fish.	Soft flesh problems in farmed marine fish	https://prosjektbanken.forskningsradet.no/project/FORISS/164809?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=MAT-N%C3%A6ringsmidler	\N	t	2022-08-26 12:49:12.07+02	f	\N	\N
	\N	13089	200	16	\N	\N	750867.00	101461	2010	This project will develop indicators that describe the environmental impact of capture fisheries including the impact on fished stocks, the impact of discarding and seafloor effects. These indicators as well as energy use and climate impact will be quantified in case studies using Life Cycle Assessment methodology to evaluate the environmental impact of a measures that recently have been introduced in Swedish or Norwegian fisheries management. Regulations to be evaluated include alternative ways to limit fisheries, e.g. by individual quotas or fishing effort or by spatial restrictions such as closed areas. We will also evaluate measures affecting the selectivity of a fishery such as the introduction of a species-selective grid in the Norway lobster fishery and alternatives to the minimum landing size regulation in the Baltic cod fishery. These case studies will, together with the underlying methodological development, make it possible to evaluate the environmental impact of new regulations in fisheries management which is important to increase sustainability in the use of marine resources. We will use economic analysis to study potential trade-offs between environmental and economic sustainability. Close collaboration with fishermen´s organisations and managing authorities in Sweden and Norway through a reference group will facilitate the project and ensure its results are applicable after completion.	Improved sustainability of fisheries management decisions supported by Life Cycle Assessment (LCA)	\N	\N	t	2021-05-20 12:43:50.404+02	f	\N	\N
FitnessFish	2012	12395	200	16	\N	\N	797033.00	300254	2009	The proposed project is based on the fact that exercise training of fish has been shown to improve a range of parameters, e.g. growth, cardiac capacity and disease resistance. Hence, our specific aim is to identify the training protocol that optimizes the positive effects of exercise. The optimization work will be founded on established knowledge from mammals and fish, namely high intensity aerobic interval training is more effective than low intensive exercise. A major task of the project will be to test different training protocols during t he freshwater stage using specially designed fish tanks that allows flexible training intensities of salmon. Training effects will be evaluated by a range of established methods: a) cardiac performance and ability to face environmental constraints (physio logical challenge tests, respirometry, histology, and analyses of hormones, blood parameters, oxidative products and gene expression); b) disease resistance (challenge tests and gene expression); c) growth responses (appetite, FCR and nutrient utilization ). The project team, which is composed of scientists and institutes that have relevant and complementary knowledge, will ensure a solid scientific foundation and the desire to accomplish the proposed project tasks.\r\n\r\nTo introduce preventive health measures in aquaculture by optimizing swimming exercise to counteract life-style diseases of Atlantic salmon.	Preventive Health Measure by Optimizing Swimming Exercise to Counteract Lifestyle Diseases of Atlantic Salmon	https://www.fhf.no/prosjekter/prosjektbasen/900254/	\N	t	2022-07-29 16:21:18.87+02	f	\N	\N
	2008	12409	200	16	\N	\N	21000.00	300213	2008	The project evaluated electrical and automatic mechanical stunning of salmonids during commercial industrial slaughter at four premises. The electrical stunner was a semi-dry system from Stansas, Seaside, og the mechanical used a non-penetrating captive bolt in a swim in system from Seafood Innovation (SI-5). Stunning quality was evaluated by observation of fish in a water tank after stunning, with and without bleeding, using signs of respiration, eye roll and other reflexes indicating consciousness. Time to onset of pre rigor was measured, as well as cases of blood spots in the filet or fractures of the spine. Prerequisites for correct use of the stunners were given, e.g. fish flow, Voltage, fish size and condition, and maintenance of equipment. Critical control points regarding supervision of efficient stunning in the two systems, as well as fish welfare during crowding, pumping, and live chilling, were suggested. The report provides data valuable to the slaughter industry, making an informed choice between the two stunning systems possible.\r\n\r\nTo evaluate two different systems for stunning salmonids at slaughter, under field conditions.	Forskning kartlegging slaktesystemer i 2008 - Research and mapping of slaughter systems in 2008	https://www.fhf.no/prosjekter/prosjektbasen/900042/	\N	t	2022-07-29 15:09:44.85+02	f	\N	\N
	2014	11036	200	16	\N	\N	156700.00	301731	2010	A range of viral pathogens currently present a significant challenge to Atlantic salmon operations globally. Injection vaccines are used commercially against a number of virus, but these are not available for small fish and protection may decline some months after seawater transfer. The development of effective oral vaccines would allow small fish to be protected as well as providing the ability to boost the immune system of larger fish. This could significantly increase operational flexibility as well as reduce losses from viral pathogens. Oral vaccines have not been successful in aquaculture operations. They may be denatured during feed production process as well as the digestive system within the fish. Uptake across the gut may be limited and the large quantities of vaccine required have made them uneconomic. The following programme will assess oral delivery systems that can protect the antigens against the digestive process of fish. These delivery systems will be deployed at optimal phases of the feed production process. Alginate and mesoporous silica will be used to encapsulate viral antigens of Infectious Salmon Anemia (ISA) and Infectious Pancreatic Necrosis (IPN) Virus. In vitro assays will assess survival of encapsulated antigens through adverse temperatures, pH and enzymatic activity. Immune assessments will determine antigen uptake in vivo and compare oral delivery with anal and oral intubation. Protection will be determined under controlled challenge.	Oral delivery of encapsulated viral antigens to Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/202089?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=480&ProgAkt.3=NAERINGSPH-N%C3%A6rings-phd	\N	t	2022-08-26 10:23:37.25+02	f	\N	\N
	2003	100125	200	16	\N	\N	\N	300290	2003	The aim of this study project has been to carry out a feasibility study to clarify whether a\r\nindustrial system based on the use of robot technology can perform the task of removing fish in fish fillets with sufficient precision and speed under current industrial requirements. Some simple laboratory experiments around tools for the removal of pimples has been included in the study. This study includes a workshop where researchers and others \r\ncompetence persons with different professional backgrounds have participated and where the issues were discussed.	Automatisert fjerning av kveis i hvitfiskfilet - Automated removal of quail in whitefish fillet	https://www.fhf.no/prosjekter/prosjektbasen/422032/	\N	t	2022-08-01 09:24:41.126+02	f	\N	\N
LOUPE	2013	11178	300	703	\N	\N	53979.00	101909	2011	The overall objective is to gather data relating to fisheries from observations related to the tide (catches, discards, costs, loss of equipment ...), supplemented by environmental data (gear instrumented probes RECOPESCA inductive type). Thus, the variables related to the fishing effort will be saved. In addition, a socio-economic questionnaire will be submitted to the fishers. These observations will strengthen those collected under OBSMER. Together, a system of video observation fixed and autonomous, the VECOC (Video Embedded Control and Observation trawl) will be tested. Designed for viewing the behaviour of fishing gear and used in Crozet (campaign Orcasav 2010) on toothfish traps, two VECOC will be used on fishing vessels, one on longlines and the other on the sediment. The video will record the shooting conditions, the behaviour of the gear and the perturbations caused by the gear on the bottom. This system will improve the knowledge of the habitats and species present, including those not captured. LOUPE is complementary project SYNTAX filed with the Aquitaine region.\r\n\r\nThe program was based on observations of the fishing métiers and strategies. The objective of the LOUPE program was to collect different data at sea (on coastal boats): fishing effort and catches, discarding reasons, costs and incomes by fishing trips, crew composition, sharing turnover and also undersea pictures. The quantitative and qualitative observation of the discards was not based on a stratified sampling plan but relied on opportunity. The goal was also to develop knowledge of the fishing pressure and impact exerted on marine ecosystems, and to examine how observational data at sea may contribute to the observation of marine communities. During the fishing trips, all fish and commercial invertebrates were identified, counted and measured; individual weights were registered by direct weighing or determined by the length-weight relationship; data on the fishing trip and fishing operations such as geographical positions, date, fishing time, type of gear and its characteristics, target species and fishing depth were collected as well. The observer also registered whether fish were released alive. Some economic information, such as costs and revenues of the fishing trip, the fishermen's share in the catch, and selling place, was also collected on board by simply asking the fishermen.	Observation of habitat and associated communities in the context of the Fisheries of the Golf of Cape Breton	\N	\N	t	2022-07-01 12:09:09.991+02	f	\N	\N
	2010	12395	200	16	\N	\N	676618.00	301739	2007	In the Norwegian breeding programs for salmonids, it has been selected for several generations for increased resistance to the infectious diseases furunculosis and ISA and the method, infection test with unvaccinated presmolt, has been used for several species elsewhere in the world. It has been shown that such selection increases the natural resistance. At the same time, good vaccines against many infectious diseases have been developed, and these are routinely used in the aquaculture industry. There is little knowledge about the effects of increased natural resistance on the effects and side effects of vaccination. Side effects from vaccination (acute and later peritonitis leading to adhesions and melanin deposits in the peritoneum and internal organs) currently constitute an economic and ethical challenge in salmon farming.\r\n\r\nGoals:\r\n• To clarify the causes of vaccine damage and find measures that can reduce them.\r\nTo investigate the magnitude of the genetic link between the natural resistance of unvaccinated fish and the protective effect of vaccination with current and a reduced vaccine dose.\r\n• To investigate the genetic connection between natural resistance and the incidence of vaccine damage with vaccinated fish in field studies.	Påvirker avlsarbeidet for økt sjukdomsresistens forekomsten av vaksineskader, immunrespons og effekten av vaksinering? - Does breeding work for increased disease resistance affect the incidence of vaccine damage, immune response and the effect of vaccination?	https://www.fhf.no/prosjekter/prosjektbasen/552372/	\N	t	2022-08-26 10:39:38.34+02	f	\N	\N
	2011	13691	200	16	\N	\N	\N	301732	2010	Reference is made to NFR's websites and MAROFF's information on current deadlines for applications for preliminary projects. On that occasion, UIT is applying for NOK 150,000 for a preliminary project with the aim of developing a KMB application for a 3-year project with a focus on ""Full-scale harvesting of redfish"".\r\nIn recent times, biotechnology companies have developed products from redfish that confirm that redfish is a source of unique products that the market is increasingly demanding. As an example, oil extracted from redfish can help prevent and treat the harmful effects of the global obesity epidemic. Agreements have been entered into with the University Hospital of Northern Norway HF (UNN) for clinical trials of the product, and a leading player is now launching dietary supplements with Calanus oil in Norway. Here is also a great potential in the protein side both in health food, food and feed. A prerequisite for further upscaling and industrialization is that the bottleneck in the catch link is resolved. The challenges are primarily related to streamlining and upscaling to achieve catch rates and access to resources that can justify investments in the fleet link and on the land side. The overall objective of the main project is to contribute to the establishment of commercial, industrial and self-sustaining business activity based on Norway's largest renewable marine resource.	Organisere og utarbeide grunnlag og søknad for 3-årig prosjekt innenfor fullskala høsting av raudåte - Preliminary project: Organize and prepare basis and application for 3-year project within full-scale harvesting of redfish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/209468?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1140&TemaEmne.2=Globale+milj%C3%B8utfordringer&source=FORISS&projectId=296471	\N	t	2022-08-26 10:24:46.399+02	f	\N	\N
	2012	12913	200	16	\N	\N	470412.00	300446	2011	The project's aim is to verify a reduction in fuel consumption of 20% compared to today's best trawlers using model tests and calculations.\r\n\r\nGoals:\r\n• To further develop hull lines for a trawler which to some extent must have ice-breaking properties and which is equipped with two propellers in the nozzle.\r\n• To test Rolls-Royce's integrated propeller / rudder system (Promas) with regard to properties during towing of trawls and as a double installation.\r\n• To evaluate the use of Rolls-Royce's HSG (hybrid shaft generator) concept that allows optimal speed and pitch of the propeller. HSG is a shaft generator, but can also be used as an electric motor for diesel-electric operation of a propeller with power from an auxiliary motor when low propulsion power is required.\r\n• To make optimal use of exhaust heat and cooling water to reduce power consumption.	Neste generasjon energieffektive trålere - Next generation of energy efficient trawlers	https://www.fhf.no/prosjekter/prosjektbasen/900673/	\N	t	2022-08-02 09:00:35.15+02	f	\N	\N
MOLTRAQ	2015	12409	300	702	\N	\N	\N	301685	2012	This project will i) generate and use spatio-temporal epidemiological data, phylogeographic data and gene expression data for important host-viral pathogen systems to identify important factors affecting the spread of diseases in aquaculture, and ii) integrate these in scenario simulation models to assess effects of various control strategies for selected host-pathogen systems. The purpose of the project is to increase knowledge on transmission, prevention and control of viral diseases in aquaculture and d evelop a generic approach to viral disease control by using information on epidemiological and physiogenetical attributes from several important aquatic animal viruses.The specific objectives are: 1) Collection of isolates of specific important aquatic animal viruses and their respective epidemiological data (from as wide host ranges, broad geographic distributions and variable pathogenicities as possible), 2) Characterisation of the isolates by phylogenetic and expression analyses and 3) Constructing scenario simulation models to assess effects of different control strategies.	Molecular Tracing of viral pathogens in Aquaculture	https://moltraq.wordpress.com/about/	\N	t	2022-08-25 16:15:17.281+02	f	\N	\N
	2015	12242	200	16	\N	\N	423162.00	300199	2013	Parasites are common in wild fish from temperate seas. This is particularly true for the larvae of certain parasitic roundworms (nematodes), with Anisakis simplex as the most important species. A. simplex and some of its siblings can cause acute gastrointestinal illness if accidentally eaten alive. The nematode dies, however, by freezing, frying, boiling or strong salting for extended periods. In Norway, farmed Atlantic salmon (Salmo salar) has long been exempted from the so-called freezing requirement since the risk that farmed salmon contain nematodes was considered negligible. This was based on the assumption that the parasite's life cycle is broken as long as the salmon is exclusively fed on heat-treated dry feed. The Norwegian Food Safety Authority (NFSA) wants to continue the freezing exemption for farmed salmon in a new national regulation. It lacks, however, updated documentation showing that fresh salmon fillets do not represent a health hazard with regard to the presence of nematodes. Due to the NFSA work on the new national regulation, in addition to the industry's need for updated knowledge about the possible occurrence of nematodes in fresh and market ready salmon, new comprehensive documentation of the nematode situation in farmed Atlantic salmon in Norway will be obtained in the project.\r\n\r\nTo establish the epidemiological baseline with regards to the occurrence of Anisakis in Norwegian farmed salmon as the basis for the re-evaluation of the exemption from the freezing requirement before raw or semi-raw consumption.	Nasjonal undersøkelse av forekomst av Anisakis i norsk oppdrettslaks - National survey of the occurrence of Anisakis in Norwegian farmed salmon	https://www.fhf.no/prosjekter/prosjektbasen/900846/	\N	t	2022-07-29 14:50:42.801+02	f	\N	\N
	\N	11945	200	16	\N	\N	339289.00	101492	2013	Overfishing, climate change, and pollution all reduce resilience in marine fish populations, their ecosystems, and the fisheries that depend on them. Fisheries scientists have an emerging awareness of the importance of complex patterns of habitat use, connectivity, and homing behaviours in many fishes. However, understanding of these complexities is poor for many species. Artificial tagging has brought some enlightenment, but these studies are expensive and restricted to large animals. On the other hand, otoliths (small bone-like structures in the heads of fishes) increment daily, incorporating trace elements and isotopes from the surrounding environment; thus each fish bears a life-time record of environmental experience. We propose to apply a ?next-generation? advance in otolith analytic methodology to analyze oxygen and nitrogen stable isotopes at the fine spatial scales of an otolith ?life history record? with techniques that do not consume or destroy material. This is extremely useful for rare samples, e.g., from endangered species. Oxygen can provide a thermal history and nitrogen a trophic history (?who eats who?); at present the latter cannot be measured at the temporal scale we propose (months to weeks). We apply these methods to cod in the Kattegat and endangered European eel in the Baltic Sea to determine connectivity, habitat use, provenance, and philopatry. Benefits include better understanding of fish ecology for cooperative fisheries management and resilience.	Understanding Fish Migration, Habitat Use and Population Connectivity to Restore Resilience in Swedish Fisheries-Ecological Systems	\N	\N	t	2022-06-28 17:26:11.89+02	f	\N	\N
	2009	12913	200	16	\N	\N	\N	300163	2008	The Norwegian Fishermen's Association at Teknologiforum wants to initiate research and development work with the aim of improving catch processing by streamlining and simplifying the catch of whitefish, while maintaining quality in the Norwegian spinner fleet. The result of this pilot project is to provide rules of thumb for good and efficient catch processing (incl. HSE), clearly defined future R&D focus areas and a first survey in relation to establishing routines for increased food safety. Dissemination of the results to the spinner fleet is an important part of the project.	Fangstbehandling i snurrevadflåten - Catch treatment in the spinner fleet	https://www.fhf.no/prosjekter/prosjektbasen/900034/	\N	t	2022-07-28 16:58:03.415+02	f	\N	\N
	2009	12394	200	16	\N	\N	\N	300719	2007	This three-year research effort will focus on the interactions of salmon lice between farmed and wild salmonids in the Hardangerfjord and will be a continuum of the project which was initiated in 2004 (see: http://www.nina.no and the attachment to the present application; NFRProgressReportHardanger2005). The applied project consists of four closely linked workpackages: 1) Salmon lice abundance on wild and escaped salmonids; 2) Optimised salmon lice monitoring and control strategies in farms; 3) Understanding the physical oceanographical factors on salmon lice abundance and distribution in the Hardangerfjord and 4) Development of a mathematical population model for the Hardangerfjord system. The Hardangerfjord has the largest density of fish farms in Norway. However, even though strategies for lice treatment in fish farms have been greatly improved during the present project, we still experience episodes of high lice infestation on wild salmonids in this fjord. Therefore, there is a great need to extend the time series to cover and understand more of the different combinations of environmental and managemental factors which influence salmon lice levels on the different salmonid populations. By using and combining the long-time results from the project our overall goal is to develop a mathematical population model for the Hardangerfjord system which can be used in management schemes aimed at minimising the risk of salmon lice infestation on wild and farmed fish stocks. Epidemiological models in combination with lice dispersal models is vital to understand the complex relationship between hosts, parasites, environment and measures taken in fish farms. Modelling will also give advice to the industry for optimal placement of fish farms within a fjord system. The degree of nternational collaboration also shows that results obtained in this project can be used for other fjord systems globally in management schemes aimed at minimising the risk of salmon lice infestation on wild and farmed fish stocks.	The Hardangerfjord Salmon Lice Project	https://www.fhf.no/prosjekter/prosjektbasen/552352/	\N	t	2021-05-27 20:03:33.804+02	f	\N	\N
SAFEFOODERA	2009	1010364	100	1	\N	\N	3740691.00	402361	2004	Food safety is a key policy riority for Europe. Our food industry is economically important, but consumers are suspicious following recent incidences of contaminated food. Ongoing high-quality research is essential to ensure that mass-produced food is safe, and that people are properly informed about possible risks. The four-year ERA-NET project, SAFEFOODERA, brings together organisations managing the national food safety research programmes from 18 countries.\r\nThe project will establish a network of programme managers, look for opportunities for transnational research programmes to fill gaps in knowledge, and improve Europe-wide communication of new research and risks to stakeholders. safety first for European food “This will enable research programmes to cooperate across the borders, thereby safeguarding the safety and welfare of European citizens.”\r\nConsumers, in particular, appreciate a government which can pre-empt a serious food scare by catching it early and taking preventative measures. Research to develop such measures and make them broadly applicable is likely to be a priority. \r\nIt is vital that when potential problems are found in one country – re-emerging diseases such as bird flu, for example, or high-risk substances like veterinary medicines detected in batches of food – the entire European Union is rapidly informed. \r\nSAFEFOODERA is identifying a system to describe new and potential chemical and microbial risks as they emerge around Europe. The network will help disseminate results from national research programmes, through dialogue with consumer groups, industry and other stakeholders across Europe. It also hopes to establish common procedures for evaluating research projects, to improve the transferability of  scientific evidence, and pave the way for transnational research programmes. In all, this collaboration between high-profile food safety authorities should reassure everyone in the food chain, from farmer to consumer, that every effort is being made to keep European food as safe as possible. Common themes Research programmes in many countries are working on how to trace products through the food chain, and new techniques are being tried out, such as the use of DNA sequences to detect meat species. The safety of new genetically modified foods is another common priority. Such research efforts are often embedded in environment or agriculture research\r\nprogrammes and not well coordinated or communicated at European level. Researchers may be duplicating effort, and not learning from each other’s results because they do not know about them.\r\nSome countries have developed specific expertise based on national experiences, such as the UK’s extensive research programme on transmissible spongiform encephalopathies. SAFEFOODERA will make sure the rest of Europe knows who and where the experts are. The network is looking for opportunities to launch joint programmes to cover areas missing from national research programmes.	Food Safety - Forming a European platform for protecting consumers against health risks	https://www.era-learn.eu/network-information/networks/safefoodera	\N	t	2022-06-16 16:30:34.542+02	f	\N	\N
PNRDA	2013	11562	300	703	\N	\N	7600000.00	101588	2011	Alberto Santojanni was coordinator of the following tasks. Biological sampling of catches (species: demersals and small pelagics) due to professional fishery in the GSA 17 (northern and central Adriatic). Biological sampling of catches (species: small pelagics) due to professional fishery in the GSA 17 (southern Adriatic). Ecosystem indicators in the GSA 17 (northern and central Adriatic).\r\n\r\nTo obtain information useful for resource at sea management: catch composition of target species by length and/or age basic for stock assessment, sexual maturity size of target species, indices measuring change of species composition in the ecosystem, etc.	DCF - National programme of data collection on fisheries - data collection regulation: Years 2011-2013	http://raccoltadati.irepa.org/	\N	t	2022-06-29 14:49:04.726+02	f	\N	\N
	2013	11562	200	16	\N	\N	\N	101585	2012	\N	State of the resources of small pelagics in marine areas interested in fishing for juvenile fish of these species, and interested in defining management plans to support the request for Community derogations from the Mediterranean regulation. Introduction of innovative evaluation methods in compliance with the full application of the ecosystem approach, development of resource enhancement models (quotas) within the framework of formalized bioeconomic dynamics	\N	\N	t	2022-06-29 14:05:35.712+02	f	\N	\N
	2010	100114	200	16	\N	\N	652560.00	301747	2008	The purpose of the project is to develop an electronic system that registers, classifies and sorts fish in a trawl without harming the fish. The system will make it possible to select fish to be caught and release unwanted fish. The system will be based on image analysis methods that Scantrol has developed for classifying fish on board fishing and research vessels. The methods that have been developed have very good accuracy and large capacity, but significant R&D efforts are required to transfer this technology to live fish in water. We will develop two sorting mechanisms for use on commercial fishing vessels: one for sorting a single fish and one for sorting a quantity of fish. In addition, we will develop a model intended for marine research where there are no requirements for sorting, but where there will be higher requirements for accuracy.\r\nOur goal is to develop a commercial product that will be marketed internationally for fisheries and marine research. On commercial trawlers, this will help to catch the fish that the skipper wants based on quotas, market conditions and fish stocks, which will contribute to the sustainable utilization of fishing resources. Research vessels will be able to use the system to register fish deposits in an area without catching the fish. This will provide opportunities for a better basis for stock estimation with less use of resources. The partners in the project represent users of the technology. TRG has significant ownership interests in Norwegian and foreign fishing companies, and the Institute of Marine Research spends large resources on test trawling with its own and chartered vessels.	Automatisk klassifisering og sortering av fisk i trål -  Automatic classification and sorting of fish in trawls	http://qualifish.no/	\N	t	2022-08-26 10:47:48.216+02	f	\N	\N
	2012	13607	200	16	\N	\N	195753.00	301923	2010	\N	A new genetic based approach for assessment of fish abundance and diversity	https://prosjektbanken.forskningsradet.no/en/project/FORISS/199627?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=FORNY-3-Kommersialisering+av+FoUresultater	\N	t	2022-08-30 12:34:39.881+02	f	\N	\N
	2010	12395	200	16	\N	\N	67375.00	300743	2009	Line fishing has a number of benefits. It is gentle on the seabed and fishing is not very energy intensive. The line fish is of high quality and it is landed relatively evenly throughout the year. This has led to large department store chains on the continent and in England marketing hook-caught fish as environmentally friendly. Increased use of line can be a response to a number of future issues related to the market and environmentally friendly fishing. It is therefore interesting to develop knowledge that can help remove some of the barriers to increased use of line in the fisheries. In contrast to Icelandic line fishing, Norwegian line fishing is in decline. The reasons for this lie in both market differences and different regulatory policies. There are also marked differences in technology choices, where autoline is used to a much greater extent in the Icelandic coastal fleet than in the Norwegian one. At the same time, there is extensive interest in collaborating on R&D efforts aimed at line fishing from Icelandic and Norwegian environments. The interest covers most aspects of line fishing, and covers biological, technological and economic disciplines. The interest is expressed from the administration, fishermen, bait and equipment manufacturers, shipyards and the research environment in Norway and Iceland. Such an interest facilitates the development of a program aimed at improving and developing technology, fishing methods and quality. It is also desirable to increase knowledge of the market advantages of longline fishing and how various forms of catch regulation affect the operating economy of longline fishing. The preparatory work for the program is planned to be organized through this preliminary project.\r\n	Tverrfaglig nordisk program for utvikling av linefiske: Forprosjekt - Interdisciplinary Nordic program for the development of line fishing: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900297/	\N	t	2021-05-27 20:28:34.952+02	f	\N	\N
	2003	12403	200	16	\N	\N	\N	300736	2002	Vertical infection of VPN virus, i.e. infection from parent fish (broodstock) to offspring (fry) detected for brook trout and rainbow trout without the mechanism being removed. Without reliable knowledge of such a transfer of Atlantic salmon, there have not been good enough arguments for, among other things, investing in effective broodstock control in salmon farming in Norway. It is not known what significance this had for the spread of infectious pancreatic necrosis virus (VPN virus) in Norwegian fish farming. Salmon fish can be covertly infected with the VPN virus, either as survivors of an IPN outbreak or of a subclinical infection. A covert infection with VPN virus can be difficult or impossible to detect. Until recently, cell culture has been considered the most effective method of identifying such an infection. Studies with reverse transcriptase and polymerase chain reaction (RT-PCR) have for some time been considered promising in terms of increased sensitivity so that a larger proportion of infected fish can be detected by RT-PCR than by cultivation. In a pilot study that formed the basis of the present project, 38 broodstock were examined for VPN virus in the year 2000. The virus was then detected by traditional culture in cell culture, from samples of 8 of 38 salmon (21%) and by means of RT- PCR, in 25 of 38 laks (66%). The RT-PCR examinations of the remaining samples gave uncertain results. This year class had undergone a severe IPN outbreak in the seawater phase. We assessed that the IPN outbreak in the seawater phase could be a possible reason why such a large proportion of the broodstock was infected with the IPN virus. The new project was designed based on a hypothesis that in another age group we would find a mixture of both virus-positive and virus-negative broodstock. We wanted to compare the incidence of virus in offspring after crosses where both parents had tested positive, with the incidence in offspring after parents who had both tested negative. It was also important to reduce the possibility that the fry groups in the facility could be infected by other means than via the parent fish. Against this background, we also wanted to examine the intake habits of the fry department in order, if possible, to reveal whether the fry could have been infected horizontally via sources other than the parent fish vertically. The main objective of the project was to investigate whether there could be a connection between the occurrence of! PN virus in broodstock and the occurrence of VPN virus in offspring, which could indicate that the virus had been transmitted from parent fish to fry.\r\n	Overføring av IPN-virus fra stamfisk til avkom - Transmission of IPN virus from broodstock to offspring	https://www.fhf.no/prosjekter/prosjektbasen/552032/	\N	t	2021-05-27 20:24:24.088+02	f	\N	\N
	2020	11992	200	16	\N	\N	419342.00	402083	2015	We aim to develop scientific tools needed to support ‘precision fishing’, based on a real-time incentive system (RTI), that maximises sustainable yield (contributing to the national economy and food security) from commercial marine fisheries subject to the MSFD in Irish waters. This move to effort rather than total catch management will improve efficiency in marine capture fisheries by a) reducing discards, b) tuning effort to resources in time and space and c) eliminating loss of fishing opportunities due to TACs. RTI systems depend on spatio-temporal dynamic fisheries models. We propose to build appropriate models using existing fisheries-model components; then test them within a management strategy evaluation (MSE) framework. This involves the building and testing of a fish community model for a test-case (The Celtic Sea) using spatial and time-series data describing fisheries and environmental variables. We will examining management scenarios, first following conventional catch-quota methods to verify the model’s sensitivity and specificity to fishing regulations. Then, the MSE will use the model, populated with Celtic Sea data to evaluate the RTI by examining a large range of scenarios in collaboration (engagement) with stock assessment scientists and fishing industry stakeholders, prior to designing a pilot RTI management proposal.	Creating the knowledge for precision fisheries management: spatially aware ‘nudging’ to achieve Maximum Sustainable Yield using real-time fisheries incentives	\N	\N	t	2022-06-21 13:11:57.476+02	f	\N	\N
BELCOULOUR 2	2011	12730	200	16	\N	\N	1070000.00	101851	2006	The general objective of the BELCOLOUR-2 project is to improve the quality of existing optical remote sensing products for marine and inland waters based on new knowledge and to develop new products (including primary production and partial pressure of CO2) for key applications such as aquaculture support and air-sea CO2 flux estimation.	Optical remote sensing of marine, coastal and inland waters	https://odnature.naturalsciences.be/belcolour/index	\N	t	2022-07-01 11:17:38.551+02	f	\N	\N
	2013	12913	200	16	\N	\N	24403.00	300250	2012	The background for the project, according to the project request from FHF, is a desire from the industry to find out if there is a different weight development of the gonads for female and male herring throughout the year. It is in the industry's interest to clarify whether this difference in weight of gonads affects the total content of strokes in female and male herring, and further whether this difference in gonads affects fillet yield for female and male herring. If this is the case, it may be profitable to fillet female herring in the months of October – December. The project is well anchored in FHF's action plan for 2012 (pelagic sector) in that the project will increase knowledge about quality deviations (quality differences), and provide the opportunity for better quality management, by making the best possible use of raw materials throughout the season. You also get a larger volume with improved yields. \r\n Since the fish collected in this project can also be used to increase the data base in parallel FHF projects carried out by SINTEF Fiskeri og havbruk AS, the project will also be relevant for the priorities ""individual-based sorting and quality management"" and ""total utilization of fish raw material"".\r\n\r\n1. To investigate whether there is a different weight development during the year of the gonads for females and males in Norwegian spring-spawning (NVG) herring.\r\n2. To investigate whether the content of sloe is different throughout the year in female and male herring.\r\n3. To investigate whether there are different fillet yields throughout the year in female and male herring.\r\n4. To investigate whether these parameters (in points 1–3) vary with fish size and catch field.	Gonadeutvikling hos norsk vårgytende (NVG) sild - Gonad development in Norwegian spring spawning (NVG) herring	https://www.fhf.no/prosjekter/prosjektbasen/900793/	\N	t	2022-07-29 16:13:47.535+02	f	\N	\N
	2016	12913	200	16	\N	\N	33185.00	401353	2015	With this project establishment support it is planned to build an international consortium for an application that is planned to be submitted to HAV21 or related programs next year.\r\n\r\nIn this application, the focus will be on both diseases associated to se a lice and Ameoba Gill Disease (AGD). The first one, is currently one of the major problem in Norway, the second one (AGD) has so far appeared through outbreaks in Europe, including Norway, and is currently causing majors losses in Tasmania in Australia a nd more recently in Chile, Canda, Ireland and Scotland. So it may in the future lead to large losses in the Norwegian salmon farming industry. The factors causing this disease are largely unknown.\r\n\r\nThe main goal of the project is to investigate possible c ommon biosecurity measures to prevent the spreading of the both diseases (sea lice and AGD) in Norway.\r\n\r\nThe associated partners are coming mainly from countries where these diseases cause a lot of damages: Sea lice in Ireland, Scotland, Canada and AGD (Am oeba Gill Disease) in Australia, Ireland, Scotland, Canada. The partner in Japan is chosen for specific measurement technics related to these diseases. The delivery will be: at this end of this project a report which will be written on the detailed implem entation of the project (detailed work packages, implementation, cost).\r\n\r\nThree Work packages have been identified \r\n1)Oceanic measurements: To detect at large scale, potential outbreak of these diseases\r\n2)Live monitoring at farm scale: To develop standard  methods for live monitoring of both diseases.\r\n3)Biosecurity measures : To investigate common measures for both diseases \r\n\r\nThis establishment support project will bring together different expertise in these fields : SeaLice, AGD, Infestation, Immunology, O ceanography, Sensors, Flow Hydrodynamic. Invitation letters are attached to this application.	Identification, detection and risk factors of Ectoparasites related to Sea lice and Amoebic gill diseases (AGD)- biosecurity measures	https://prosjektbanken.forskningsradet.no/project/FORISS/244537?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4170&TemaEmne.1=LTP2+Fornyelse+i+offentlig+sektor	\N	t	2022-09-07 11:50:08.152+02	f	\N	\N
	2018	100370	200	16	\N	\N	619470.00	401441	2015	Cleaning of fish factories is a demanding job in a harsh environment. Cleaning of fish processing plants happens on a daily basis to avoid bacteria growth. It is carried out by manual labour, and the cleaners walk around and clean in an environment characterized by moist, smell and it is physical demanding. Some of the equipment and machines in fish processing plants are also hard to clean due to design.\r\n\r\nIt is now believed that a robotized solution could do some of the cleaning and relief the workers of the most demanding jobs. In this project, it is sought to find such a robotized solution, and the possibilities of defining design-guidelines for easier washing will be investigated. Since the project started, workshops has been arranged, there have been meetings with different partners and collaboration agreements has been discussed. The work of gathering information about how the current cleaning process is done has started, and some pictures and videos has been taken.	Robotvasking av Fiskforedlingsmaskiner og Fiskeslakterier - Robotic Cleaning of Fish Processing Machines and Fish Processing Plants	https://prosjektbanken.forskningsradet.no/en/project/FORISS/245613?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&Geografi.2=%C3%85lesund	\N	t	2022-09-07 16:47:26.119+02	f	\N	\N
	2009	10006	200	16	\N	\N	450000.00	301403	2008	Quantifying mortality related to crowding and slipping of pelagic species (mackerel, herring) during purse seine operations. Investigating the reason for the observed high unaccounted mortality. Developing fishing technology to reduce mortality.	Survival of pelagic fish after crowding and slipping in purse seine fisheries	\N	\N	t	2021-06-11 12:14:17.822+02	f	\N	\N
	2012	12913	200	16	\N	\N	\N	301714	2012	The project will develop new technology and methodology to reduce the towing power of a trawler, by investigating and testing through animations, numerical simulations, model experiments and full-scale tests, how a new towing configuration can be implemented. In short, the new tow configuration involves transferring more of the towing forces from the trawl wires on the sides to the center cables (probe cable and a lower cable towards the bottom line) in the center of the trawl, which in principle will reduce the total resistance by removing lateral forces. The use of probe cable is becoming more widespread in the fleet, and some of the mentioned effects and benefits of this are being clarified in the industry, and this project aims to fully utilize the potential of this. Such a new towing configuration will mean reduced fuel consumption, but at the same time also increased catching capacity and safety for crews, by applying principles that can optimize the ratio between spreading and towing forces in a trawl system, reduce requirements for the size of trawl doors and replace complex and heavy double and triple trawl systems with a wider single trawl.\r\n	Ny tauekonfigurasjon for trål - New towing configuration for trawl	https://prosjektbanken.forskningsradet.no/en/project/FORISS/220350?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.2=Fiskeri	\N	t	2021-06-22 12:06:41.273+02	f	\N	\N
	2011	320	200	16	\N	\N	\N	102265	2010	Goal of the project was to develop and test a sorting grid for the Norway lobster fishery in Kattegat and Skagerrak, with the aim to improve bot the size selectivity for Norway lobster and allow high escapement of cod. A second requirement was, that the sorting can be deployed from smaller vessels and is easy to handle. Within the project, a flexible sorting grid was developed which can be hauled directly on the net-drum and can be handled on small fishing vessels. The grid was designed and tested with different set-up of bars and colours. As an alternative for a sorting grid, a sorting frame was developed to be inserted in the upper panel of the cod end was tested in comparison.	Development and test of a sorting grid for the fishery on Norway lobster	\N	\N	t	2021-05-12 17:02:07.276+02	f	\N	\N
QUEST4D	2011	11243	200	16	\N	\N	1054906.00	101834	2006	QUEST4D focuses on the sustainable exploitation of the EEZ for which the set-up of a strategic sediment management framework becomes real. For aggregate extraction, there is a European-wide tendency that non-renewable sediments are increasingly extracted and hence resources need a better management. Recent studies also gave evidence of the large-scale influence of dumping on the coastal ecosystem. Moreover, the high turbidity, together with the high siltation rates in harbours and navigation channels require an allocation of dumping grounds, sustainable on the long-term. Sustainability and fisheries is, in the context of QUEST4D, related to the long-term maintenance of the sandbanks; a key structuring ecosystem driver. Finally, a more holistic view on beach nourishment is needed if sea level rises faster and hence resources are increasingly needed. QUEST4D focuses on the quantification of erosion and sedimentation processes along the Belgian Continental Shelf. As such, the sediment state and dynamics will be studied in the space, depth and time domain (4D). The research is timely as indications of a longer-term and broader-scale physical degradation of the seafloor exist and it is unclear whether this is solely due to the increasing anthropogenic influence or to a combination with the natural evolution of the seafloor itself, including the effect of climate change. The latter processes need to be disentangled, as their impact needs to be balanced against the industry-related activities. This kind of research asks for a detailed and targeted approach; this becomes realistic as the project group can rely on recent research results and the availability of the appropriate datasets, both on the small- and large-scale. QUEST4D aims at presenting a holistic view on sediment changes mainly related to sand and mud and will try to define from this, the status of the marine environment and its future perspectives, albeit from a mere physical viewpoint.	QUantification of Erosion/Sedimentation patterns to Trace the natural versus anthropogenic sediment dynamics	http://www.vliz.be/projects/quest4D/	\N	t	2022-07-01 10:43:32.706+02	f	\N	\N
AMPHORE	2011	11532	200	16	\N	\N	4341000.00	101901	2008	The Marine Protected areas are means to protect essential habitats for the processes of reproduction and growth of juvenile stages. They are designated for biodiversity conservation purposes. As their efficiency for fisheries management is still questionable, the project proposes: 1) to define biological, ecological, economical and social indicators for an ecosystem approach for fisheries, 2) to test the efficiency of MPAs and to assess the economical activities and benefits induced by using ecosystemic, trophodynamic, bio-economical and multi-agents modelling, 3) to define the decision making mechanisms which condition the implementation of MPAs and to define regional policies based on the concept of network of MPAs. The calibration of the indicators will be done by analysis of historical databases (2 french estuaries) and comparative approach (6 African estuaries). The  study of efficiency, the decision making process and governance will be based on the analysis of reserves of variable sizes and age, located in France (3), Mauritania (1) and Senegal (1). Calibration of indicators will be done by analysing historical data (two French estuaries) and benchmarking (6 African estuaries). The effectiveness of MPAs, the analysis of decision-making and governance mechanisms will be studied based on reserve size and age variables, located in France (3) Mauritania (1) and Senegal (1).	Marine Protected Area Management and Fisheries by Optimizing Resources and Ecosystems	https://en.polemermediterranee.com/Activity-Projects/Marine-Biological-Resources/AMPHORE2	\N	t	2022-07-01 11:52:46.704+02	f	\N	\N
	2013	11771	200	16	\N	\N	\N	102072	2005	OSF staff contributes to the development of international databases, specifically in an ICES and/or EU context. The work comprises the further development of the ICES trawl survey database (DATRAS; formerly BITS), and the facilitation of structures for an integration of marine data within ICES-WGDIM and EU-MODEG. WGDIM (Working Group on Data and Information Management) advises the ICES data centre, while MODEG (Marine Observation and Data Expert Group) helps the EU-Commission to develop EMODNET (the European Marine Observation and Data Network). The OSF employee represents fishery science expertise in the group.	Data management in the ICES and EU environment	\N	\N	t	2021-05-05 15:38:26.427+02	f	\N	\N
	2010	15205	200	16	\N	\N	564900.00	301758	2007	Killing of fish will in the future be the subject of further development of the implementation method. The regulations have changed and the changes will take effect in the near future. There is variation in the results of the killing processes due to human and technological weaknesses. With increasing demands for fulfilment of animal welfare considerations in society in general, the procedures must be improved. Stability and predictability in relation to product quality must also be improved to ensure the development of the industry.\r\nThe challenge is to automate an industry that is basically labor-intensive, with a raw material that has great biological variation in a humid and corrosive production environment. Handling and processing (internal logistics) of large volumes with low resource use is important in the further development of salmon production as competitive food production. Salmon as a raw material and product is a high-quality product with clearly defined quality requirements that must be met in production processes.\r\nIt is crucial in the treatment of live animals that the ethical considerations for optimal animal welfare are safeguarded. This also includes slaughtering / killing of salmon. The requirements set by the authorities, market participants and society in general for the welfare treatment of fish must be met.\r\nInnovation in the processing industry takes place to a significant degree in the interaction between processing companies and equipment suppliers.\r\nKill line, activity areas and project delivery:\r\n- Singulation and orientation of whole salmon for stunning\r\n- Machine inspection for detection of bleeding points\r\n- Manipulator for controlling bleaching tools\r\n- Tool designControlled continuation of fish to soak\r\n- Development and evaluation of a comprehensive prototype\r\nDuring the development of solutions for the whole or for elements within the system, systematic PU methodology will be used.\r\nThe use of machine vision and robot technology for killing fish represents a significant degree of novelty.\r\nRealization of developed solutions will give companies significantly strengthened market position.	Automatisk retningsbestemt innmating av laks til elektrobedøvning, avlivet ved bløgging og retningsorientert posisjonert bløgget laks - Automatic directional feed of salmon for electro-anesthesia, killed by bleeding and direction-oriented positioned bleached salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/182627?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Kristin+Olstad	\N	t	2022-08-26 11:09:42.846+02	f	\N	\N
ADRIAMED	2014	11137	300	701	\N	\N	6671441.00	101939	1999	The FAO-AdriaMed Project (Scientific Cooperation to Support Responsible Fisheries in the Adriatic Sea) is a Regional Project executed by FAO, the Food and Agriculture Organization of the United Nations. The Project aims to promote scientific cooperation among the Adriatic nations. Its goal is to improve the management of fishing activities in conformity with the Code of Conduct for Responsible Fisheries (FAO 1995). AdriaMed aims to contribute decisively to enlarging the scope of information on the Adriatic Sea, related to shared fishery resources, knowledge that is often fragmented and localised to different territories. The Project also contribute to lay the basis for regional cooperation in management of the shared multi-species fisheries in the Adriatic Sea through the organization and successful implementation of sub-regional research programmes, training activities, the establishment of scientific networks, the development of national capacity. It also provided, support to the national fishery statistics programmes, for the establishment of regional databases and contributed to upgrading of national capabilities in the management of fisheries.\r\n\r\n(1) Strengthening the sub-regional network, involving relevant institutions of the fisheries sector to follow up on aspects of scientific coordination and cooperation; (2) Supporting the establishment of a sub-regional fisheries monitoring system, based on standardized research methodologies; (3) Identification of management schemes to be applied on a pilot scale in selected zones towards strengthening the international and regional cooperation; (4) Supporting shared resource management decisions, including the promotion of harmonized fisheries legislation; (5) Supporting the development of responsible mariculture, in particular for the enhancement of positive interactions between fisheries and aquaculture.	Scientific Cooperation to Support Responsible Fisheries in the Adriatic Sea	http://www.faoadriamed.org/	\N	t	2022-07-01 12:42:47.951+02	f	\N	\N
	2009	13691	200	16	\N	\N	50414.00	300755	2009	In the autumn of 2009, a project was carried out where the aim was to investigate allegations that a new bag bait from Iceland (Bernskan) had good properties for size selection in the line fishing for haddock. This has been brought to the fore through a growing problem around the mixing of undersized haddock in line catches throughout eastern Finnmark. The study included three different baits; Mackerel, sauri and bag bait, which were tested by placing the different bait types alternately on the line stump and measuring the length of all catch sorted by bait type. A total of 33 stumps (a 420 hook) were set with each bait and around 10,000 individuals were measured lengthwise. The results show that there were measurable differences in size composition. On the farm that was suitable with bag bait and sauri, the mixture of undersized fish was 4.5% and 6.6% less, respectively, than on mackerel.  With regard to the question of whether any of the tested bait types can solve the problem of mixing undersized haddock in the line fishery in East Finnmark, this study clearly concludes that this is not the case. With the size distribution one had in the areas where the experiments were done, one will in any case have too high a mix of undersized fish to be able to conduct this type of fishing.  If one asks whether there are differences in the selection characteristics of the different bait types, the result is more exciting. Differences were found between the baits in both size composition and catch efficiency, and it is possible that these characteristics could have been of great importance for the possibility of conducting a sound fishery if the catch composition had initially been closer to legal interference, and differences are already seen between profitability. which are interesting. If one is to focus on further developing bait with a view to selection, it will then be relevant to make a more comprehensive test of different baits according to the same model as this, but then over several geographical areas at different times of the year. If one then also finds clear patterns of selective properties, the next step will be to find out more specifically which properties of the bait (chemical composition, consistency, visual stimuli) that cause this and then try to cultivate these properties.\r\n	Utprøving av ulike typer agn i fløytline-fisket på Øst-Finnmark og størrelsesseleksjon på hyse - Testing of different types of bait in the flute line fishing in East Finnmark and size selection on haddock	https://www.fhf.no/prosjekter/prosjektbasen/900298/	\N	t	2021-05-31 10:30:34.97+02	f	\N	\N
ITS-EEL	2021	13143	200	16	\N	\N	2266667.00	402299	2018	Hatchery technology for commercial production of glass eels will confer sustainability to the European eel aquaculture industry. ITS-EEL will advance emergent technology to breed European eel with the aim to scale-up offspring culture for future glass eel production. Recently, the consortium has raised European eel breeding from a state of reproductive failure to stable production of viable offspring, leading to feeding larval culture. ITS-EEL focuses on improving egg and larval quality through enhanced breeding protocols as well as increasing offspring survival and on-growing by designing and optimizing larval culture systems and diets. The goal is to establish protocols for glass eel production and develop a suite of targeted products that, in combination, provide the complete technology required for novel and innovative eel hatcheries. Together, this will generate opportunities for the aquaculture sector to exploit the extensive and profitable markets for eel aquaculture.	Improve technology and scale-up production of offspring for European eel aquaculture	https://www.its-eel.dk/about	\N	t	2022-06-21 13:18:54.86+02	f	\N	\N
SeaStatus	2021	16768	200	16	\N	\N	13333334.00	402082	2017	SeaStatus will exploit the potential of combining novel and traditional measurement techniques with ecosystem modelling to improve the information basis for management. New routines for standardisation, integration and processing of large and differentiated data sets are required in order to extract the embedded information and integrate this into model-based decision support tools. Applying a broad range of classical and new statistical analyses, rooted in data mining and big data analytics, as well as grey-box and mechanistic modelling approaches, we will develop a framework for improved real-time description and predictions of the marine environment. The focus on adaptive management and easily accessible models that provide estimates of uncertainties and allow for risk assessments is new in ecosystem management. The vision is to support decisions and introduce adaptive environmental management. The beneficiaries of the project comprise both public institutions and private enterprises. Applying new cost-effective approaches is the key to maintaining and strengthening the strong Danish position in the world market and supporting Danish export of environmental knowledge and technology.	Innovative teknologier til kvantificering af havets tilstand - Innovative technologies for quantifying the state of the sea	https://orbit.dtu.dk/en/projects/innovative-technologies-for-quantification-of-sea-status-seastatu	\N	t	2022-06-21 13:21:42.655+02	f	\N	\N
	2010	1010035	200	16	\N	\N	164000.00	301772	2008	There is an increased interest in farmed salmon that contains lower levels of environmental toxins than we have today. Marine raw materials, especially fish oil, are the main source of the fat-soluble organic pollutants that have been related to food safety in farmed salmon. Producers of feed and feed ingredients have several options for reducing environmental toxins in farmed fish and ensuring compliance with international legislation for environmental toxins in the food chain. One way to reduce organic pollutants in farmed salmon is to remove the organic pollutants from fish oil. As of today, there are several commercial methods available to do this. A disadvantage is that the available methods that remove all relevant organic pollutants can also remove bioactive components in the oil. This can have an impact on the addition levels of these components to the fish feed, for optimal fish health, utilization of the feed, as well as the quality of the fish produced. This project aims to study how a commercial purifier uses an oil in fish feed under realistic farming conditions to produce a healthy farmed salmon that contains minimal levels of organic pollutants, but at the same time has high quality and nutritional status at slaughter. The future reduced blending of marine raw materials will increase the demand for high nutritional quality of marine raw materials.\r\nMain objective: Implementation of commercially purified oil in fish feed under realistic farming conditions to produce a healthy farmed salmon with minimal levels of organic pollutants and at the same time high quality for the consumer and good nutritional status for the salmon.	Renset olje, fôring med dekontaminert fiskeolje -  Purified oil, feeding with decontaminated fish oil	https://prosjektbanken.forskningsradet.no/en/project/FORISS/187288?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&ProgAkt.3=HAVBRUKS-Havbruk%20-%20en%20n%C3%A6ring%20i%20vekst	\N	t	2022-08-26 11:34:22.599+02	f	\N	\N
	2010	12403	200	16	\N	\N	412962.00	301771	2007	Pigment depositions in fillet and internal organs represent a costly problem to Norwegian aquaculture industry. In the worst cases, the production quality of up to 20% of fillets from certain farms is affected, and this implies trimming, cassation and sub sequently extra production costs. In a pre-project financed by FHF, we have estimated the problem to affect 4% of the total salmon production in Norway, implying a loss of 2000 tons annually. The condition seems to be associated with vaccination, and we have shown that the dark-coloured changes in fact are inflammatory sites with accumulation of pigmented cells or so-called melanomacrophages. In previous works, we have in addition cloned the genes for melanin production in salmon and have identified a salmon leukocyte cell-line to be melanin-producing. These results provide unique tools to investigate the reasons for undesired melanin production in salmon. The overall goal for this project is to identify preventive measures so that the condition and subsequent losses may be avoided. Surprisingly, melanin-producing leukocytes also seem to harbour functions related to mammalian dendrtitic cells, making them most interesting for future vaccine development. The project is a follow-up to the pre-project "Pigment spots in the musculature and organs of the Atlantic salmon" granted Dr. E. O. Koppang by Fiskeri- og havbruksnæringens forskningsfond (FHF). The industry is much aware of the problems, and the current application is supported by the two of the leading companies in vaccine producution and salmon farming.\r\n\r\nGoal:\r\nTo define factors that provoke the accumulation of melanin in pigment spots in salmon by examining the pathogenesis of the condition.\r\n Sub-goal\r\n1) To use cell cultures with SHK-1 cells and investigate factors that influenced the melanin formation in them.\r\n2) To characterize normal and abnormal pigment production and pigment accumulation in muscles and internal organs and hopefully link these to immune functions.	Regulatory processes of melanisation in the Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/552342/	\N	t	2022-08-26 11:30:54.913+02	f	\N	\N
Profish	2016	10045	200	16	\N	\N	1600000.00	402140	2012	This project focused on better disease protection through vaccination in marine fish farming. Denmark's production of rainbow trout in the sea is seasonal and comprise stocking of net pens with fish of ½ -1 kg in Spring and slaughter in November-December at 3-4 kg. The project aimed to optimize the use of vaccines against a bacterial infection that has caused mortality and needs for antibiotics. Denmark's long coast provides good opportunities for fish farming in the sea, where the environmental impact is limited. Fish is a healthy diet and increased aquaculture production in Denmark will provide jobs in the fishing industry and valuable food for Danish consumers. To support this, the project has provided important new information about when the fish farmers can vaccinate their fish and how vaccination procedure can be optimized and quality assured. The research has also shown that the (foreign) vaccines currently. available on the market do not always protect rainbow trout adequately against disease under Danish conditions. And that it is necessary to resolve disease problems associated with toxic algal blooms. Three new research projects have focus on salvation of these problems.	Targeted disease prohylaxis in marine fish farming	http://profishvac.au.dk/	\N	t	2022-06-21 13:33:52.383+02	f	\N	\N
	2015	15100	200	16	\N	\N	728040.00	301789	2011	The main objective of this project is to obtain better knowledge about salmon price volatility in general, and in particular to investigate to what extent the relative price cycles between different weight classes are changing over time and why the salmon price peak during the summer months in some years (2000, 2006, 2009, 2010), but not in all years. A number of different hypothesis will be tested including the impact of changes in smolt release, production practices, regulations and temperatures. Two main approaches will be used:1. Based on a growth function, price expectations and a model of farmer behaviour, one can determine optimal harvesting behaviour. Given such a model, one can investigate the farmers? optimal responses to changes in production technology, regulations and environmental factors. For instance, how will harvesting patterns be influenced by colder temperatures that leads to lower growth rates? Does this depend on season, when the fish were transferred to sea and regulatory structure? 2. The behaviour of the individual farmer aggregate up to give total supply of salmon. We do know that demand in the short run is relatively stable, and therefore that most short run movements in prices are caused by the suppliers. Using the insights from optimal harvesting models and general economic theories of price volatility, one can empirically investigate factors that influence price variation and volatility. In particular, one can investigate the causes for the patterns in the relative prices and the peaks in the salmon prices in some years. The project will utilize a relatively recent date set, as systematic collection of data on a high frequency of salmon by cohort and size only commenced in 2001. The main questions addressed in this project cannot be addressed with the data that was available earlier\r\n\r\nGoals:\r\nTo investigate the following main topics:\r\n1) Why do we observe a price peak in some years?\r\n2) Has the pattern in relative prices been influenced by the timing of the smolt release, changing temperatures or the maximum allowed biomass (MAB) regulations?\r\n3) Has optimal harvesting behavior and thereby (relative) prices changed over time? And how is this influenced by the MAB in average years as years with particularly good growth?\r\n4) How is short run price movements and farmer behavior influenced by shocks over the year, MAB's and fish growth?\r\n5) What is the effect of different designs of the MAB in average years as well as high growth years?	Salmon Price Cycles	https://www.fhf.no/prosjekter/prosjektbasen/900589/	\N	t	2022-08-26 12:16:47.168+02	f	\N	\N
	2011	12407	200	16	\N	\N	\N	301805	2010	The pilot project will be used to clarify topics that will form the basis for a GDP application on the topic of maritime safety in northern waters. The work with the application will be based on results from the preliminary project "Comprehensive plan for increased maritime safety". This preliminary project was carried out in the period February to October 2010 and resulted in the memorandum "Maritime safety - a common challenge". The pilot project was led by a project group with participants from the Norwegian Coastal Administration, MARINTEK and Norut Narvik on behalf of Maritimt Forum Nord. This project was financially supported by the Norwegian Coastal Administration and the Regional Committee and had a reference group with around 20 participants from companies and organizations that worked on maritime safety-related topics. The memorandum contains proposals for a number of activities that should be worked on further.\r\nThe pilot project for which the Research Council is now applying for support will be used to put together a collaborative group that will prepare a BIP application with special focus on challenges related to maritime safety in northern waters as a result of changes in activity level and sailing patterns, Maritime Forum Nord will identify and contact potential pre-project participants from the Arctic maritime cluster (which is being established). To assist Maritimt Forum Nord with the preparation of a BIP application, MARINTEK and Ocean Futures will be engaged.\r\nForm of work for the preliminary project will be:\r\n- an introductory conference call with potential consortium members\r\n- preparation and circulation of a draft of a GDP application\r\n- incorporation of input from consortium members and preparation of updated application\r\n- working meeting for review of updated application (January 2011)\r\n- correction, preparation and submission of final GDP application (February 2011)	Sjøsikkerhet i nordlige farvann - Maritime safety in northern waters	https://prosjektbanken.forskningsradet.no/en/project/FORISS/210030?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Innovasjon+og+n%C3%A6ringsutvikling+%28utg%C3%A5r+2010%29&source=FORISS&projectId=210030	\N	t	2022-08-26 12:40:21.782+02	f	\N	\N
	2004	12845	200	16	\N	\N	3778.00	301440	2004	The main aim of the work was to verify the weight conversion factors for various typical types of preliminary cod processing.	Verification of technological efficiency coefficients for cod for fisheries statistics	\N	\N	t	2021-06-11 13:47:40.612+02	f	\N	\N
iSABreed	2021	1010075	200	16	\N	\N	512650.00	401953	2018	The main objective of the iSABreed project is to address the need of the industry to identify new phenotypes for efficient selection against ISAV infection and to implement these phenotypes in breeding programs. To achieve this objective, the sub-goals of the project are:\r\nIn both vaccinated and unvaccinated fish, to identify genes and genetic networks that are associate with higher tolerance/resistance against ISAV;\r\nDevelop a quantitative real-time PCR assay for simultaneous assessment of an individual’s resistance and rate of virus shedding based on skin mucus;\r\nDevelop an enzyme-linked immunosorbent assay (ELISA) for easy assessment of an individual’s responsiveness to vaccination and to infection based on skin mucus;\r\nInvestigate the kinetics of virus transmission, and determine the effects of host genetics and vaccination on it;\r\nEstimate genetic parameters for the newly defined traits, identify genetic markers associated with “resistant” phenotype and compute the gain in accuracy of selection and genetic gain compared to the currently used practice;\r\nDevelop a software that can be used by the industry to assess the epidemiological and economic benefits of implementing the new phenotypes into ISA breeding programs.	ISA resistance in Atlantic salmon: Defining new phenotypes for accurate breeding	https://prosjektbanken.forskningsradet.no/en/project/FORISS/281797?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=HAVBRUK2-Stort%20program%20for%20havbruksforskning	\N	t	2022-09-26 12:24:14.386+02	f	\N	\N
	2015	11771	300	703	\N	\N	\N	102088	2012	Surveys by the Institute of Baltic Sea Fisheries (OF) concluded that the German recreational fishery removes a considerable amount of cod biomass from the Western Baltic cod stock (ICES SD 22-24). As a result, it is recommended that catches of recreational fisheries should be included in future stock assessments. The data showed that the annual cod catches in the Baltic recreational fishery was on average as high as 50 % of the annual landings of the German commercial fleet in the same waters between 2005 and 2010. Previous investigations showed that a significant number of cod caught by anglers has not reached the minimum landing size of 38 centimetres and have to be released. About 45 to 70 % of all individuals caught from boats and charter vessels are undersized. In spite of these high release rates, up to now there is no information about the survival rates of released cod caught by anglers. The primary goal of this study is to investigate (a) the mortality rates of undersized and released cod, (b) the effects of "Catch-and-Release" on the fish and (c) the factors that influence survival.	DCF - Mortality of cod released by anglers in the Baltic Sea	\N	\N	t	2021-05-05 17:01:51.154+02	f	\N	\N
	2009	12913	200	16	\N	\N	70000.00	300453	2009	Storage temperature and residual shelf life is a recurring theme in the world of research, professional literature, etc. Norwegian media has also regularly drawn attention to the quality of fish counters and the Norwegian Food Safety Authority conducts regular inspections of hygiene standards, including temperature conditions. The project aims to improve storage conditions in fish counters by lowering the air and fish temperature. This will mainly be achieved through improvements of a technological nature, but correct use and efficient operation will also play a role. Increased drying of the surface of fish products must be avoided.\r\nSub-goal 1 : To obtain an overview of current fish counters on the Nordic market and extract what mainly distinguishes good counters from bad ones. Select two types of disks for further analysis.\r\nSub-goal 2 : To make computer models and carry out experimental measurements of refrigeration data in two to three fish counters during operation, as well as calculate the residual shelf life for fillets of cod and salmon.\r\nSub-goal 3: To prepare concrete proposals (2-3) for technical improvements and recommendations for a regular fish counter in Norwegian shops on the basis of results obtained under sub-goal 2.\r\nSub-goal 4 : To describe storage and refrigeration conditions in fish counters in such a way that it promotes insight and transfer of experience from ""pattern shops"" to other member companies in NSL.\r\nIn addition, concrete proposals must be formulated for further R&D work.	Ny teknologi for butikk-kjøledisker for fersk fisk og fiskeprodukter - New technology for shop refrigerators for fresh fish and fish products	https://www.fhf.no/prosjekter/prosjektbasen/900321/	\N	t	2022-08-02 09:18:05.871+02	f	\N	\N
	2006	100135	200	16	\N	\N	\N	300204	2005	\N	Forprosjekt deteksjon matinnhold i taskekrabbe - Preliminary project - detection of food content in bag crab	https://www.fhf.no/prosjekter/prosjektbasen/313193-4	\N	t	2021-05-20 11:21:13.988+02	f	\N	\N
	2010	10006	200	16	\N	\N	\N	300783	2008	Seine fishing for cod and other bottom-dwellin fish is very little used as a fishing method in Norwegian fisheries. Teine fishing for cod is now a recognized and proven fishing method, among other things. in Canada and the United States. In addition, the Institute of Marine Research and others conducted promising experiments in the period 1994–2007.\r\nLack of knowledge about the possibilities inherent in new technology is considered to be a bottleneck for increased use of pots in coastal fisheries for cod and other fish species. FHF v / Villfiskforum / Fiskarlagets Servicekontor AS therefore wants to carry out a project that will develop and facilitate a profitable teine ​​fishing in the coastal fleet. Before a main project is carried out, a preliminary project should first be carried out that tests relevant concepts on a smaller scale. Such a preliminary project is anchored in Villfiskforum's action plan for 2008–2009, as well as in FHF's action plan for 2008, focus area for gear technology (“Promoting further development of gear for the smaller vessels”).\r\n\r\nGoal: to contribute to maximizing catch value in the smaller coastal fleet, by trying out and optimizing new pot concepts for fishing for cod and other species.\r\nSub-goal\r\n1. To map relevant ""autoteine ​​equipment"" (self-set systems / teinehalsystems) and adapt prototypes to the two relevant vessels that will participate in the project.\r\n2. To try out different pots at different locations on the coast, and at different times of the year. The results must be documented with regard to practical use, catch efficiency, etc. In this connection, a survey must be made in which areas of blue whiting can appear to be the most optimal based on an operating profile throughout the year.\r\n3. To optimize relevant types of pots but with regard to construction, distance, suitability etc.\r\n4. To assess the practical use of the Institute of Marine Research's field cages for intermediate storage of fish caught in pots.\r\n5. To assess the potential for added value for live fish caught in pots and total profitability for the concept.\r\n6. To prepare a strategy and plan for a main project.	Utvikling av teinebasert fiskeri og levende fangst for den mindre kystflåten: Forprosjekt - Development of pot-based fishing and live fishing for the smaller coastal fleet: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900118/	\N	t	2022-08-03 15:22:00.043+02	f	\N	\N
	2010	11771	200	16	\N	\N	\N	102063	2009	Initiated by the Economic Council of the CDU, members of the cluster of excellence at Kiel University and other stakeholders are trying to develop an integrated, alternative approach for local fisheries management and the impact of the EU-policies on the coastal fisheries management.	Policy advice: Fishery talks Cluster of Excellence Future Ocean, Univ. Kiel - Initiative for an alternative fisheries management in the western Baltic	\N	\N	t	2021-05-05 15:35:49.458+02	f	\N	\N
	2007	12395	200	16	\N	\N	210000.00	301806	2005	The proposal addresses the topic of production related problems identified as a priority in the strategic plan for "Havbruk" published by the Norwegian Research Council. Deformities in fish are a recurrent problem in aquaculture, and the industry is faced with loss of money as well as a bad reputation due to these problems. Field data indicate that fish transferred to sea as under yearlings are more susceptible to vertebral deformities than yearlings, and that cardiac development may be inferior in these fish. The project builds on recent advances in research on the relation between intensive fish farming procedures and causal factors for bone deformities in Atlantic salmon. The project aims to include basic studies on growth dynamics for skeletal and cardiac structures in relation to rearing methods for underyearling smolts, as well as applied studies of direct relevance to the industry. The project will include two long term rearing experiments and will address temperature conditions, vaccination strategies, rearing density and water quality in freshwater. The effects of these factors, individually and in combination, will be examined by means of a range of methods, including growth dynamics and morphometric analyses, radiography and image analyses, microscopy and molecular studies. The fish will be monitored no less than six months after seawater transfer, and as close up to harvest size as practical conditions allow. Special focus will be on vertebral deformities and on cardiac size and form.\r\n\r\nObjectives:\r\n• To increase knowledge about how zero-year smolts can be produced so that the spine becomes normal, and the heart gets a normal shape and size.\r\n• To increase the understanding of how fish are affected by intensive production methods.\r\n• To contribute to improved rearing standards for underyearling salmon smolts, with special focus on how to obtain normal development of vertebral column and normal cardiac size and shape.\r\n• To identify “optimal freshwater rearing temperatures in underyearling production” optimal temperature strategies during photomanipulation “the importance of water quality” specific effects on cardiac and bone development related to timing of vaccination.	Skeletal deformities and cardiac growth dynamics in underyearling Atlantic salmon smolts (out-of-season, 0+ smolts)	https://www.fhf.no/prosjekter/prosjektbasen/552292/	\N	t	2022-08-26 12:42:02.123+02	f	\N	\N
	2013	12407	200	16	\N	\N	269250.00	300804	2008	The aim of this project is to determine to what extent salmon populations having experienced intrusions of escaped farm salmon display morphological changes, and to determine the causes of these changes.\r\n\r\nGoal: to determine variability in morphology and genetics among wild salmon and between wild and farmed populations of Atlantic salmon in order to determine the introgression of farmed salmon properties and genes in wild populations over the last 30 years. Variability in morphology and causes for its variation, will be determined and compared in farmed, gene-bank kept, and wild Atlantic salmon from Norway, Scotland and Canada.\r\nGenetic variation will be determined for the same groups. The genetic effect of escaped farmed salmon, reproducing with wild salmon in nature, will be determined in analyzes of genetic and morphological change of selected populations over the last 30 years, where gene bank material represents the pre-escapement situation in Norway.	Variability Among Populations of Wild and Farmed Atlantic Salmon: Morphology and Genetics	https://www.fhf.no/prosjekter/prosjektbasen/900053/	\N	t	2022-08-03 15:47:52.253+02	f	\N	\N
	2012	16765	200	16	\N	\N	\N	102198	2011	The objective of the project is to ensure a sustainable Danish fishery for Norway pout through the development of a sorting grid that minimizes unwanted bycatch. Through a series of grid designs and tests the project will 1) develop a durable and easy-to handle grid which can sustain the large strains on gear and decks equipment typical of the Norway pout fishery, and 2) identify an optimal bar spacing for the grid, that will reduce bycatch to the extent possible without jeopardizing the rent ability of the fishery through large losses of target species.	Development of a sorting grid for the Danish Norway pout fishery	\N	\N	t	2021-05-11 17:48:11.835+02	f	\N	\N
	2010	17693	200	16	\N	\N	300000.00	301682	2006	The rapid development of molecular biological methods has presented new opportunities for understanding the main causes of poor flesh quality in farmed fish. The calpain/calpastatin system regulates metabolism, protein turnover and myoblast fusion in skeletal muscle. Furthermore through its role in the limited proteolysis of muscle structural proteins the calpain/calpastatin system also has a major role in the post-mortem softening of fish flesh. The first aim of this proposal is to clone full-length cDNAs for key components of the calpain/calpastatin system plus the lysozomal enzyme cathepsin D in halibut and cod. Monoclonal antibodies to these proteins will be produced as tools for future studies on the physiological function and role of the calpain/ calpastatin system in producing soft flesh and gaping in farmed fish. Research in pigs has identified mutations in calpastatin (CAST) as a significant predictor of meat quality. This project will therefore investigate polymorphisms in the CAST gene in farmed halibut and cod. The expression patterns of mRNA and protein will be determined in relation to the production cycle with particular reference to the loss of condition associated with winter (halibut) and maturation (cod, male halibut). The effects of season of harvest and feeding regime on the concentrations of calpains and CAST and the autolysis of muscle proteins (release of dystrophin and nebulin) during post-mortem storage will be determined in relation to other flesh quality parameters (texture, pH, water holding capacity, gaping) using multivariate statistical techniques. The research will make a positive contribution to reducing downgrading losses during secondary processing and improving the quality of Norwegian farmed marine fish. This proposal, builds on our successful NRC Project (1595941/S41) which finish30.9.06, and the "Plan of action 2006": 3.10 Production biology:.Importance of developing molecular markers, 4.1.5 Product quality	Molecular biomarkers for flesh quality in farmed Atlantic halibut and cod	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172549?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Anne-Merethe+Hanssen	\N	t	2021-06-18 15:21:30.364+02	f	\N	\N
SEACONOMY	2018	15052	200	16	\N	\N	\N	402139	2016	The SeaConomy project gathered for the first time a multidisciplinary consortium of companies, sector-organisations, and governmental agencies to unlock the potential of the Flemish seaweed economy by breaking through the vicious cycle of barriers. We will show how the project allowed Flanders to determine the economic feasibility of seaweed-related activities, the sustainability of the value chain, as well as how legislative and other external barriers were approached. A summary will be provided of the different follow-up projects one year after the project was concluded, including the Belgian aquaculture areas taken up in the upcoming marine spatial plan 2020-2026.  SeaConomy (HBC.2016.0382) is an 18-month project (oct 2017 – mar 2018) and is made possible in part with the support of iCleantech Vlaanderen via the MIP program.	Unlocking the Flemish seaweed economy	http://www.compendiumkustenzee.be/en/seaconomy-project-presents-vision-text-seaweeds-flanders-2025-2035	\N	t	2022-06-21 13:44:54.016+02	f	\N	\N
	2010	320	200	16	\N	\N	\N	102116	2009	EU Habitats Directive Article 6 requires that if an activity in a habitat area or a nearby area can be expected to have an effect on habitat area, an environmental impact assessment (EIA) has to be conducted before permission is given. This Natura 2000 legislation was implemented in the Danish Fisheries Act at the last change which came into force on 1 July 2008. The Directorate of Fisheries, which is responsible for carrying out EIA’s, has requested DTU Aqua to conduct EIA’s of the fisheries. The project aims to: 1) Develop a basic concept for use in future EIA’s of fishing activities in Natura 2000 areas; 2) Prepare EIA’s of mussel fisheries in the Limfjord, Jutland's east coast, Isefjord and the Wadden Sea; and 3) Implement monitoring systems of mussel stocks in the Limfjord, Jutland's east coast, Isefjord and the Wadden Sea as input to EIS’s of mussel fishery.	Environmental impact assessment of mussel dredging	https://orbit.dtu.dk/en/projects/environmental-impact-assessment-of-mussel-dredging-38691	\N	t	2021-05-06 16:34:09.581+02	f	\N	\N
	2010	1010078	200	16	\N	\N	\N	301715	2007	The main goal of the project is to develop a practical and efficient bait and own system for pot fishing for crabs. Through the work, one wants to contribute to a more competitive and profitable crab industry. As of today, it is difficult to obtain good and affordable bait in crab fishing. Increased costs combined with low crab prices have made it challenging to run a profitable crab fishery with traditional bait. Refa Frøystad Gruppen AS (RFG) and Møreforsking showed in a preliminary project that there is great interest in an alternative to the traditional bait. The bait problem was also one of the topics during the crab conference in Trondheim in January this year. The crab industry expressed a strong desire that the problem be taken seriously. Artificial or industrial bait for conventional gear has been around since the 1980s and some products, mainly intended for autoline, are on the market today. Commercial products for the crab industry have not had a breakthrough so far, although several have been tested. Artificial or industrial bait has advantages over traditional bait, e.g. through better durability and storage capacity, but also because you can vary the shape and consistency. Artificial bait can also help increase the selectivity of fishing through the use of species-specific attractions.\r\nTo contribute to increased value creation in the crab fishery, RFG, in collaboration with a Danish company, Viking Creative, wants to develop an industrial crab bait. The product shall be based on residual raw materials from the fishing and aquaculture industry and shall have a reasonable own price. The bait must be portion-packed to ensure easy handling and to give fishermen a good overview of their bait costs. Combined with the development of industrial bait, RFG will develop a bait bag / box that will ensure optimal distribution of attractions in the bait, prevent pests (eg slime targets, fish lice) from gaining access, and be easy to handle so that fishing is made more efficient. RFG also sees potential in adapting the bait to other species such as king snails, crayfish and lobsters.	Nytt agn og egnesystem - et fremskritt for krabbenæringen - New bait and own system - a step forward for the crab industry	https://prosjektbanken.forskningsradet.no/en/project/FORISS/182787?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=MATPROG-Matprogrammet%3A+Norsk+mat+fra+sj%C3%B8+og+land&source=FORISS&projectId=182684	\N	t	2022-08-26 09:33:48.929+02	f	\N	\N
	2016	100054	200	16	\N	\N	388850.00	301718	2012	In recent years, Norwegian herring quotas have been reduced. This has led to overcapacity and reduced margins in the agricultural industry. The project's overall idea is that further processing of residual raw materials from the pelagic consumer industry will improve resource utilization, and provide increased value creation and profitability for the sector. The research and development work focuses on product and market development for belly strips and "bits and pieces" from NVG herring. Utilization of these two fractions for consumer products is a new application in the pelagic industry. The project will be the platform for the use of raw materials that are not currently utilized, and contribute to increased sustainability and better utilization of the resources that are already being harvested. It is an objective to achieve a higher price for the mentioned residual raw materials. FHF project "Residual raw materials from NVG herring for consumption" will study for market and product potential in Russia, Poland, Turkey, China and Japan, as well as carry out an initial raw material testing of belly strips and "bits and pieces". The survey will result in the selection of three business partners (focus company) in three of the markets (focus market). The selection will be made in mid-September 2012. Characterization of the raw material, including durability and mapping of seasonal variations, will also be done in the FHF project. The MVP project will follow the opportunities that emerge from this work, and further develop product specifications in close collaboration with the focus companies. This includes product development, product testing, competence exchange through workshops, establishment of production methods, as well as final completion and launch of new consumer products. The project will contribute to the establishment of business collaboration with the focus companies. The marketing work includes organization and implementation of workshop (s), development and testing of product samples, follow-up of the focus companies, and coordination of the partner and focus companies' development and marketing activities.\r\n	Økt verdi av havets sølv - Increased value of sea silver	https://prosjektbanken.forskningsradet.no/project/FORISS/219177?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=%C3%98rland	\N	t	2021-06-22 12:14:53.6+02	f	\N	\N
	2011	13691	200	16	\N	\N	58000.00	300810	2011	The harvesting pattern of NVG herring has changed in the last 10 years. Increasingly large quantities are landed in the period January – March, a period of relatively poorer quality, compared with the period October – January.\r\nWith the prospect of lower total quotas in the next few years, it will be in the herring industry's interest to maximize value creation on the available quota. It is not known that an attempt has been made to calculate such a value-creating potential for a pelagic industry before.\r\nPhase 1\r\nTo uncover and quantify the economic potential that the herring industry can have by adapting the harvesting of NVG herring to periods where the market pays the best price.\r\nIf the economic potential should prove to be significant, a natural phase 2 of this project would be to look at how one can actually realize this potential.\r\nPhase 2\r\nTo look at conditions such as:\r\n• Is it possible to make a change in the direction of a more market-adapted regulation of fishing?\r\n• What effect will a change in the quota year have on price formation?\r\n• What effect will it have if such changes only take place for the Norwegian participation in the fishing for NVG herring?\r\n• What market and cost conditions must be met for the economic potential to be realized to ensure the fleet a herring price of e.g. NOK 4 and the industry a gross contribution of NOK 2 in an optimal harvesting situation?	Verdien av optimal markedstilpasset høsting av NVG-sild - The value of optimal market-adapted harvesting of NVG herring	https://www.fhf.no/prosjekter/prosjektbasen/900634/	\N	t	2022-08-03 15:54:55.315+02	f	\N	\N
	2010	10006	200	16	\N	\N	335035.00	301700	2009	The welfare of farmed fish has received increasing attention in recent years. Fish that thrive grow faster, are less sensitive to stress and less vulnerable to disease. In this project we propose a system for overall monitoring and assessment of rearing environment and fish welfare in sea cages. The system will give a description of the oxygen level and the current of the water outside the sea cage, a detailed description of the rearing environment inside the cage from top to bottom, a registration of the breathing pattern of selected fish and a profile of the vertical distribution of the population as a whole. Validation of breathing pattern as a stress level and welfare indicator in salmon will be done. All the measurement systems will be fully automatic and register data continuously or at pre-set intervals. All systems will transfer data via mobile broadband network to a central database and expert system. On receiving new data the expert system evaluates environmental conditions, the welfare of the fish and presents the results to the fish farmer on an easy to understand password protected internet webpage. To increase the accuracy of this assessment we will perform experiments to evaluate how diluted oxygen levels and acute stress influence breathing pattern. Finally, we will set up the monitoring system at two farm localities in order to test the monitoring equipment and the results from the expert system in a minimum 6 month period at each farm locality.	New tools for online overall assessment of rearing environment, stress level, and fish welfare in Atlantic salmon cage farms	https://www.fhf.no/prosjekter/prosjektbasen/900256/	\N	t	2022-08-26 09:02:27.424+02	f	\N	\N
TRANSGENIC FISH FEED	2010	12242	200	16	\N	\N	794410.00	301577	2006	Further development and sustainability of aquaculture necessitates the use of other feed resources than the traditional fish meal and oil. Plant feedstuffs are currently included in all feeds for cultivated fish. In Norway it is allowed to include GM plants in fish feed. The consortium working in this project has aimed to increase knowledge on eventual known and unknown effects caused by the genetically modification of the plants, both on the fish itself (fishhealth) and the fish consumer (seafood safety), the latter using rat as a model. Genetically-modified (GM) crops with characteristics such as insect and herbicide resistance have been introduced and global planting area has increased rapidly, particularly for maize and soybeans (James 2008). There is a global scientific consensus recommending thorough, independent investigations of possible unintended effects of GM products in food production. Independent research with focus on safety aspects in relation to the food chain in general and to GMOs in particular is still needed. With this in mind, our research consortium has for four years (finished in 2009), followed up research on the use of two types of genetically modified plants, namely Roundup Ready Soybean (RRS), modified to ber resistant to the herbicide roundup, and Bt-maize, modified to destroy the reproductive ability to the corn-borer, by expressing a lectin destroying this insect's intestine.\r\n\r\nMain goal: To advance understanding of uptake and metabolism in salmon of transgenic sequences from genetically modified feedstuffs, transport and effects of novel genes and proteins, and unintended effects on physiology, nutrient utilisation and food safety of salmon. Subgoals: (1) To increase the outcome of the strategic institute program (SIP) on biological effects of GMPPs in feed for Atlantic salmon (NFR No 142474/140; 2001-2005); (2) Studies of the tissue specific mechanisms of DNA uptake, accumulation and degradation, in vivo, in vitro, in situ and in silica; (3) Confirm whether or not RR soybeans and Bt maize alter nutrient metabolism, organ and immune function in juvenile salmon and smolt; (4) Confirm whether or not filet from salmon fed GMPP, RR soybean, and Bt maize alter organ and immune function in growing rats.	Genetically modified plant products (GMPP) in feed for Atlantic salmon: a follow-up study on physiological responses and DNA traceability	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172151?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4200&LTP.1=LTP2+Hav	\N	t	2022-08-25 11:41:52.447+02	f	\N	\N
	2010	320	200	16	\N	\N	\N	102137	2008	Mussel fishery has been identified as a possible treat to fulfilling the aims of habitat protection in specific sites. Also in the Limfjord during the last 10-15 years, the mussel population together with the landings has declined significantly. An explanation for this decline has been that the fishery removes stone and hard substrate reducing recruitment potential for newly-settled mussels. The project’s aim was to develop a lighter gear for blue mussel dredging that may have lower impact on removal of hard substrate, and be more in line with requirements for habitat protection. The development of this gear will be based on experience and technological innovation in connection with the development of a box-dredger for oyster fishery and by modification of existing gear. International experience from other mussel fisheries will also be incorporated. This aim was achieved and the lighter gear implemented by mussel fishers. Further, the project documented the environmental impact of the new gear and showed that the lighter mussel dredge had an increased catch efficiency of mussels when compared against the Dutch mussel dredge, whilst the amount of mud stirred was considerably lower. The report concluded that the lighter dredge was therefore less detrimental to the environment than the Dutch dredge, whilst maintaining a high catch per unit effort for mussel fishery.	Development of a lighter mussel dredger for blue mussel fishery	https://orbit.dtu.dk/en/projects/development-of-a-lighter-mussel-dredger-for-blue-mussel-fishery-3	\N	t	2021-05-06 17:54:49.238+02	f	\N	\N
	2010	320	200	16	\N	\N	\N	102141	2008	The demand for aquaculture products is increasing globally and is expected to keep increasing in proportion with the growth in the global human population. A limiting factor for the expansion of the aquaculture industry is the dependency of fish meal, which is the primary protein source in feed for carnivorous fish (trout, salmon, turbot, cod etc.). Increasing world market prices on quality fish meal is reflected in the price of fish feed, and has intensified the international competition for finding ways to optimise the use of alternative plant-based proteins in fish feed. Enzymes are catalysts that increase the speed of the processes in which they are involved. A high degree of specificity makes enzymes an excellent tool for increasing specific reactions, e.g. the degradation of complex feed ingredients to digestible nutrients. The addition of enzymes to fish feed has the potential of improving the nutritional value of the feed, reducing production costs and loss of valuable nutrients to the environment. Enzymes are already widely used in feed for broilers and pigs, while only phytases have been approved for commercial fish production. The objective of this project was to promote the use of industrial enzymes in fish feed as a means to improve the utilization by the fish of existing and/or alternative protein sources. The project consisted of four work packages: 1) Identification of relevant enzymes and feed ingredients; 2) Feed production; 3) Test of feed quality in a digestion model; 4) Data analyses, reporting and preparing publications. Low-grade soybean cake, sunflower cake and rapeseed cake were chosen as alternative plant-based protein sources in three diets. The effects of three exogenous enzymes in liquid form (Ronozyme®VP (β-glucanase, pectinase), Ronozyme®WX (xylanase) and an experimental protease) on nutrient digestibility was examined. The study showed that Ronozyme®VP and the experimental protease were able to significantly improve the nutrient digestibility primarily in the soybean cake diet at doses of 150-300 mg kg-1. No clear effect of RONOZYME®WX on nutrient digestibility was observed with any of the ingredients tested. The overall conclusion of the project was that Ronozyme®VP and the experimental protease have potential to increase the nutritional and energetic value of proteinaceous plant-based feed ingredients in fish feed.	Enzymes in fish feed: Optimization of protein digestibility in fish production	\N	\N	t	2021-05-06 18:00:10.268+02	f	\N	\N
MmmmmSeafood	2009	12395	300	702	\N	\N	\N	301253	2007	The overall objective is to strengthen the Nordic seafood sector by a consumer oriented development of new seafood product concepts for young adults and young families in order to stimulate the consumption of healthy high quality seafood at home and in an out-of-home situations.\r\n\r\nThe overall objective is to strengthen the Nordic seafood sector by a consumer oriented development of new seafood product concepts for young adults and young families in order to stimulate the consumption of healthy high quality seafood at home and in out-of-home situations.	Consumer oriented development of new Nordic seafood product concepts for young adults and families with young children	http://www.diva-portal.org/smash/get/diva2:707191/FULLTEXT01.pdf	\N	t	2022-08-23 14:52:25.498+02	f	\N	\N
	2012	320	200	16	\N	\N	\N	102138	2008	Identification of methods and prioritization of areas for actions of minimizing greenhouse gas emissions, optimizing fuel consumption and, thus, improve the economy and reducing the environmental effects of fishing on marine habitats. The focus is on fishing with trawls. Two different strategies (work packages) are considered in the project: 1) Development of new and more energy efficient trawls: This work package targets the development of trawl design with improved relationship between capture efficiency and/or catch value in relation to energy use for towing the gear. In this work package we apply an internationally developed computational model based on fluid mechanics and finite element methods and models to predict the capture efficiency of trawl. Through computer simulations we investigate the predicted ratio between catch value and fuel consumption for different trawl designs. These simulations are accordingly applied to identify the most favourable trawl design with optimized value of the catch in relation to the fuel consumption to tow the trawl. Through international cooperation, we also experimentally examine the consequences on catch efficiency of applying high strength thin twine netting with low drag in sections of trawls; and 2) Fisheries tactics and management in relation to energy efficiency in fisheries effort allocation for different fisheries: This work package analyze management options for different types of fisheries, to investigate opportunities and incentives to achieve the same value (and catch) in fisheries with less effort or re-allocation of effort and consequently less fuel consumption. Advanced computer based bio-economic fisheries simulation models are developed and used in fleet and stock-based scenario analyses for energy efficiency in fishery by integrated evaluation of fishing effort, catch, catch composition and utilization, economics, and fuel consumption under given effort allocation schemes. This involves development and implementation of a generic bio-economic Individual Based Model (IBM) that works on individual vessel basis and which can simulate multi-stock-multi-fleet (mixed) fisheries and evaluate on a scale of very high resolution in time and space. This computer based management evaluation tool and simulation model can evaluate economic cost-benefits, biological impacts according to fish stock sustainability, as well energy efficiency according to catch in weight and value per fuel volume consumed and/or in relation to total fuel costs for different management scenarios. The implementation of the IBM model involves additionally development of advanced statistical and computer based models and methods for coupling information from logbook databases with information from VMS tracking (satellite monitoring) databases on vessel and fishing trip basis. Furthermore, it involves development of a web-based questionnaire and platform to obtain information from the Danish fishery on cost dynamics with focus on fuel costs and effort allocation.	Development of fisheries with minimized emission of greenhouse gases	https://orbit.dtu.dk/en/projects/development-of-fisheries-with-minimized-emission-of-greenhouse-ga	\N	t	2021-05-06 17:56:00.083+02	f	\N	\N
	2006	12395	200	16	\N	\N	\N	300809	2006	\N	Verdi- og kvalitetsbasert høsting av pelagisk fisk - Value- and quality-based harvesting of pelagic fish	https://www.fhf.no/prosjekter/prosjektbasen/433093-2/	\N	t	2021-05-31 12:45:53.537+02	f	\N	\N
	2012	12395	200	16	\N	\N	707091.00	301703	2008	The potential for pain perception in teleost fish is a controversial issue and represents a focal point for the fundamental understanding of fish welfare. In this project, we specifically targeted some of the most central elements of the current scientific debate on pain in fish through an interdisciplinary approach, combining methodology such as neurophysiology, histology, electrophysiology and magnetic resonance imaging (MRI).\r\n\r\nGoals:\r\n(1) Identify brain areas involved in the detection of noxious stimuli in Atlantic cod; (2) Basic knowledge for assessment of the potential for pain perception in teleost fish Part objectives (work packages, WPs); (3) Characterize the neuroanatomy for nociception and potential pain perception in cod; (4) Identify brain areas responsive to noxious stimulation; (5) Assess the relative degree of neural processing during noxious stimulation.	Nociception and potential pain perception in Atlantic cod (Gadus morhua)	https://prosjektbanken.forskningsradet.no/en/project/FORISS/184745?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Organisasjon.4=NOFIMA+AS+AVD+TROMS%C3%98&source=FORISS&projectId=203698	\N	t	2022-08-26 09:16:45.317+02	f	\N	\N
	2014	10006	200	16	\N	\N	251700.00	300635	2012	The demands that the fisheries are carried out in a resource- and environment-friendly way are becoming increasingly strong both nationally and internationally. It is a research policy goal to develop fishing gear that has little negative impact on the ecosystem. This objective is reflected in the action plans of various sources of funding (eg the EU, FHF and the Research Council of Norway) and in the strategic objectives of the marine research institutions.\r\nTeine provides minimal bottom impact, small by-catch, low energy consumption and high-quality catch. Previous research has also shown that pots can give sharp size selection and thus little catch of fish below the minimum size. Due to high bait costs, lack of bait, stronger focus on quality, live catch and the problem of bycatch of king crab, there is growing interest among Norwegian fishermen around the development of an efficient cod line as an alternative to nets and line.\r\n Previous research activity has led to a pot that has occasionally yielded large catches of cod, but the catch efficiency must be further increased for the pot to be commercially interesting. By whistling the pot up from the bottom, one has solved the problem of king crab at the same time as this resulted in increased cod catches. Canadian researchers have developed an efficient pot for catching cod that is currently in use among fishermen in Newfoundland.\r\n\r\nGoal: to contribute to the use of pots to a greater extent in Norwegian fisheries by testing and further developing applied pot technology under Norwegian conditions.\r\nSub-goals\r\n• To test and compare the catch efficiency between Newfoundland and two-chamber pots.\r\n• To prove the factors that may give different fishing efficiency between the two pots.\r\n• To outline further research and development activities that will lead to effective teine ​​fishing for cod.\r\n• To carry out a profitability assessment of pot fishing and compare this with the economics of line fishing.	Sammenligning mellom Newfoundland-teine og tokammerteine - Comparison between Newfoundland pots and two-chamber pots	https://www.fhf.no/prosjekter/prosjektbasen/900702/	\N	t	2022-08-02 16:07:17.475+02	f	\N	\N
	2009	10006	200	16	\N	\N	588391.00	301686	2006	To improve welfare of farmed fish there is a need to develop objective indicators that can be used to assess, manage and document welfare. The high number of individuals in aquaculture production units puts constraints on which indicators that are likely to be operational in the industry. Behavioural indicators are prime candidates as the are sensitive, observable, and can be used on the group level. Behaviour is controlled by complex underlying motivational and physiological coping mechanisms. Motivation is a key concept in behavioural biology that describes emotional or affective states and regulates the strength of the behavioural response. Our knowledge about motivation and the behavioural needs of the major farmed fish species is very limited. Phsyio logical coping is defined as the physiological mechanisms an individual is using to deal with a threat against its mental and physiological stability in order to grow, survive and reproduce well. Challenged with unfavourable external conditions (like poor water quality) or internal conditions (e.g emotional stress), the fish seeks to maintain homeostasis through altered behaviour and physiology. A stress response does not necessary lead to reduced welfare, but the costs of repeated acute or chronic stress can in the long run lead to reduced health and welfare. Using Atlantic salmon and cod as model organisms, this project aims at reveal fundamental relationships between physiological coping ability, motivational states and behaviour in groups of fish expo sed to stressors relevant to commercial aquaculture. Methods to measure motivation will be developed. Fluctuations in water quality (temperature, CO2, O2) and handling stress (decompression) will be used as acute stressors, while chronic stressor will be deteroiating water quality ambient. The results from the project will be implemented in complemenatry ongoing projects and contributed to networks which aim to develop operational protocols for welfare assessment.	Motivational states and coping ability as operational welfare indicators in farmed fish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172487?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.1=LTP2%20Nano-%2C%20bioteknologi%20og%20teknologikonvergens	\N	t	2022-08-25 16:16:39.54+02	f	\N	\N
FOOP	2013	320	300	703	\N	\N	\N	102197	2011	The aim of the project is to identify water quality parameters of significance to production traits and disease resistance in rainbow trout; specifically ammonia nitrogen, nitrite nitrogen, carbon dioxide, oxygen and nitrogen gas. The project further aims to pinpoint where in the model trout farm changes in water quality occurs. Form these findings the project will attempt various rectifying actions to improve water quality. Finally, a series of experiments in collaboration with DTU Vet will clarify the importance of water quality parameters on disease resistance.	Improved farming technology to optimize production, water quality and disease prevention in model trout farms	https://orbit.dtu.dk/en/projects/improved-farming-technology-to-optimize-production-water-quality-	\N	t	2021-05-11 17:56:17.688+02	f	\N	\N
	2010	11196	100	300	\N	\N	\N	102153	2008	The project “Survey of existing Bio-Economic Models (S12.507729)” is an EU Lot-5 project under studies for carrying out the common fisheries policy (No MARE/200707 Lot5) which reviews and evaluates a long row of the most important European bio-economic fisheries evaluation models. In particular the models reviewed are: EIAA, TEMAS, MOSES, BEMMFISH, BIRDMOD (Including Aladym), MEFISTO, AHF, EMMFID, SRRMCF, COBAS, ECOCORP, ECONMULT and FLR under EFIMAS. The review is done in two parts. Firstly a revision framework based on some specific and general tables is created in order to facilitate the comparison as well as the selection of the model for completing a specific task. Secondly a report of each model including model generalities, specific issues and implementation details, is produced. The structure of the review as well as the revision framework is based on the existing literature (reports and scientific papers including EFIMAS ECOKNOWS work and platforms), and after a feedback process among the group. BEMs are used to understand the feedback between human activity and natural resources. When a model is built initial attention must be given to the fishery management problem. The simulation of fisherman behaviour is not extensively included in the models. A trade-off between simplicity and usefulness emerges when integrated models are used. New research questions will stimulate the development of new models. The lessons learned from a review of thirteen existing European bio-economic models used in the evaluation of EU policies are produced. How these models compare and differ in terms of their biological and economic components, the integration between the components, which indicators are selected and how they are used, are described and analysed. The publications from the project conclude that the multitude of construction differences reflects the necessity of adapting the modelling approach to answer different questions. Since real life questions in fisheries are so diverse, answering them requires a diversity of models. The project has built further on the networks and platforms produced under EU FP6 EFIMAS Project coordinated by DTU Aqua, including the EFIMAS ECOKNOWS (Economist Knowledge System). The DTU Aqua team associated to the project has produced 1 peer reviewed journal paper, 1 conference proceeding and a consolidated report under the Lot5 project.	Survey of existing bio-economic models	https://webgate.ec.europa.eu/maritimeforum/en/node/1075	\N	t	2021-05-11 16:24:34.65+02	f	\N	\N
NECESSITY	2007	13036	100	1	\N	\N	7725285.00	25989	2004	Twenty-three institutes propose to work together in two Task Groups, i.e. Nephrops and cetaceans to develop alternative gear modifications and fishing tactics in collaboration with the fishing industry to reduce by-catches in the relevant Nephrops and pelagic fisheries, without reducing the catch of target species significantly.\r\n\r\n(1) To develop effective and acceptable gear modifications (by-catch reduction devices) and alternative fishing tactics in co-operation with the fishing industry to reduce the by-catch and mortality of non-target fish species in European Nephrops fisheries, and determine the biological effects and socio-economic repercussions of using these; (2) To develop effective and acceptable gear modifications (by-catch reduction devices and acoustical deterrents) and alternative fishing tactics in co-operation with the fishing industry to reduce the by-catch and mortality of cetaceans in European pelagic fisheries, and determine the biological effects and socio-economic repercussions of using these.	Nephrops and cetacean species selection information and technology	https://cordis.europa.eu/project/id/501605	\N	t	2022-06-21 13:50:27.061+02	f	\N	\N
	2009	13691	200	16	\N	\N	158643.00	301652	2003	The Norwegian fishing industry faces major challenges with regard to the recruitment of managers when the generation born in the 1940s retires. Handling change processes is becoming increasingly important in the industry and managers depend on the legitimacy of their employees in order to achieve the desired development of the company. This may vary with managers' generational affiliation, social background and gender. The study tests this among a sample of 145 fishing industry companies. In addition, life history interviews are conducted with a narrower selection to be able to develop knowledge about how leaders themselves see their life course, their choices and their leadership role and how they see themselves in relation to other generations. The results of the project are intended to form a development tool for understanding the importance of generations, for example in the composition of management teams, in mentoring and board programs. The project will have ongoing contact with the Fisheries Industry's competence center, as well as with individual companies in the Tromsø module's VS2010 portfolio.	Leders holdninger og adferd: En komparativ studie av tre historiske generasjoner - Leader attitudes and behaviors: A comparative study of three historical generations.	https://prosjektbanken.forskningsradet.no/en/project/FORISS/153732?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.2=Basale+biofag&source=FORISS&projectId=165061	\N	t	2022-08-25 15:17:03.099+02	f	\N	\N
	2010	320	200	16	\N	\N	\N	102186	2005	The aim of the project was to characterize coastal habitats based upon their function as optimal areas for stock enhancement projects, where artificially reared individuals are released with the purpose of increasing local stock sizes. Towards this aim, the basic criteria for stocking were reviewed and discussed (Støttrup & Sparrevohn, 2007). Habitat suitability was examined (Carl et al. 2008) and methods for estimating mortality of newly released fish were developed together with means of securing the highest possible survival after release (Sparrevohn & Støttrup, 2007). The potential of linking available prey items to growth of released individuals was examined together with potential for this linkage as a parameter to identify areas suitable for stock enhancement (Sparrevohn & Støttrup, 2008). Predation impact was explored through field experiments (avian predators; Sparrevohn & Støttrup, 2007; Støttrup & Sparrevohn, 2007) and theoretically using ecosystem modelling (Dalsgård et al. 2008 and Nielsen et al., 2008 (both reports).	Coastal habitats	https://orbit.dtu.dk/en/projects/coastal-habitats-3117	\N	t	2021-05-11 17:23:12.818+02	f	\N	\N
	2012	100721	200	16	\N	\N	\N	301656	2012	Operating parameters here refer to information on the condition and operation of machinery (fuel consumption, engine speed, propeller pitch, etc.) and electrical system (electrical consumption, power loss, etc.), information on the vessel's position and movements as well as meteorological data such as weather and wave conditions. The latter points are particularly interesting in connection with purse seine fishing, which is more weather dependent than many other fishing methods because the relative movement between net and vessel is critical to the operation.\r\nProject one will map which sensors and meters are needed to retrieve the desired information, and develop an infrastructure for transmitting this information to the logging system. Here it must also be possible to connect meters that are already on board the ship. The large differences between the machinery systems in different vessels make this a very challenging task. In the same way, on the software side, an infrastructure must be developed that is flexible enough to be able to retrieve data from all these sources, despite the fact that they use a wide range of formats and protocols for data transfer.\r\nOne of the tasks of this communication system is thus to translate the information into a more standardized format, so that it can be easily made available to other software. Furthermore, an application will be developed for use on board, which can give the captain a better decision basis for energy-efficient operation of the ship. Here, for example, it may be relevant to analyze the current operating condition on the basis of historical data on previous operation of the vessel.	Logging på ringnotsnurpere - Logging on purse seines	https://prosjektbanken.forskningsradet.no/en/project/FORISS/223378?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Her%C3%B8y+%28M%C3%B8re+og+Romsdal%29	\N	t	2022-08-25 15:23:45.936+02	f	\N	\N
	2014	100093	200	16	\N	\N	716638.00	301704	2012	The project examines the role of non-tariff barriers (NTBs) and sanitary and phytosanitary regulations (SPS) for Norway's seafood exports and Norway's imports of agricultural goods from developing countries. Norway's seafood exports to major markets such as Russia, Ukraine, and China have recently been strongly affected by new licensing regimes as well as sanitary/veterinary regulations. Food imports from the poorest countries are still limited in spite of generous tariff preferences, and an issue is whether NTBs/SPS is an underlying cause. In the project, the primary objective is to provide new evidence on such regulations in selected export markets for seafood, and for European food imports in selected sectors from developing countries. The project will provide new evidence on through surveys and other sources, and examine the cost of compliance and the impact of impact these regulations on trade. For seafood products, particular attention is placed on emerging markets such as Russia, Ukraine, and China. A second objective is to develop a more rigorous methodological approach to NTBs/SPS. While former economic research has sometimes tended to treat NTBs as if they were like tariffs, we maintain that NTBs may be qualitatively different from tariffs and new tools may be necessary in order to capture their impact. In this respect we build on the recent literature on firm heterogeneity and sunk costs in international trade, as well as the broader literature on non-tariff barriers and trade. The project will be carried out by NUPI (Norwegian Institute of International Affairs, Oslo, Norway) and UMB (University of Life Sciences, Ås, Norway), in cooperation with Kiev School of Economics (KSE) in Kiev, Ukraine. The project is a researcher project but aims to have a systematic dialogue with significant user groups (exporters, importers, institutions) and a strong dissemination component.\r\n\r\nNorwegian seafood exports have recently been affected by numerous non-tariff barriers (NTB) and food safety regulations (SPS) in important markets such as Russia, Ukraine and China. The primary objective of the project is to provide new evidence on such regulations in these and other markets, and examine their cost and impact on trade. The project will also study the impact of European NTBs and SPS regulations for food imports from developing countries into the EU and Norway. A secondary objective is to develop economic methodologies for studying NTBs and SPS, in cooperation with an international partner and including a strong dissemination component. The project addresses important issues related to Chapter 4 of Natur og næring's programme plan.	Non-tariff barriers, food safety and international food trade	https://www.nupi.no/nupi_eng/About-NUPI/Projects-centers/Non-tariff-barriers-food-safety-and-international-food-trade	\N	t	2022-08-26 09:18:01.475+02	f	\N	\N
	2005	12395	200	16	\N	\N	\N	300819	2005	The by-products from crab contain many valuable components that could become sought-after ingredients in feed, food and for use in agriculture.\r\nProcessing of by-products could be a supplement to existing activities for those who process crab, and will also possibly. be able to utilize existing labor during periods of small catch.\r\nAnother important aspect of increased utilization of by-products will be to reduce the problems of waste management. Shells from cages, claws and feet, together with internal chitin structures and remnants of meat, make up about 50% of the by-products, while liver and roe mass as well as other internal organs make up the remaining 50%. By utilizing the by-products, it will be possible to turn the problem of waste into a valuable product that can be sold.\r\n\r\nGoal: to obtain the necessary information that can form a basis for considering the commercial use of by-products from crab (Cancer pagurus) as an ingredient in cod feed.	Bioprodukter fra taskekrabbe som fôringrediens til torsk - Organic products from crab as a feed ingredient for cod	https://www.fhf.no/prosjekter/prosjektbasen/313193-2/	\N	t	2022-08-03 16:09:15.412+02	f	\N	\N
Salinas	2008	11565	300	703	\N	\N	\N	301032	2007	Compared to conventional systems of wastewater treatment (biological filters , sedimentation tanks, etc.). The constructed wetland systems have the advantage of removing at the same time, significant quantities of suspended solids, organic matter, nitrogen, phosphorus, trace elements and microorganisms contained in the effluent greatly reducing the cost of treatment. Indeed, the constructed wetland systems are characterized by an extreme simplicity of application and a low operating cost, both in terms of construction and operation, characteristics that make them adaptable also to aquaculture activities. Moreover, they have the advantage of a modest consumption of energy, ability to perform the operations in the vicinity of discharges, high system flexibility and high resistance to shock loading. In the case of aquaculture, however, another advantage is the ability to combine these systems aquaculture techniques that allow to establish a production flow towards exploitable species, thus reducing costs further management.\r\n\r\nGoals:\r\n(1) Evaluate the efficiency of the tank used as a basin wetland waste water coming from the fish culture; (2) To verify the presence or absence of a constructed wetland waste water activities from farming, by Ruppia cirrosa meadow present and, if so, to evaluate the effectiveness of treatment; (3) Check the status of water quality in the Stagnone Lagoon returned after the long journey made by these system (balance input-output); (4) Evaluate possible changes to be taken to improve the efficiency of abatement.	Definizione ed applicazione di una metodologia a impatto ridotto per l’allevamento semi intensivo in saline ricadenti all’interno di riserva naturale  - Low impact methodologies for semi-intensive aquaculture in saline within a nature reserve	\N	\N	t	2022-08-22 09:53:14.874+02	f	\N	\N
WHITEFISH	2022	12395	200	16	\N	\N	1624365.00	401968	2018	Objectives:\r\n• Optimization of process conditions and product stabilization\r\n• Optimization of waste heat recovery and heat integration systems\r\n• Development of novel food and health food products based on fish\r\nprotein powder, water-soluble compounds and bones\r\n• Characterization of chemical, physical and sensory properties\r\n• Assess nutritional and bioactive properties\r\n• Effects of fish proteins on hypertension and diabetic kidney disease\r\nin rat and mouse models	Unlocking novel product possibilities and barriers for commercial utilization of whitefish residual raw materials onboard factory trawlers	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280498?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Organisasjon.3=NOFIMA+AS	\N	t	2022-09-26 11:12:47.883+02	f	\N	\N
	2008	320	200	16	\N	\N	\N	102178	2006	The objectives of the project were with reference to the EU Commissions proposals on multi-annual management plans, to deliver high quality advice on management of the fishing effort in Danish fisheries in the Baltic Sea, the North Sea, the Skagerrak and the Kattegat. To be able to deliver the advice the project addressed the need for detailed and accurate data on catches, effort and economical performance in the main demersal Danish fisheries in the concerned areas and the need for accurate stock assessment of the economically most important fish and shellfish stocks. The project also developed a systematic method to give a qualified prediction of the selectivity of a trawl based on information on the trawl design. The project included seven work packages: (1) Description of development in catches, fishing effort and economical performance of the main demersal Danish fisheries including creation of a single database; (2) Develop a reference fleet system to collect detailed information on catches and fishing effort; (3) Development of a software to be used to simulate trawl selectivity; (4) Establish a fisheries independent monitoring survey on Norway lobster in the Skagerrak and the Kattegat; (5) Provide advice on a fishing effort management system for the demersal fisheries in Kattegat including proposal for enhancement of the cod selectivity in trawl fisheries; (6) Provide advice on fishing effort in form of days at sea by métier; (7) Evaluate the impact of the effort management system in the Baltic Sea on the Danish fishery and the stocks.	Management plans and Danish fishery	\N	\N	t	2021-05-11 17:14:53.75+02	f	\N	\N
	2010	100043	200	16	\N	\N	145818.00	301717	2007	Chitin makes up only about 24% of the raw material, while the protein makes up about 36%. This protein has a high nutritional value and contains many interesting bioactive substances that can become valuable ingredients in functional foods. The shell also contains the valuable dye astaxanthin which protects oil from oxidation and is the natural dye used in salmon feed. Both protein and astaxanthin are lost by chemical cleaning of shrimp shells. Fisheries research has shown that most of the protein and about 40% of the astaxanthin can be recovered after a short treatment with a reasonable commercial enzyme. Previous work has been carried out on a small scale, but there is reason to believe that the process can be scaled up to an industrial scale without large investments. Hydrolysis tank and decanter centrifuge will be the main elements in such an upscaling process. Fisheries Research has access to such equipment in the process laboratory that has recently been established at the department. The first test phase of the upscaling will therefore be performed here. In the first instance we will use known, commercial enzyme, but in the next phase we will investigate whether good results can also be achieved by using ground cod intestines as an enzyme preparation. If this succeeds, it will mean both economic savings and increased raw material utilization. The protein hydrolyzate can be easily separated from a small astaxanthin-rich (about 1500 ppm) fat fraction by centrifugation. Nergård Reker will conduct market research in terms of both hydrolyzate and fat fraction, and this will be a useful management tool in the final phase of the project, where Fiskeriforskning's work will mainly concentrate on determining the hydrolyzate's sensory properties, content of bioactive substances and the value of hydrolyzate as a nutrient source for various microorganisms. Both protein yield in hydrolyzate and the properties of the hydrolyzate depend on the hydrolysis conditions, and adjustments can be made based on which product properties are in demand in the market.	Økt utnyttelse av hode/skallfraksjonen av reker til mat, bioaktive peptider og verdifulle næringsingredienser - Increased utilization of the head / shell fraction of shrimp for food, bioactive peptides and valuable nutritional ingredients	https://prosjektbanken.forskningsradet.no/project/FORISS/182604?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=MATPROG-Matprogrammet%3A+Norsk+mat+fra+sj%C3%B8+og+land	\N	t	2022-08-26 09:37:16.846+02	f	\N	\N
	2017	12406	200	16	\N	\N	33185.00	401351	2015	Infection with Neoparamoeba perurans causes amoebic gill disease. It is understood that clinical signs and mortality depend on the level of infection and subsequent severity of the gill pathology. Therefore low or early infections may remain unnoticed. Mo rtalities are typically in the range of 10-20% but higher losses up to 70% have been reported. Chronic cases are also seen. While AGD has been known for many years the mechanisms inducing the inflammatory and hyperplastic responses are not understood in d etail. What tips the balance from a non-reactive profile towards a reactive variant (with proliferation) is a key question.\r\nOur proposal is to test (preliminary) a hypothesis that AGD is a hyper-reactive inflammatory disease of the gills and we draw paral lels to similar conditions of lung inflammation in mammals (like asthma). The clinical manifestation is reliant on the severity of the inflammatory response where cytokine profiles and chemokines fingerprints are crucial for the balance. And more, we prop ose that the gill microbiota is the key element in balancing the response where the microbiota impacts the status of intraepithelial immune organ, which has a major regulatory function of the immune responses of the gills.	Is Amoebic Gill Disease in salmon a hyper-reactive inflammatory response?	https://prosjektbanken.forskningsradet.no/project/FORISS/244542?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4170&TemaEmne.1=LTP2%20Fornyelse%20i%20offentlig%20sektor	\N	t	2022-09-07 11:53:24.268+02	f	\N	\N
	2013	320	200	16	\N	\N	\N	102213	2011	The aim of the project is to determine what constitutes a good nursery area for specific flatfish in coastal soft bottom areas in the inner Danish waters using a combination of empirical and theoretical approaches. Field studies on juvenile flatfish feeding, growth and condition use both wild and released fish. Models on prey evacuation rates are used to relate feeding to habitat type. Another approach is to explore different statistical methods to determine potential nursery grounds for different flatfish based on physical parameters such as wave exposure, sediment type and coastal morphology. This research coupled with the development of tools to map different coastal habitats will provide the basis for advice on management of coastal fish nursery areas. Implementation of PIT-tag technology in coastal marine waters will be developed in order to build up expertise to sample released individuals in different habitats.	Flatfish nursery grounds	https://orbit.dtu.dk/en/projects/flatfish-nursery-grounds-38176	\N	t	2021-05-12 13:47:46.359+02	f	\N	\N
	2007	11368	200	16	\N	\N	17921.00	300920	2005	The last decades the euryhaline fish farming industry has achieved considerable production numbers in the Mediterranean region. The intensive cultivation of Sparus aurata and Dicentrarchus labrax the most culture species in Greece and Spain, has had an explosive adventure development. The increased uses of new antifouling compounds as well as the bacteriostatic treatments to control bacterial diseases in these farming species have supported the explosive development of their intensive culture. Antifouling compounds are used to combat biological fouling on mariculture nets and other marine equipment. The biological effects of some previously used biocides such as tributyltin oxides (TBTO) are well known. However, new antifouling compounds have been introduced to the mariculture industry, as replacement of TBTO, but their biological effects on these farmed species as well as on other marine organisms have not been clarified. Likewise in intensive fish farming bacteriostatics are widely using as well, both as feed additives and for mass therapy. Mostly are given as medicated feed pellets and calculations have indicated that 70-80% of these compounds ends up in the environment (Hektoen et al., 1995). Only few studies investigated the toxic effects of such compounds on some aquatic organisms and even less on crustaceans. Investigations focused primarily on the acute toxic effects of antibacterial agents. However, there is lack of data of their biological effects on farming species (e.g. Sparus aurata and Dicentrarchus labrax) as well as on other marine organisms like crustaceans. Yet, bacteriostatics such as antibiotics are suspicious environmental contaminants as they are biologically active, which obviously is part of their nature, whereas antibacterial agents are usually very soluble. In order to be as effective as possible they often have a low biodegradability. This property poses a potential for bioaccumulation and persistence in the marine environment around the fish cages. \r\nThe aim of the present study is to determine whether the use of some new antifouling compounds as well as some of the common used bacteriostatics are causing, or are likely to cause undesirable biological effects on fish farmed species and on other species living close to the nets.	Biological effects of antifouling and bacteriostatic compounds used in the Mediterranean mariculture industry today	\N	\N	t	2022-08-04 12:49:05.174+02	f	\N	\N
	2011	12395	200	16	\N	\N	123007.00	300830	2010	During the project period, a simple and functional production line was developed for the production of crab flour based on residual raw materials from the crab industry. Experiments with crab meal in feed for farming salmon in the seawater phase had a significant positive effect on growth. King crab flour proved to be just as suitable as shrimp flour in a lobster starter. There is significant potential in the use of king crab meal in shellfish feed both nationally and internationally. The amino acid profile of crab meal suggests that it may have potential in the production of artificial bait or as an attractive source of feed for wild-caught cod. Cleaning of raw crab muscle is a time consuming process and freshly cooked crab tails are easiest to clean immediately after cooking. Muscle in the crab tails differs sensory compared to muscle in the gait. In general, the tails are described with lower intensity in taste in addition to hard and tough chewing on compared to muscle from walking legs to crabs. Crab tails have significant potential. Nofima recommends exporting fresh or frozen unprocessed product. Although fish gills are a sought-after raw material for the production of fish sauce, it is uncertain whether king crab gills are equally suitable. The protein content of the gills is low, and this also leads to low protein content in the sauce and relatively low sauce yield.	Biprodukter fra kongekrabbe - By-products from king crab	https://www.fhf.no/prosjekter/prosjektbasen/900567/	\N	t	2022-08-03 17:09:01.163+02	f	\N	\N
MAREA - DRIFTMED	2014	10669	100	300	\N	\N	9771.00	300974	2013	DRIFTMED is a DG MARE project, with the main objective of identifying and characterizing, both for the past and the present, the small scale driftnet fisheries (SSD fisheries) in the Mediterranean. Other specific objectives were to characterize the main fisheries/métiers in terms of fishing capacity/activity and composition of the catches, to review all the existing provision regulating these fisheries, to assess the economic and their social relevance and, finally, to produce an evaluation of the feasibility of the use of alternative gears to exploit the same resources. The structure of the project has been organised according to four inter-correlated and sequential workpackages.\r\n\r\nGoals:\r\n1) Identify and describe past and currently active EU Mediterranean fisheries using driftnets of length equal or smaller than 2.5 km (small scale driftnets) to exploit species other than large pelagic migratory species and not included in Annex VIII of Council Regulation (EC) n° 894/97 as amended by Regulation (EC) n° 1239/98 (desk study and field study).\r\n2) Provide technical information on the driftnets gear (mesh size; twine thickness, rigging ratio, etc.) that are adequate to exploit species other than those listed in the Annex VIII of Regulation (EC) n° 1239/98 (desk study and field study).	Identification and characterization of the small scale driftnets fisheries in Mediterranean	\N	\N	t	2022-08-04 15:01:44.666+02	f	\N	\N
	2013	16761	300	703	\N	\N	159463.00	102207	2011	Implementation of the "Sustainable Eel Standard" (cf. www.sustainableeelgroup.com) for sustainable production of eel in a Danish pioneer eel-farm as well as dissemination of knowledge about eel and assessment of potentials of sustainability certification of other minor species.\r\n\r\nThe main aim is to perform an implementation of the SEG-standard in a Danish eel farm (Jupiter Eel), and let other farms benefit from the experience. The second goal of the project is to disseminate knowledge and information about sustainable eel farming. The overall target is to provide a knowledge based tool to turn the negative image of the eel in the public to a positive image of eel farming as the tool to build up the wild stock of eel.	Certification of eel and other minor species	https://orbit.dtu.dk/en/projects/certification-of-eel-and-other-minor-species-38952	\N	t	2022-07-11 10:57:29.31+02	f	\N	\N
PABAN	2012	12913	200	16	\N	\N	93847.00	102196	2011	This project forms a broad description of the status of aquaculture for each of the Nordic countries. This description is intended to form the basis for 4-6 Nordic perspectives with recommendations to the political government on how to develop an aquaculture industry which obtains: (1) green development, (2) industry development and (3) common synergies and (4) use of comparative benefits. A SWOT analysis is developed for each country/region as basis for the perspectives. The report is presented to the Nordic Ministers of fisheries affairs at the Nordic Ministers annual meeting in Trondheim 2012.	Perspective analysis of sustainable aquaculture in the Nordic countries	http://www.diva-portal.org/smash/get/diva2:701192/FULLTEXT01.pdf	\N	t	2021-05-11 17:45:44.525+02	f	\N	\N
NorMER	2015	13607	200	16	\N	\N	\N	102208	2011	Marine ecosystems are under pressure from both anthropogenic climate change and high exploitation rates. A major challenge to managers and scientists is to identify ways that oceans can provide food and other services in a sustainable way under changing climatic and socioeconomic conditions. As physical, biological and socioeconomic factors interact at several levels, cross-disciplinary approaches are needed to meet this challenge. This Nordic project will (1) evaluate climate effects on Nordic marine ecosystems, (2) Build new tools for predicting biological consequences of climate change, and (3) quantify impacts on profit, employment, and harvesting of cod. This will be achieved through the work of 16 PhDs, 4 postdocs, 1 climate scientist, and the combined expertise of 45 senior scientists located at 10 institutions in 8 Nordic countries.	Climate Change on Marine Ecosystems and Resource Economics	http://www.toppforskningsinitiativet.org/en/programmer-1/program-1/prosjekter/ncoe-nordic-centre-for-the-study-of-climate-change-effects-on-marine-ecosystems-and-resource-economics-en	\N	t	2021-05-12 12:56:47.804+02	f	\N	\N
AccelTag	2011	100135	300	702	\N	\N	77288.00	301936	2008	Extend the product range and market potential of Thelma by developing a new TAG, i.e. small device that can be implanted into fish, measure tilt and roll angles as well as any sudden movement of the fish and transmit results to marine biologists or research scientists who study fish behavior	Development of an Acoustic Accelerometer Transmitter for Marine Species	https://prosjektbanken.forskningsradet.no/en/project/FORISS/192767?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=EUROSTARS-EUROSTARS	\N	t	2022-08-30 14:39:31.359+02	f	\N	\N
	2016	100074	200	16	\N	\N	272195.00	301720	2012	Today, residual raw material from the sea-going fishing fleet that has on-board production is mainly used for feed. The project wants to contribute to a larger share of the residual raw material being able to go to human consumption as high-quality canned products. This is anchored in Ervi kfisk's strategy, and the company already has ongoing projects together with Sintef Bedriftsutvikling. MS Frøyanes is the first Norwegian liner to have invested in a production line for canned food on board. Line-caught fish provides a particularly good quality of the residual raw material due to gentle handling. Experimental work will be carried out with sorting, pre-treatment and canning of raw materials from liver, roe and milk to produce products from ultra-fresh raw materials. In this work, Møreforsking and Matis will use their expertise in residual raw material quality and product development. Customer and needs mapping will be carried out in the focus markets. Finished goods assessment shall take place in collaboration with the customers. In the marketing work, the products will be launched in a market with high payment capacity. The feedback from the market testing shall contribute to the adjustment of production in relation to the customers' requirements. The goal is to reach the retail segment with high-quality products produced from ultra-fresh raw materials. Work will be done on markets in Eastern Europe and the UK.	Økt verdi av linefanget restråstoff - Increased value of line-captured residual raw material	https://prosjektbanken.forskningsradet.no/project/FORISS/219139?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&TemaEmne.2=Fiskeri	\N	t	2022-08-26 09:45:00.499+02	f	\N	\N
RECFISH	2019	10669	100	707	\N	\N	289965.00	402199	2018	The RECFISH project has been developed with the ultimate objective of creating a reference database containing historical fisheries data pre DCR/DCF in the Mediterranean Sea (prior to 2002), to provide standardized CPUEs and to build some case studies where historical landings and CPUEs are integrated in recent stock assessments.  The study will cover the Geographical Sub-Areas (GSAs) 1-29 (Mediterranean Sea and Black Sea) and will be focused on compiling information on all types of gears and species. Since historical information can contain key sightings/records or rare species and biodiversity, the focus of the project should not be limited to fish but also, in the data compilation part, on benthic organisms and the marine ecosystem when these were reported in the trawl surveys.	Recovery of fisheries historical time series for Mediterranean and Black Sea Stock Assessment	https://cinea.ec.europa.eu/publications/recovery-fisheries-historical-time-series-mediterranean-and-black-sea-stock-assessment_en	\N	t	2022-06-20 17:30:47.713+02	f	\N	\N
NETMED	2015	11368	200	16	\N	\N	150000.00	300878	2012	The main idea of this proposed project is the use of systematic conservation planning approach for the design of a network of Marine Protected Areas (MPAs) for the entire Mediterranean Sea. This globally significant region, with high levels of biodiversity and many endemic species, has been subjected to human exploitation and degradation for thousands of years; yet it has received low levels of protection. Current MPAs do not adequately represent the biological diversity of the region. The aim is to protect the unique marine biodiversity of this ecologically important area and contribute to the persistence of the associated ecosystem services to humans, while minimizing the conflicts with prevalent socio-economic activities.\r\n\r\nGoals:\r\n(1) Identification and involvement of stakeholders; (2) Identification of conservation goals; (3) compilation of data (ecological and socio-economic); (4) Formulation of conservation targets; (5) Revision of existing target achievement; (6) Selection of new conservation areas.	Planning a network of marine protected areas for the Mediterranean Sea	https://imbriw.hcmr.gr/netmed/	\N	t	2022-08-04 11:34:58.074+02	f	\N	\N
	2014	12395	200	16	\N	\N	174810.00	300813	2013	In order to arrive at a common tool for quality assessment of fresh fish, a project was described divided into two phases. In phase 1, which this project includes, three selected methods have been evaluated / further developed in order to be included in a larger study (phase 2) where the methods are to be evaluated and correlated with consumer perceptions of the quality of cod and salmon. By correlating the results from the measurement methods with consumers' perception of when the fish is of good enough quality or not, it can be ensured that the fish in the counter is of the right quality, and that good goods are not discarded unnecessarily. The methods selected in phase 1 are a) sensory assessment, b) determination of the bacterium Photobacterium phosphoreum , and c) use of near-infrared / visible light spectroscopy. The results from phase 1 show that the methods, with minor modifications, are ready to be included in a large-scale consumer test for final clarification of their suitability and optimization as a common tool for quality assessment of cod and salmon.\r\n\r\nOverall\r\nTo prepare a common tool for both supervisory authorities and industry for use in quality assessment of fresh fish.\r\nPhase 1 (this project)\r\n• To evaluate / further develop three different methods that can be used for quality assessment of cod and salmon.\r\n• To describe how phase 2 of the work is to be carried out, ie consumer survey and covariation of quality measurement methods with consumers' perceptions.	Verktøy for å måle fiskekvalitet, basert på forbrukernes oppfatning (Fase 1) - Tools for measuring fish quality, based on consumer perceptions (Phase 1)	https://www.fhf.no/prosjekter/prosjektbasen/900875/	\N	t	2022-08-03 16:01:31.669+02	f	\N	\N
SRCSSMBSF	2012	12227	100	10	\N	\N	486409.00	100093	2010	The project's aim is the cooperation between the Black Sea riparian countries for knowing and rationally managing the marine ecosystem and its resources, carrying out diagnostics of fish stocks status, as well as sharing advice on management strategies. The major task is to develop methods for joint-regional stock assessment for the Black Sea that will ultimately enable researchers to determine the condition of stocks and advice on management strategies. 1) Harmonization of methods and tools for assessing the present state of fish stocks by scientific surveys, holistic models. 2) Alignment of the common methods for sampling, data processing and interpretation obtained by fisheries and stock assessment, using analytic models. 3) Awareness of fishery organizations and national fisheries decision–makers concerning the need to use the research results and advice from joint – regional stock assessment in the fisheries management strategies.\r\n\r\n1) Harmonization of methods and tools for assessing the present state of fish stocks by scientific surveys, holistic models. 2) Alignment of the common methods for sampling, data processing and interpretation obtained by fisheries and stock assessment, using analytic models. 3) Awareness of fishery organizations and national fisheries decision–makers concerning the need to use the research results and advice from joint – regional stock assessment in the fisheries management strategies.	Strengthening the regional capacity to support the sustainable management of the Black Sea Fisheries	https://www.msp-platform.eu/projects/strengthening-regional-capacity-support-sustainable-management-black-sea-fisheries	\N	t	2022-07-30 09:56:59.864+02	f	\N	\N
	2012	17693	200	16	\N	\N	480520.00	301688	2008	Diseases among farmed organisms are a major threat to aquaculture operations. In spite of technological advances, problems emerge when diseases of unknown etiology appear or when attempting to farm a new species. The developing cod farming industry too would encounter diseases as the activities intensify. To be better prepared, we need a proper understanding of the disease process and the defense mechanisms of cod. All animals have developed unique ways of protecting from pathogens; the aquatic species including cod are no exception. In general, the mucus of fish acts as a primary line of defence against pathogens. However, hardly any attempt has been made to look at this first barrier- the mucosal immune system. Therefore, we considered that it is necessary to develop fundamental knowledge on mucosal defence mechanisms in Atlantic cod, since this fish is strategically important to Norwegian aquaculture. To facilitate this basic research we collaborate with a pioneering international expert in this field. In addition, we have teamed up with other leading international and national scientists in fish immunology and disease to develop knowledge on this relatively less-studied aspect. Our goal is to gather maximum information on the mucosal immune system of cod through this project, particularly at the gut level. We aim to study the normal components that include cellular and soluble factors, and would employ microscopy, molecular tools and microbiological methods. The work plan includes in vitro as well as whole animal studies. Due to the lack of background information, one of the particular tasks we consider challenging would be the development of intestinal cell lines for the applied studies. The deliverables from this study will have a direct impact on the industry since it could be employed to develop vaccines as well as strategies for their use. Thus it is basic research with a distinct applied value.	Mucosal Immune System of Atlantic Cod - Creating a Knowledge Base	https://prosjektbanken.forskningsradet.no/project/FORISS/184703?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=600&Organisasjon.2=Teknisk-industrielle+institutter&source=FORISS&projectId=280755	\N	t	2021-06-18 15:43:55.631+02	f	\N	\N
CALOCEAN-DOS	2015	12994	200	16	\N	\N	\N	102320	2013	Oceanic squids reach the higher cephalopod biomass worldwide and their fishery represents half of the total world cephalopod captures. However, present knowledge of their embryonic and larval stages is very poor. The main challenge of this research project is the culture of oceanic squid paralarvae, objective still not reached by any research team in the world. The attainment of this objective would allow the study under controlled conditions of the growth, behaviour and morphologic adaptations to the environment of oceanic squid paralarvae and will open the possibilities for their aquaculture. Embryos and paralarvae will be obtained using wild collected squids and in vitro fertilization techniques already used by this research team. We also aim to determine the maternal effects that will influence the subsequent egg and larval quality as well as to identify useful characters for rapid discrimination of the quality of hatchling individuals to be used in cultures. The species selected is the broadtail shortfin squid Illex coindetii, the main oceanic squid species fished in Iberian waters. This species belongs to the family Ommastrephidae, the most important fishery resource of oceanic squid worldwide Key words: cephalopods, squid, marine resources, larvae, nutrition.	Cultivo larvario de calamares oceánicos - Larval culture of oceanic squid	\N	\N	t	2021-05-17 11:37:40.412+02	f	\N	\N
VIAMA	2008	11565	300	703	\N	\N	249000.00	301033	2006	Mariculture is sometimes perceived by the public as an activity "not clean", with a quality inferior to that of natural fish production and capable of producing a conflict of interest with the many activities that take place at sea. This perception is wrong because it does not take into due consideration to a number of positive effects that the activity has on the surrounding ecosystem. Priority is acting in a logic of sustainable development and it now seems obvious that all companies have adopted this approach for eco-friendly access to a market that is increasingly attentive to the specific procedures for the certification of production processes and products. Research has also provided an evaluation of the health of rare fish species.\r\n\r\nThe research conducted by ISPRA has addressed the environmental impact study produced by a plant breeding in cages in terms of chemical, physical and biological environment, both on the water on both the sediment matrix. Often, this approach is not dealt with chemical and biological simultaneously to the high analytic costs. Research has considered jointly evaluate two aspects, providing a key to understanding systemic applicable to the area of the western Mediterranean, for which there are currently no data available in the literature.	Maricoltura in gabbia: validazione di protocolli sperimentali per lo studio e minimizzazione dell'impatto ambientale  - Mariculture in cages: validation of experimental protocols for the study and the minimization of environmental impact	\N	\N	t	2022-08-22 09:56:47.766+02	f	\N	\N
	2011	100083	200	16	\N	\N	292000.00	301725	2009	The project's goal is to develop a profitable sale of live hand-picked scallops (Pecten maximus) with optimal quality throughout the year. The project has a biological technological part that includes the improvement of the storage part, and a market part for the promotion of Norwegian hand-picked quality shells.\r\nSøker (Seashell AS) is a production and sales company that is a pioneer in the capture and marketing of wild-caught scallops in Norway. Kvitsøy Edelskjell farms scallops based on sea pasture. The companies collaborate in the sales market and technological improvements of the storage part.\r\nExperience has shown that the shells thrive well in the winter, where they can be stored for up to 8-10 days. The storage time in the summer is reduced to 3-5 days due to high temperatures and a deterioration in quality when the shells spawn. Price and market demand for live scallops is greatest this spring and Christmas New Year. The R&D challenge will be to optimize the environmental conditions so that you can store and deliver high-quality shells in the summer song and have a buffer for Christmas. Critical points in catch joints, storage units and water quality will be tried to be improved and optimal temperatures in the summer tested. The goal is to achieve a 50% extension of the storage time. Based on the results, the design and financial calculation for an upward adjustment of the current plant will be specified.\r\nA major challenge is to differentiate the Norwegian live hand-picked scallops from other shells of lower quality. In the market part, a competition analysis will be performed in selected market segments. During product samples and interviews, you will find what extra price you can achieve by delivering year-round high-quality products in France, Italy and Spain, as well as make an assessment of the environmental profile of the hand-picked shells compared to trawls. Based on the results, market strategies will be prepared for how to differentiate the Norwegian live hand-picked scallops from others with lower quality (brand building).	Optimalisering av kvalitet og markedstilpasning gjennom verdikjeden ved en helårsomsetning av levende kamskjell (Pecten maximus) - Optimization of quality and market adaptation through the value chain through a year-round sale of live scallops (Pecten maximus)	https://prosjektbanken.forskningsradet.no/en/project/FORISS/192504?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Fr%C3%B8ya	\N	t	2022-08-26 09:57:04.2+02	f	\N	\N
	2008	10006	200	16	\N	\N	\N	300649	2005	The objective of the project was to explore the possibility of developing a separation system that can distinguish blue whiting silver smelt from the trawl fishery for greater silver smelt. The project was planned split into two phases, of which Phase I was to be carried out within the framework of this pilot project.	Bedre utnyttelse fangst i trålfiske etter vassild - Better utilization of catches in trawling for herring	https://www.fhf.no/prosjekter/prosjektbasen/341014/	\N	t	2021-05-27 14:28:18.288+02	f	\N	\N
AQUASTRESS	2017	11241	200	16	\N	\N	3091513.00	101863	2012	Aquatic organisms experience stress when an external stressor moves them away from their optimum physiological conditions. Stress factors experienced by aquatic organisms include temperature changes, suboptimal nutrition, toxicants and infections. Over the past decades, knowledge about biological and ecological responses across all levels of organization (molecular to community level) to each of these stressors has been well-developed. However, the focus on single stressors is in huge contrast with reality, in which the combined action of multiple stressors on aquatic biota is the rule rather than the exception. Unfortunately, the current knowledge on the effects of multiple stressors is still too fragmented to provide a robust scientific basis and has until now focused too much on easily observable effects at the individual level. There is a lack of understanding of effects of multiple stress at lower levels (e.g., molecular, cellular, immunological, physiological mechanisms) as well as at higher levels of biological organization (i.e., population, community, ecosystem). Therefore, the primary scientific objective of the current project proposal is to investigate multiple stress in aquatic systems across multiple levels of biological organization and to verify to what extent multiple stress effects occurring at higher levels of organization can be predicted/explained based on observations of effects occurring at lower levels. Two research disciplines in which the impact of stressors on aquatic biota are of critical importance are aquaculture (i.e. sustainable production of healthy and safe aquatic food for human consumption) and ecotoxicology (i.e. the study of the effects of toxicants on biological organisms, especially at the population, community, ecosystem level). Traditionally, both disciplines have evolved alongside each other, eventually following different research approaches and methodologies. We are convinced of the innovative benefits for both disciplines of a closer research interaction adopting and developing methodological tools across disciplines, e.g. the use of gnotobiotic culture techniques for selected species (as practiced in aquaculture research to control microbial interference), by working on the same selected species, and by applying the same standardized/inter-calibrated analytical tools. The current project proposal aims at integrating complimentary expertise (especially with regard to research tools and methodologies) between top-class research teams in aquaculture (P1, P5, P6, INT2) and in ecotoxicology (P2, P3, P4, P5, P6 and INT1). Interactions within and between both disciplines will be ensured by the planning of joint PhD studies between partner labs.	Aquatic systems under multiple Stress: a new paradigm integrating aquaculture and ecotoxicology research	https://www.belspo.be/belspo/fedra/proj.asp?l=en&COD=P7%2F3	\N	t	2022-07-01 11:20:11.432+02	f	\N	\N
	2012	12913	200	16	\N	\N	574640.00	301802	2008	The challenges in handling aquaculture structures increase as the facilities become larger and as production takes place in more demanding and exposed locations. The demands on vessels and equipment are becoming ever greater and one is now in a situation where existing vessels and assistance solutions have problems in being able to service in a responsible manner. Today, the problems are not always solved in a good way and the consideration for HSE, the environment and fish welfare is not always taken care of well enough. When handling large weights, there may be a risk of damage to personnel, fish and facilities. An optimal vessel, good equipment and good procedures are essential in minimizing these risks.\r\nBased on this, work is being carried out to develop knowledge for a holistic concept that ensures better solutions for service and maintenance of aquaculture facilities.\r\nA future-oriented service vessel will contribute to realizing growth in aquaculture by offering:\r\n- Proper handling and operation of larger fish farms\r\n- Operation of farmed tsan facilities that are located further at sea / more exposed\r\n- Securing dangerous operations by remote control or automation\r\n- Attractive, efficient and safe workplaces for qualified personnel\r\n- Less risk of damage to personnel, fish and equipment during service\r\nOpportunity for good cleaning of equipment to ensure fish health and fish welfare\r\n- Energy efficient and environmentally friendly service. The project is carried out in the years 2008 - 2012. The work is divided into 2 work packages:\r\n1. Concept description of the service vessel of the future. Collection and documentation of user requirements.\r\n2. Specify integrated solutions for critical operations and equipment.\r\nThe work is performed by a consortium consisting of:\r\nProject manager:\r\nMøre Maritime AS by General Manager Svein Knudtzon Waagbø\r\nProject manager:\r\nSINTEF Fiskeri og havbruk AS by Research Leader Leif Magne Sunde.	Servicefartøy for sikker, skånsom og kostnadseffektiv håndtering av havbrukskonstruksjoner - Service vessel for safe, gentle and cost-effective handling of aquaculture structures	https://prosjektbanken.forskningsradet.no/en/project/FORISS/187252?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=840&TemaEmne.1=LTP2+Havteknologi+og+maritim+innovasjon	\N	t	2022-08-26 12:33:02.986+02	f	\N	\N
	2016	12913	200	16	\N	\N	232963.00	300467	2013	Based on the experience from the previous and ongoing projects, an on-board system for weighing pelagic fish will be developed in this project. Such a system on board vessels will, together with individual-based sorting at reception facilities, be able to maintain a good estimate of the weight distribution of the fish in the entire value chain. This will save both vessels and reception facilities for costly extra work and reduce lost revenue for both parties. The system will benefit both sea and land side. A preliminary project financed by FHF has been completed, and the steering group in the project wants a continuation. In the completed preliminary project, necessary components in an automated process were identified.\r\nThe main project is planned to be completed in two phases. It has been chosen to do so in order to ensure a good basis for decision-making along the way, where the results in the first phase form the basis for the final definition of the last phase; construction of a comprehensive solution.\r\nThe phase division is as follows:\r\nPhase 1: Technology development and lab-scale tests\r\nPhase 2. Upscaling of technology and tests of full-scale model.\r\n\r\nGoal: to develop a system for automatic sampling and weighing of pelagic fish on board pelagic fishing vessels.\r\nSub-goals\r\nPhase 1\r\nA. To develop immobilizer for herring and mackerel.\r\nB. To develop an infeed system (singulation and feeding) for identification unit before weighing herring and mackerel.\r\nC. To develop a system for identifying road fish, discards and return fish for the species herring and mackerel, as well as a system for sorting the alternatives.\r\nD. To define a system for weighing individual fish.\r\nE. To design a system for removing batches and returning fish to a silk box.\r\nF. To design a comprehensive solution for automatic weighing of individual fish (herring and mackerel) on board based on the above sub-concepts.	Automatisk veiing av pelagisk fisk ombord: Hovedprosjekt, fase 1 - Automatic weighing of pelagic fish on board: Main project, phase 1	https://www.fhf.no/prosjekter/prosjektbasen/900910/	\N	t	2022-08-02 09:53:31.211+02	f	\N	\N
	2012	320	200	16	\N	\N	\N	102255	2010	The development of offshore aquaculture has reached a point where the next step forward is to physically move the last step from off coast to off shore. This is a challenge though, and will be a multidisciplinary task only to be carried out by a consortium of private sector partners, research institutions and government authorities. The project launches the concept of describing such a development platform based at the North Sea Science Park. This will place the North Denmark Region in the centre of a coming national R&D activity and be the foundation for a coming Danish offshore aquaculture production.	North Denmark Region as strategic development platform for offshore sea farming technology	https://orbit.dtu.dk/en/projects/north-denmark-region-as-strategic-development-platform-for-offsho	\N	t	2021-05-12 16:36:46.447+02	f	\N	\N
DABGRAF	2014	10006	200	16	\N	\N	\N	300814	2012	\N	Verktøy for måling av fisk med ekkolodd - Tools for measuring fish with sonar	\N	\N	t	2021-05-31 15:04:39.261+02	f	\N	\N
BESTAQ	2014	11086	300	703	\N	\N	\N	102254	2010	Development of a strategy for aquaculture in the Baltic Sea Region. The acronym is BESTAQ (Baltic Environmentally Sustainable Aquaculture) and is a Flagship project, including a range of stakeholders along the whole value chain to provide a tool for the governments and industries for decisions for udvikling of aquaculture as well on national as on regional level.	Development of a strategy for aquaculture in the Baltic Sea Region	\N	\N	t	2021-05-12 16:34:18.242+02	f	\N	\N
	2010	13691	200	16	\N	\N	522794.00	301692	2007	"The radical changes that happen in coastal communities and industries; the processes of structuration, mechanisation, and increased governance, which we call cyborgisation processes, seem to have had consequences for the employment systems in marine communities. However, very little is known about these changes. Both the marine industries, and particularly the fisheries, and the authorities assume that either the traditional employment systems or the market forces will secure recruitment to the marine sect or in the future.\r\nThe main question in this project is: How and through which processes are fishers and labour recruited today and what is the role of and relation between local networks, market mechanisms, and the communities in the contemporary emplo yment systems in the marine sector?\r\nThe question is addressed through a study deploying social capital theory, actor-network theory, and quantitative and qualitative methods in three partly overlapping work packages (WP):\r\nWP 1: Surveys, applied researc h report and presentations.\r\nWP 2 (2007-2010): PhD-project, Coastal communities and employment systems in change.\r\nWP 3 (2008-2009): Recruitment and employment in the fishing fleet.\r\nWP 1 is applied, WP 3 is applied with an element of basic research, bot h are focused mainly on fisheries, while WP 2 has a broader scope than fisheries, with some applied elements. This project will be the first comprehensive research in this field since the late 1970s and it will produce highly relevant knowledge about recruitment and employment issues in coastal communities and industries for both the industry itself and for the authorities.\r\nThe project is accomplished in collaboration between Norwegian College of Fishery Science and the Centre for Rural Research. The project is designed in dialogue with the Norwegian Fishermen Association and the Fisheries and Aquaculture Research Fund, which also provides 20% of the funding of the projecject."\r\n	Networks or markets? The recruitment challenges in future fisheries and marine industries, dr.gr.stip.	https://prosjektbanken.forskningsradet.no/project/FORISS/178331?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Organisasjon.4=FAKULTET+FOR+BIOVITENSKAP%2C+FISKERI+OG+%C3%98KONOMI	\N	t	2021-06-22 10:45:29.539+02	f	\N	\N
EFISHTENT	2013	10131	100	9	\N	\N	1299117.00	300979	2010	In 2005 the total world production of Mediterranean sea bass reached 80,000 tons. The estimated amount of feed used to support this production was 150,000 tons valued at about € 100 million. Notwithstanding the increase in production, producer's profit margins are squeezed by the increase in price of feed ingredients, and the decline/instability of fish prices. Feed costs account for up to 60% of total production costs and inappropriate feeding management can therefore be detrimental to farmer's profits. Optimal feed management includes the use of well balanced feeds covering the species' nutritional and energy requirements and cost efficient feeding regimes. The large variation amongst generally poor industrial feed conversion ratios (FCR) obtained in European sea bass farming is a clear indication of inappropriate feeding. This project is a joint effort between European aquaculture stakeholders targeting the accurate determination of the basic nutritional requirements of sea bass throughout the production cycle and best practices in feeding regimes and technology in order to achieve a significant reduction in production FCR values. Specifically, the optimum dietary protein and energy levels which are crucial parameters for effective feed formulation will be determined for European sea bass and evaluated on the farm using the latest demand feeding technology. These requirements will be studied in relation to the main influencing biotic and abiotic factors which are fish size, diet composition, feeding level and frequency, water temperature and oxygen levels. The cost efficient use of diets with formulations targeting the specific seasonal and developmental needs of the fish will effectively improve production FCR and have a significant economic benefit for aquaculturists. Optimising feed utilization efficiency, fish growth, health and welfare besides promoting production efficiency and economy will also have a significantly positive environmental impact.\r\n\r\nThe main objective of the current proposal is to optimise feed management methods and allow the European sea bass farmer to significantly reduce production FCR by a total of at least 0.25:1 and thus feeding costs by more than 10%. At the same time nutritional and technical improvements will allow improvements in fish growth, labour costs reduction and minimise the environmental impacts of fish farming. Currently, one-third of the world’s fish catch is used to produce fishmeal and fish oil, and in 2004, the aquaculture industry used 87% of the world’s fish oil and 53% of the world’s fishmeal. Improved production FCR will reduce the overall demand for raw materials for fish feed production. The overall objectives of this project includes: Survey the recent findings on the nutritional requirements of sea bass, identify knowledge gaps and produce species specific feeds to maximise muscular and skeletal growth and minimise adiposity or expenditure of proteins for energy production. Analyse current feeding practices and identify problems and areas for potential improvement in sea bass farming and application of modern feeding technology systems (feeding management software, hardware for feeding consumption and loss monitoring, feeding protocols, oxygen diffusion in the sea cages during low water oxygen saturation levels in the warm production months). Research the protein and energy requirements of sea bass at different growth stages, seasons and environmental conditions. Research the effects of minor fish feed nutrient changes on fish performance and cost efficiency, for best raw material management in fish feed formulation. Research specific bottlenecks in sea bass farming (biomass loss during maturation, reduced winter performance, disease occurrences, reduced summer performance due to low sea oxygen levels) by: Inclusion of micro ingredients to improve the physiology of nutrient absorption and fish growth rates. Improving feed palatability during the winter at low water temperatures when feed intake rates are low. Determination of potential fish performance at various dissolved oxygen saturation levels. Decrease biomass losses from genetic maturation and spawning and disease outbreaks using special feed formulations and/or feeding strategies. Determine cost efficient feeding regimes for sea bass throughout the production cycle by optimising feeding rates, frequency and timing. Calculate the cost efficiency of the identified best feeding practices and creation of complete protocols for the fish farmers. Determine the environmental and animal welfare benefits resulting from best feeding practices and dissemination of the project findings to the stakeholders.	Improvement of feeds and feeding efficiency for seabass in cage farms in the Mediterranean	https://cordis.europa.eu/project/id/262155/it	\N	t	2022-08-04 15:17:06.135+02	f	\N	\N
CODE	2014	13460	200	16	\N	\N	\N	301924	2010	CODE will deliver a knowledge platform for studies of the development of biological processes in early stages of Atlantic cod, linked to nutritional, environmental and management aspects. In order to address these topics, we bring together a broad mass of leading Norwegian scientists with international partners. The platform uses two modern and advanced rearing facilities, one for nutrition and one for temperature manipulation, with proven reproducible results. The two experimental setups will deliver material from common experiments to the different scientific teams. A reference material, e.g. larvae fed natural zooplankton, will be used as a baseline to describe the ontogeny of a range of mechanisms and biological processes; brain and vision, endocrine control of appetite and digestion, absorption and metabolism of lipid, osmoregulation, bone structures, muscle development and red-ox balance. The larval development will be compared to larvae fed rotifers and the effect of temperature on ontogeny of selected processes will be determined. We will also study how differential nutritional and temperature programming during early stages affect development and performance later in life. The tools are high through put transcriptomics and metabolomics validated by state of the art physiological, molecular and morphological methods. The network will be a creative platform for exchange of ideas and will employ young scientists, PhD and MSc students. The knowledge created in the project will be actively used in teaching programmes. CODE will communicate with Norwegian aquaculture industry and scientific community through participation on conferences, websites of the partners and in peer-reviewed scientific journals thereby improving competitiveness of Norwegian research and aquaculture industry. The knowledge acquired in CODE is relevant for health management in aquaculture, and for understanding effects of climate change on stock recruitment of Atlantic cod.	Cod Development	https://www.uib.no/en/rg/mdb/62667/code-cod-development	\N	t	2021-06-28 16:29:09.012+02	f	\N	\N
	2012	12377	200	16	\N	\N	14722.00	300180	2011	Breeding of farmed fish is one of FHF's priority areas under sustainable aquaculture. The purpose of the workshop on roe biscuits was to bring together companies and institutions that have been involved in development work for farming and the use of roe biscuits as cleaner fish in the salmon farming industry as part of the industry's environmental strategy. Roe biscuits could be an important alternative species to gilthead seabream, especially north of Lofoten where wrasse are not naturally found. It is important to be introduced to the activities that have been started in the farming of roe biscuits and what challenges industries face in terms of production technology, health, technology development and not least how roe biscuits will function as lice eaters in salmon cages.	FHF-samling om rognkjeks og rensefiskhelse - FHF collection on roe biscuits and cleaner fish health	https://www.fhf.no/prosjekter/prosjektbasen/900726/	\N	t	2022-07-29 16:44:08.332+02	f	\N	\N
SPIN OFF	2005	11368	200	16	\N	\N	44000.00	300879	2003		Production and accreditation of organic euryhaline Mediterranean fish		\N	t	2015-01-16 01:00:00+01	f	\N	\N
	2007	12913	200	16	\N	\N	\N	300503	2006	\N	Optimalisering av ORC-design for plassering i fiskebåt - delprosjekt 2 - Optimization of ORC design for placement in fishing boat - subproject 2	https://www.fhf.no/prosjekter/prosjektbasen/333044/	\N	t	2021-05-25 17:56:42.987+02	f	\N	\N
MSFD	2015	11565	100	705	\N	\N	\N	301035	2011	The Marine Strategy Framework Directive (MSFD) establishes a framework within which Member States must take the necessary measures to achieve or maintain good environmental status (GES) in the marine environment by the year 2020 at the latest. Member States are required to adopt marine strategies. These are plans of action which are to be delivered in several stages and reviewed every six years. Marine strategies must apply an ecosystem-based approach to the management of human activities. There is a need to use pressure, impact and state indicators in combination to monitor and assess the state of the marine environment and to manage human activities having an impact upon it. A pressure can be described as a change, due to anthropogenic activities, in a physical, chemical or biological characteristic of the environment compared with background levels. A pressure, at particular levels of intensity, has the potential to have a direct or indirect impact on any part of the ecosystem. The effects of fishing are the most important pressure which directly affects target species, and indirectly affects other non-target components of food webs. The food web is a fully interconnected system, so pressures on one part of the system may have impacts elsewhere which are not easily predictable. Fishing is usually size-selective within species, so larger individuals generally suffer greater rates of mortality. Exploited populations and communities consequently tend to contain relatively fewer large fish and their mean size is reduced. This may in turn have an indirect impact on their prey populations as a result of size-dependent predation and changes in density-dependent growth. Finally, while the most obvious effects from fisheries tend to respond to management action, the components which they influence are also subject to climate variation and other natural effects making precise attribution of cause and effect difficult. In addiction Biological disturbance from fishing activities IS often associated with physical damage of the seabed which can be severely affected by specific fishing techniques such as trawling and dredging.\r\n\r\nGoals:\r\n(1) To study the level of pressure of the fishing activity; (2) To study the reproductive capacity of the stock; (3) To study the population age and size distribution.	Marine Strategy Framework Directive, Descriptor 3: Species exploited by commercial fisheries	\N	\N	t	2022-08-22 10:07:15.274+02	f	\N	\N
	2006	12395	200	16	\N	\N	\N	300715	2006	Portions from cod fillets were super chilled to core temperature < -1 °C, distributed as super chilled products for 4 days form Norway to Denmark, cut into smaller portions , repacked in modified atmopshere and stored at +2°C unitl shelf life of the products had expired.	Temperaturstyring ved produksjon av fersk fisk - fra fangst til marked - Temperature control in the production of fresh fish - from catch to market	https://www.fhf.no/prosjekter/prosjektbasen/423034/	\N	t	2022-08-03 12:46:12.876+02	f	\N	\N
	\N	1010069	200	16	\N	\N	\N	300472	\N	A project under the auspices of Bacalao Forum (FHL) and Ålesund University College will look at how today's drying of clipfish can be made more efficient, among other things by a higher degree of automation in the drying process, reports the Fisheries and Aquaculture Research Fund.\r\n\r\nThe objective of the project is to investigate whether there are opportunities for streamlining and changes in the current drying system so that the production of clipfish at all stages becomes more cost-effective and labor-efficient. Initially, the focus will be on how the internal transport of clipfish, process monitoring / ICT and the actual drying can be optimized.	Nye tørkesystemer - New drying systems	https://www.kyst.no/article/nye-toerkesystemer/	\N	t	2022-08-02 10:03:37.278+02	f	\N	\N
SpawnSeis	2022	10006	200	16	\N	\N	824261.00	401971	2018	Impact may vary between species and live stages. This project target cod (Gadus morhua), a widely distributed and important species throughout the Atlantic ocean, with hearing range and sound production overlapping with seismic airguns, as well as spawning sites located in the central north sea where the majority of the seismic activity are conducted, thus causing a major management challenge.\r\nImportant spawning sites in Lofoten also makes it highly relevant in terms of assessing potential oil exploitation. Successful reproduction are essential for stock recruitment, and sound production and hearing are essential during cod spawning, as successful mating relies on vacillation to time release of spawning products. Spawning may hence be impacted in terms of a) hampered vocalization/masking or b) avoidance of spawning site due to exposure. This project will explore both vocal behavior and movement in time and space, as well as investigate the quality of spawning products in exposed and control groups. Exposure will be done with a downscaled air gun.\r\nWe will work in close collaboration with a large international consortium targeting to assess the population level effects of seismic exposure on cod. This will contribute to exchange ideas, experience and results. Project results are directly applicable into management of fish stocks during seismic surveys, and results obtained will be used to define mitigation to minimizing impact of seismic surveys on fish, but avoiding  unnecessary mitigation restrictions, aiming at a better coexistence between the fishery and oil industry.	Effects of seismic sound on spawning behaviour and reproductive success of cod	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280367?Kilde=FORISS&distribution=Organisasjon&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=FORINFRA-Nasj.sats.+forskn.infrastrukt&source=FORISS&projectId=295700	\N	t	2022-09-26 11:00:22.304+02	f	\N	\N
Tacit Knowledge	2013	12277	300	703	\N	\N	329000.00	100976	2008	The aim of this project is to develop methodologies for accessing the tacit knowledge of fisher communities, and the rendering of their insights into a rigorous scientific mode, that can be useful for the policy process and marine science community more widely. In part it involves filling the gap between social science methodologies which can uncover tacit knowledge and the needs of natural scientists that require detailed, precise, and verifiable information from fishers. Much of this information will concern practical environmental, social and economic issues: stock health, status of fishing grounds, environmental effects of fishing gear, the influence of markets on fishing practice, etc. However, the project will also be vital in developing a set of methodologies for how to engage with fishers as stakeholders in the policy process: (1) What sorts of data do they esteem, what types of evidence do they offer and consider important?; (2) How (un)scientific are fishers' discourses?; (3) Can their folk and tacit knowledge generate valuable insights which are meaningful for marine science? The answer is likely to be not so much a categorical 'yes', but rather methodologically speaking, how can such knowledge be translated into a valid scientific frame. We see this as the core question this research will focus upon. The project will involve interviewing and listening to fishers, to discover their 'tacit knowledge' on critical questions facing the industry (bycatch, enforcement procedures, fish stock levels, etc.). The project will begin in September 2008 and last 36 months. The co-operation of the Federation of Irish Fishermen (FIF) and Board Iascaigh Mhara (BIM) will be vital to make the consultation part of the project work. Funding will be available to the FIF for consultation meetings.\r\n\r\nThe main objectives were the test whether an FK approach, which used open-ended unstructured interviews with fishermen, could yield information, data or insights which could inform the fishery management process.	The Establishment and Application of Protocols to Capture, Collate and Integrate the Tacit Knowledge in the Fishing Industry for use in the Scientific Advisory and Fisheries Management Process	\N	\N	t	2022-06-28 09:52:47.822+02	f	\N	\N
RI.PA.CE	2009	11565	200	16	\N	\N	\N	301046	2007	Aquaculture production of two Mediterranean fish species listed as endangered by IUCN, the dusky grouper (Epinephelus marginatus) and red porgy (Pagrus pagrus). Releasing of hatchery-reared juveniles of both species on artificial reefs in the Gulf of Castellamare (South Tyrrhenian sea, Sicily). Before releasing, juveniles were genetically tagged and analysed for morphological abnormalities, physiological conditions and health and welfare status. Analysis of feeding behaviour of hatchery juveniles and training trials of larvae and juveniles on natural feed before restocking in the natural environment. Analysis of fitness of larvae and juveniles. Marcature of juveniles and evaluation of the effects of different type of tags on growth and survival. The success of restocking action has been assessed investigating: the number of resights and recapture after juveniles releasing, visual census and telemetry techniques.	Pilot restocking of dusky grouper (Epinephelus marginatus) and red porgy (Pagrus pagrus) juveniles in the Gulf of Castellammare (Sicily): methodologies for hatchery production, quality certification and releasing of juveniles on artificial reefs	\N	\N	t	2022-08-22 10:25:10.21+02	f	\N	\N
	2012	16761	200	16	\N	\N	\N	102269	2010	The increased implementation of technologies for water recirculation and the purification, oxygenation and degassing of water used in aquaculture production, has caused the energy costs associated with fish production to dramatically increase. The current energy consumption for the production of 1 kilogram of rainbow trout is estimated at 1.7 kWh. This represents a challenge for the aquaculture industry because national and international ambitions strive for a general decrease in carbon dioxide emissions. The aim is to reduce the energy requirements for trout production to 1 kWh per kg. With an annual production of 35,000 tons, this corresponds to an annual reduction in CO2 emissions of 13,400 tons, and a financial saving of DDK 17.1 million. The purpose of the project is to identify the most energetically efficient methods to oxygenate, degas and move water, or how to improve the efficiency of currently used methods, without compromising water quality parameters. Currently, the primary method for aeration, degassing and water movement is by use of air, using the so-called air lift pumps aka mammoth pumps. The project will collect data on annual energy consumption from 4-8 selected recirculating aquaculture facilities and compare these values with feed use and fish production. The energy consumption is considered with reference to the technologies in use at a given facility and the construction of the facility. The primary purpose is to evaluate energy efficiency of air blowers currently in use, air delivery per unit of effect, efficiency in aeration and degassing, and variations in the requirement for aeration and degassing over the daily cycle. These results will enable the documentation of any correlations between energy efficiency, technology in use, methods of operation, and will serve in the further development of alternative solutions to aeration and degassing. Emphasis will be on the physical properties and placement of air diffusers in airlift pumps and the feasibility of using trickle towers for aeration, aeration with liquid oxygen or other alternatives. Experiments to determine energy use and efficiency of alternate oxygenation and degassing devices will allow the project to determine whether more suitable technologies exist and make an estimate of potential energy savings. The project will terminate in a final report and a workshop where the results will be presented to stakeholders in the aquaculture industry (fish farmers, feed manufacturers and equipment suppliers). Suitable alternative technologies and methods for aeration and degassing will be presented in practice.	Energy efficiency in the aquaculture sector	https://orbit.dtu.dk/en/projects/energy-efficiency-in-the-aquaculture-sector-38802	\N	t	2021-05-12 17:14:26.887+02	f	\N	\N
	2012	320	200	16	\N	\N	\N	102273	2010	Approximately 17 % of the Danish sea territory is appointed as Nature 2000 areas. Many of these areas are also very important for fishery. To allow fishery to continue in Nature 2000 sites, it must be demonstrated that the fishery does not negatively impact the basis for appointment for the site. The project aims to establish the science base for development of a concept for Environmental Impact Assessments (EIA) for fishery and aquaculture in Nature 2000 areas, as well as establish interactions between the mussel fishery and the basis for appointment of Nature 2000 areas. The results generated will provide input to the EIA conducted by DTU Aqua and to other advisory issues related to mussel fishery, and to improve the environment in Nature 2000 areas. The approach is a combination of field experiments, model development and theoretical work. Through the project, knowledge will be generated on eelgrass, macrophyte and blue mussel ecology and abundance and interactions with mussel fishery. Development of the oyster fishery in the Wadden Sea will be developed with focus on the Nature 2000 site N89. Seabed mapping of the stone reefs in the Little Belt Sea will include an analysis of the impact of blue mussel fishery on these habitats. Finally the project will establish knowledge base for interactions between aquaculture and Nature 2000 areas.	Fisheries management in NATURE 2000 areas	https://orbit.dtu.dk/en/projects/fisheries-management-in-nature-2000-areas-38797	\N	t	2021-05-12 17:19:55.007+02	f	\N	\N
	2018	12406	200	16	\N	\N	1864000.00	401313	2013	In this project, genome sequence data will be used to increase the precision of breeding by using the fact that these data contain the causative mutations. In addition, the scope of the predictors increases in that the prediction equations become more stable over families, time and populations. 	The Atlantic salmon genome sequence as a tool for precision breeding	https://prosjektbanken.forskningsradet.no/en/project/FORISS/226275?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1170&TemaEmne.1=LTP2+Bio%C3%B8konomi+og+forvaltning&source=FORISS&projectId=317991	\N	t	2022-09-02 12:59:12.535+02	f	\N	\N
	2009	12395	200	16	\N	\N	524950.00	301729	2006	The main objective of this project is to provide the Norwegian fish processing industry with a technological solution for automatic quality control in fish fillet production. Development of methods and tools will be based on the use of imaging spectroscopy. Quality features of fish fillets are commonly assessed on the basis of appearance (colour and defects), texture, smell and nutrient composition. Regarding industrial production of fillets and fillet products, it is considered beneficial to assess the quality in an early stage of production. This enables raw material selection and sorting in the early process, and hence improved process control and product quality. The quality issues to be addressed are related to parasites, blood and melanin spots (surface and embedded ones), evaluation of gaping and freshness measured as days on ice. The project includes one doctoral fellowship and will be conducted as a collaborative work between Fiskeriforskning and the University of Tromsø. The outcome of this project is of high importance to the Norwegian fish processing industry, and throughout the project there will be contact with equipment manufacturers in order to facilitate commercialisation of results.\r\n\r\nThe aim of the project is the need for newer processing of fillets from both whitefish and salmonids to be more automated.\r\n This is motivated both by the need for more cost-effective production, and requirements for consistent and safe quality.	Automatic Fish Fillet Inspection by Imaging Spectroscopy	https://www.fhf.no/prosjekter/prosjektbasen/422082/	\N	t	2022-08-26 10:19:36.286+02	f	\N	\N
Coastbusters	2019	11558	200	16	\N	\N	\N	402092	2017	Conventional coastal protection solutions such as dykes and embankments are increasingly being challenged by changes in sea level rise, more aggressive climatic conditions, land subsidence, erosion of beaches and altered sediment flow. Maintenance of these conventional structures will become unsustainable; hence, innovative alternatives are necessary to guarantee coastal resilience. The Coastbusters project aims to develop three nature-based solutions for sustainable coastal protection. These solutions will create new habitats based on known ‘biobuilder species’ in the form of biogenic coastal reefs. The purpose of the reefs is to induce natural accretion of sand, attenuate storm waves and reinforce the foreshore against coastal erosion, thus, adding to coastal protection. Three key biobuilding concepts were identified to be tested to strengthen conventional coastal engineering: (1) Tube-building polychaete worm reefs (Lanice conchilega), (2) Marine flora fields (seaweed and seagrass) and (3) Bivalve reefs (mussels and oysters). Based on a critical assessment of the actual state of the art, adapted innovative designs are evaluated in an integrated feasibility analysis prior to further step up pilot projects in the field. The created biostabilisation power of the biogenic reefs is tested in both laboratory experiments and in-situ pilot projects in front of the Belgian Coast. For each of the three concepts, the following generic goals were identified: (1) The organism survives the dynamic conditions of the foreshore and maintains its ecological functions - environmental survivability status. (2) The reef, built as a specific biogenic structure, is stable and creates ecological added value within the local coastal ecosystem - ecological added value (ecosystem services). (3) The natural reef develops in such a way that local sedimentation and natural stabilisation of the foreshore occurs - technical valorisation value (adding to coastal protection). As for each of the three concepts the same “success” criteria are formulated, a uniform monitoring and evaluation approach is set up in an integrated way. The project was awarded an innovation grant from the Flemish government in March 2017 and runs for 3 years.	Coastal protection through the creation of biogenic reefs	\N	\N	t	2022-06-21 14:05:28.3+02	f	\N	\N
	2011	12395	200	16	\N	\N	\N	300456	2009	AquaScan, a technology developed for counting and weighing farmed fish, has had its efficacy and accuracy tested on both live wild-caught cod and also on farmed cod. 24 tests were conducted on fish of various weights and size variations, and only one of these tests was within Justervesenets (Norwegian Metrology Service) requirement of 1 % accuracy. 9 out of 24 tests were also within the Directorate of Fisheries regulation of 3 % accuracy for vessel quota billing. This technology can therefore not be implemented in the live-fish industry by change of ownership or used to document and evaluate vessel's catch quotas.\r\n\r\nGoal: to get approval for suitable counting and weighing systems for live fish, in terms of turnover (Justervesenet) and resource settlement (Directorate of Fisheries). \r\nSub-goals\r\n1. To evaluate available counting and weighing systems in terms of capacity and efficiency, gentleness and precision.\r\n2. To establish a professional basis for any approval.\r\n3. To carry out a process in collaboration with the administration and the industry's organizations, which leads to the possible approval of suitable counting and weighing systems.	Automatisk telling, måling og veiing av levende torsk: Vurdering av teknologi for godkjenning ved kjøp og salg - Automatic counting, measuring and weighing of live cod: Assessment of technology for approval when buying and selling	https://www.fhf.no/prosjekter/prosjektbasen/900157/	\N	t	2022-08-02 09:23:15.98+02	f	\N	\N
OITHOGREEN	2011	12994	200	16	\N	\N	30000.00	102372	2010	Traditionally large-sized copepod species (mainly from the genus Calanus) have been the target species of zooplankton studies in the Arctic, due to their high contribution in terms of biomass during the productive season, and also due to their link to fisheries. However, nowadays there is evidence that small species can also be important, particularly in those periods of the year in which these larged-sized copepods go into deep waters to diapause (i.e. late summer-autumn, winter). In this project we aim to study some aspects of the biology and ecology of the marine copepod genus Oithona in polar trophic food webs, with the final goal to improve our understanding of the functioning of the pelagic food-web in the Arctic.	Papel del copépodo marino Oithona en las redes tróficas polares: El caso de Groenlandia, un ecosistema amenazado - Role of the marine copepod Oithona in polar food webs: The case of Greenland, a threatened ecosystem	\N	\N	t	2022-07-11 16:14:43.8+02	f	\N	\N
SMALL PELAGIC	2007	11368	100	300	\N	\N	48011.00	300982	2005	The present study aims at improving the in year management of small pelagic in Aegean Sea (Eastern Mediterranean Sea) and identifying appropriate areas for the management of fishing effort. This will be achieved by compiling and analyzing all relevant data concerning anchovy and sardine stocks in the Aegean Sea that have been collected within the framework of several past European and National Projects (1995 to 2000) as well as data that are currently being collected in the framework of the “Greek National Program of Fisheries Data Collection”. These results will be used in an effort to adequately assess the stocks and will be presented along with different management options in the scientific meetings of the GFCM.	Improvement of in year management of small pelagic fish in Aegean Sea	https://imbriw.hcmr.gr/small-pelagic-in-aegean-sea/	\N	t	2022-08-04 15:23:33.492+02	f	\N	\N
	2014	100048	200	16	\N	\N	198602.00	301588	2012	This project aims to increase value creation by developing knowledge and product breadth of food souvenirs at the canning company King Oscar, which will be distributed to Norwegian tourism markets. King Oscar is one of the few remaining canned food producers in Norway, the company produces a wide range of canned products from various types of seafood raw materials and the company has a high level of expertise in long-lasting seafood products. The overall objective of the project is increased value creation through the development of seafood souvenirs that can be distributed in Norwegian tourism markets in a practical, attractive and informative way. Even though the project is aimed at a niche market, the results from the research to be carried out in the project will also be relevant for other parts of the seafood industry and other markets. The innovation in the project is related to the choice of products, product information and design that will sell well in a tourism market where the supply of seafood souvenirs today is low. The project will result in a range of canned products, consisting of traditional products in new production and some new varieties based on traditional raw materials. In the development of an exhibition and packaging concept for these seafood souvenirs, the aim will be to convey relevant and promotional product information about, for example, serving suggestions, the product's origin and history, health and sustainability. consisting of traditional products in new production and some new varieties based on traditional raw materials. In the development of an exhibition and packaging concept for these seafood souvenirs, the aim will be to convey relevant and promotional product information about, for example, serving suggestions, the product's origin and history, health and sustainability. consisting of traditional products in new production and some new varieties based on traditional raw materials. In the development of an exhibition and packaging concept for these seafood souvenirs, the aim will be to convey relevant and promotional product information about, for example, serving suggestions, the product's origin and history, health and sustainability.\r\n	Hermetiserte sjømatsuvenirer - Canned seafood souvenirs	https://prosjektbanken.forskningsradet.no/project/FORISS/219144?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.2=Fiskeri	\N	t	2021-06-17 20:37:23.725+02	f	\N	\N
CEFAPARQUES	2014	16994	200	16	\N	\N	\N	102528	2011	The aim of this project is the characterization and identification of adequate habitats for spawning and early stages of development of commercially important cephalopod species, which lay their egg batches in benthic substrates within the Islas Atlánticas de Galicia (PNIA) and Archipiélago de Cabrera (PNAC) National Maritime-Terrestrial Parks. The visual census will be undertaken by diving in transects previously established and delimited according to the different substrates present in these areas, and considering the spawning season of the species studied during two years: quarterly in PNIA and every two weeks in spring and summer in PNAC. Every egg mass will be photographed and situated in a map using a geographic positioning system. Temperature and water samples will be collected using Niskin bottles at the maximum and minimum depths to obtain the main hydrographic parameters (salinity, pH, chlorophyll a y nutrients We will count the number of eggs strings in each transect to test their presence in the following census. The location of spawning areas for the common octopus (Octopus vulgaris), cuttlefish (Sepia officinalis) and common squid (Loligo vulgaris),the identification of temporal variations within the spawning season for each species, as well as the definition of the suitability of the topographic, hydrographic and the preferred biological conditions for spawning and settlement habitats (the former only for octopus and cuttlefish), will allow to elaborate a contingence plan to protect and preserve the spawning and early juvenile areas. This is the first time that a similar study is undertaken in European waters and affords the management of fisheries according to an ecosystem approach.	Identificación y caracterización de habitats de preferencia para la puesta y el alevinaje de cefalopodos de importancia comercial - Identification and characterization of habitats of preference for spawning and fingerling of commercially important cephalopods	http://cefaparques.blogspot.pt/p/objetivos-del-proyecto.html	\N	t	2021-05-17 15:29:40.582+02	f	\N	\N
AQUAGENOMICS	2013	10662	200	16	\N	\N	6000000.00	102463	2007	Aquaculture, considered a strategic area of national interest, can greatly benefit from the recent advances in molecular biology and biotechnology. Interestingly and importantly, molecular biology technologies can be applied in aquaculture toward the diagnosis of disease, in vaccine design, in the control of growth and reproduction, and in increasing disease resistance of cultivated species. Moreover, the availability of genetic maps of the appropriate density is of high interest for the identification of genomic regions with characters of interest in production by means of marker-assisted selection programs. Furthermore, some of the cultivated animal or plant species could be used as biofactories for the production of molecules of interest related to human and animal health. It is important to stress that Spain is still in a position to make significant contributions to Aquatic Biotechnology because, among other reasons, this is still an emergent area of investigation in other advanced nations (e.g. USA, Canada and Norway). In addition, a highly important factor is that in Spain there are several leading research groups working in biotechnology applied to Aquaculture. These groups have strong ties to other leading international research groups, therefore they must be encompassed under a broader and more ambitious framework in order to potentiate their productivity and create scientifically strong and competitive cores. The global objective is to potentiate the development of Biotechnology and Genomics in the field of Aquaculture and more specifically in the study of the molecular basis of fundamental aspects including pathogens, growth, nutrition and reproduction, without forgetting stress and genetic improvement. By optimizing scientific resources through reinforcing and generating a higher degree of collaboration between research teams and/or the creation of multidisciplinary groups, the dispersion of scientific and economic effort is avoided.	Improvement of aquaculture production by the use of biotechnological tools	\N	\N	t	2021-05-17 12:32:38.791+02	f	\N	\N
	2009	10006	200	16	\N	\N	327730.00	301664	2005	The increase in carnivorous aquaculture is exhausting the world supplies of fish oils and new lipid sources are required. Vegetable oils can be used, but the fatty acids in salmon flesh in particular will change to a "plant" like composition with low contents of the marine fatty acids EPA/DHA. These are strongly related to the health benefits of eating fish, and is a major marketing argument. The only marine oils available in large amounts are found at lower tropic levels and possibly mesopelagic fish layers. However, much of these lipids are in the form of wax esters and not triacylglycerols as in fish oils. Wax esters are toxic to humans in large amounts, but may be well utilized by fish. If wax esters can totally replace fish oils, vast amounts can be extracted from the seas off Norway, and "unhealthy" fat can be converted into "healthy" fat. It may also offer good usage of unexploited wax ester rich mesopelagic fish species that is inaccessible for human consumption. The proposal outlines several strategies to obtain better understanding of the suitability of wax esters in fish diets. The main objectives are growth studies in salmon and cod with the aim of assessing the digestibility and utilisation of the esters and their effect on product quality and composition, and indices of fish health and welfare. Studies will be performed in small and large fish in order to determine developmental effects on the utilisation. Secondly, because wax esters are likely to be slowly digested that may limit digestibility under altered environmental conditions. Accordingly, a limited amounts of short term feeding studies will also be performed at different environmental temperatures. Finally, some preliminary studies may be performed on the effect of wax esters on absorption of other nutrients and pigments, utilising individual salmon equipped with dorsal aortal cannulas. Included in these trials will be the effect of feed additives that may modulate intestinal micellar properties (emulsifiers and enzymes) and thereby the rate of lipolysis and intestinal transport of wax esters. In cod larvae, a micro injection technique combined with a novel digestibility tracer technique will be tested. These studies will however only be evaluated as preliminary and introductory due to financial limitations	Marine wax esters as feed source for farmed fish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/165051?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Karina+Standal	\N	t	2022-08-25 15:32:56.199+02	f	\N	\N
	2010	12991	200	16	\N	\N	63074.00	102461	2007	Water In Pino CIFAP working in collaboration with other institutions in the reproduction and breeding of Parracho (Scophthalmus rhombus) since 2002. In these four years has managed to reproduce the Parracho in captivity and successfully complete larval rearing stages and fattening (Torchholder et al., 2005). Despite these advances there are still aspects of the culture that require a more detailed study, which would give solutions to any issues that do not currently possible industrial scale cultivation. Among these issues include those related to reproduction. Preliminary studies carried out in this centre have found significant variability in fertility and the quality of the obtained set (Torchholder et al., In press). This variability does not ensure the availability of larval quality in sufficient quantity to Parracho growing at a breeding centre is economically viable. The variability of quality can be set due to different factors. In other fish species variations in quality parameters are related to setting the lipid composition of eggs (Devauchelle et al., 1982), which in turn is directly related to the diet of broodstock. In Parracho found correlations between some lipid classes (cholesterol and wax esters and cholesterol) and quality parameters set as the hatching rate (Torchholder et al., In press). Other causes which produce differences in the quality of the setting, primarily species that reproduce by artificial insemination, is the effect of the ripening of the eggs caused by the mismatch between the rates of ovulation and extraction frequency and variability sperm quality. These phenomena and their relationship to the quality of commissioning have been described in other species of flatfish such as turbot (Scophthalmus maximus) and halibut (Hippoglossus hippoglossus) (Fauvel et al., 1992, McEvoy et al., 1984; Norbreg et al., 1991, Cal et al. 1995; Suquet et al., 1995). Another important aspect of these species is the optimization of the method of fertilization and the determination of the optimum ratio egg: sperm (Cherenguini et al. 1991; Suquet et al., 1995). The work proposed in this project address the study of these four key points in the quality of a set, with the ultimate goal of designing a method of breeding flock management (feeding and extraction frequency gametes) and artificial insemination to ensure placed in sufficient quality for the crop Parracho feasible. In addition the project will evaluate the use of hormonal induction to the start as a complementary tool to improve the fertility and quality of the sunsets.\r\n\r\nThe general objective of the present project is to establish an adequate methodology for artificial reproduction of brill Scophthalmus rhombus. For this purpose, the reproductive biology of this species will be studied from two different points of view: (1) Zootechnical and nutritional issue; (2) Physiological issue The first task includes the study of the relationship between the methodology used for breeders handling (frequency of gamete extraction and feeding regime) and the parameters of spawning quality (fertilization and hatching rates, malformations rate, etc.). The relationship between the artificial fertilization technique and the fertilization rate will also be evaluated. The second task includes the study of the maturation-spawning cycles by mean of the analysis of plasma levels of several sex steroids and metabolites during such reproductive phenomena, as well as the evaluation and optimization of the use of available methods of hormonal treatments for spawning induction. Specific objectives: (1) Study of seasonal sexual maturation and ovulation and spermiation cycles In order to establish the periods of maturation and spawning and to study the ovulation and spermiation rhythms, the seasonal plasma levels of the main sex steroids and of other plasma metabolites will be quantified. The hormonal analyses will be accompanied by periodical biopsies to assess the oocyte development and stripping of the males to evaluate the quantity and quality of the sperm throughout the year. During the spawning period, the oocyte maturation stage will be related with the main parameters of spawning quality (fertilization and hatching rates, malformations rate, etc.); (2) Study of the methodology of artificial fertilization: determination of the optimal egg : sperm ratio. To analyse the relationship between the egg: sperm ratio used in the artificial fertilization and the fertilization rate obtained and thus to determinate the optimal gamete ratio which maximizes the fertilization rate; (3) Effect of broodstock feeding regime on spawning quality. To study the influence of the broodstock diet on the biochemical composition of the eggs as well as on egg quality (fertilization and hatching rates, malformations rate, etc.); (4) Relationship between the frequency of abdominal massage and spawning quality. To study the effects of the frequency of gamete extraction on plasma stress indicators (glucose, lactato, cortisol, etc.) and on spawning quality; (5) Evaluation of the use of different methods of hormonal treatment for spawning induction. To study the effectiveness to induce spawning and spermiation (both in a quantitative and a qualitative points of view) of a GnRH analogue developed for mammals used at different doses and applied using different systems of administration (injection and slow-release implants and microspheres).	Development of methodologies for obtaining good quality spawning using artificial reproduction in brill (Scophthalmus rhombus): Physiological aspects	\N	\N	t	2022-07-11 17:25:04.303+02	f	\N	\N
	\N	12395	200	16	\N	\N	\N	300228	\N	\N	FoU-oversikt, salt-/klippfisk v/Nofima Marin og Marked - R&D overview, salt/rock fish v/Nofima Marin and Market	\N	\N	t	2022-07-30 10:58:56.035+02	f	\N	\N
	2014	12395	200	16	\N	\N	375402.00	300177	2013	There is currently little knowledge about how the stockfish bones are attached to the muscle, and about why there are differences between salmon and whitefish in traction. Connective tissue helps to attach the bones to the muscle, and the strength of the connective tissue is determined by which components and composition are included. The connective tissue is dynamic, and can change over time in connection with increased / decreased load, changed nutrient intake, age, etc. It is also known that post-mortem occurs a breakdown that reduces the strength of muscle tissue. The breakdown of connective tissue takes place enzymatically, and enzymes are affected by, among other things, salts and pH. Some connective tissue components also break down more easily than others. If individual components of central importance to the attachment to the thick fish bones are identified, attention can be directed towards these in further work to loosen the thick fish bones. The goal of the project is to characterize the structure where the thick fish bone is attached to the muscle and the skin, and what processes are involved in the breakdown of these attachments, at different post mortem times from slaughter.\r\n\r\n1) To characterize the structure of the attachments by identifying connective tissue components and attachment proteins that are part of this structure using histological techniques and so-called mRNA (messenger RNA) techniques.\r\n2) To make a qualitative comparison of the structure before and after nibbling of thick fish bones by histology.\r\n3) To quantitatively measure the degradation of connective tissue components and attachment proteins that are part of the structure by protomics and western blotting. This is to see which connective tissue components and attachment proteins are broken down at the different post-mortem times.\r\n4) To measure proteolytic activity in the attachment area at different times and identify which enzyme groups are involved.	Feste av tykkfiskbein i torsk og laks: Bindevevets rolle og prosesser involvert i nedbryting av dette - Attachment of thick fish bones in cod and salmon: The role of the connective tissue and processes involved in breaking it down	https://www.fhf.no/prosjekter/prosjektbasen/900872/	\N	t	2022-07-29 16:35:40.492+02	f	\N	\N
FISHJELLY	2013	12994	200	16	\N	\N	203280.00	102590	2010	Evidence is accumulating that jellyfish have increased recently in many regions of the world. These increases in jellyfish biomass are generally accompanied by decreases in fish biomass, which suggests substantial fish-jellyfish interactions that may affect fish growth, survival and distribution. The overall objective of this research project is to determine the effect of jellyfish blooms on coastal marine ecosystems. This general approach will be addressed through the study of the biological interactions among fish and jellyfish in the Catalan Sea (NW Mediterranean). To reach this aim the following specific objectives are proposed: i) determine mesoscale distribution and abundance to detect the potential spatial overlap of fish eggs and larvae, jellyfish, and ctenophores ii) determine the vertical distribution of fish eggs and larvae, jellyfish, and ctenophores in order to explore the possibility of habitat partitioning by both groups of organisms iii) ascertain the trophic interactions, predation by jellyfish and ctenophores on fish eggs and larvae and competition for food iv) study the beneficial associations among selected species of juvenile fish and jellyfish v) determine the possible effect of jellyfish blooms on Mediterranean fish populations and fisheries.	Effects of jellyfish blooms in the Northwestern Mediterranean: study of biological interactions among fish and jellyfish	\N	\N	t	2021-05-17 15:47:11.893+02	f	\N	\N
	2007	12395	200	16	\N	\N	\N	300504	2007	The goal was to increase the quality of Norwegian block-frozen garlic pulp and thereby increase value creation for the Norwegian fishing industry.\r\nSub-goals for the project:\r\n1. To map the quality of the garlic pulp products currently on the market, the time of capture, the methods of capture and the intermediate storage on board as well the process conditions on land that can potentially have an impact on the quality of the end product. \r\n2. To optimize the process conditions on board and on land with regard to the quality of Norwegian garlic mass.	Optimalisering av kvaliteten på fryst stavsild - fase 1 - Optimization of the quality of frozen herring - phase 1	https://www.fhf.no/prosjekter/prosjektbasen/423144/	\N	t	2022-08-02 11:04:11.039+02	f	\N	\N
BIOMARE	2009	12994	200	16	\N	\N	\N	102624	2007	\N	Identificacion de BIOmarcadores del impacto antropogénico en comunidades MARinas: una aproximación Ecosistémica -  Identification of BIOmarkers of the anthropogenic impact in MARINE communities: an Ecosystem approach	\N	\N	t	2022-07-11 18:18:44.37+02	f	\N	\N
PATHMEDA	2009	13700	100	1	\N	\N	400770.00	26018	2005	The objective of this ToK Fellowship is to improve the research capability of the host organization in two aspects: diagnosis and typing techniques of pathogens, particularly molecular-based; and techniques to evaluate the immune response to pathogens and parasites of finfish species of interest to Mediterranean aquaculture. The ToK Fellowship envisages a knowledge-acquisition phase where staff of the host organization will be trained at two partner organizations in diagnosis techniques, molecular typing and immunology for assessment of fish responses to pathogens and parasites. After this phase, the ToK Fellowship will develop a research programme at the host organization, where the knowledge acquired at the partner organizations will be adapted to Mediterranean finfish species.\r\n\r\nTo consolidate new research avenues at the University of Valencia in two key aspects: (1) Diagnosis and typing techniques of pathogens, particularly for fish viruses; (2) Techniques to evaluate the immune response to pathogens of finfish species of interests for Mediterranean aquaculture.\r\n\r\n\r\n	Pathogens and parasites in Mediterranean aquaculture	http://www.uv.es/pathmeda/	\N	t	2022-06-21 14:32:07.415+02	f	\N	\N
	2011	12395	200	16	\N	\N	461278.00	300181	2009	In order to increase value creation in the salmon industry, it is important to identify objective and measurable parameters that constitute the greatest quality challenges, where any quality errors occur and what measures should be implemented to prevent these quality errors from occurring in the future. There is no unambiguous definition of "quality salmon", and different product characteristics are emphasized differently, depending on location in the value chain, market and application. The target of the project is to contribute to improved fillet quality of Norwegian farmed salmon. The results from the project will contribute to improved fillet quality of Norwegian farmed salmon by reducing the extent of melan deposition as well as pale and shielded fillet color. These quality deviations have been pointed out by players in various parts of the value chain in the salmon industry as the most important to pay attention to in order to maintain the reputation of farmed salmon as a quality product and to ensure a future solid and predictable economy.	Filét av oppdrettslaks: Kvalitetsavvik og årsakssammenhenger - Farmed salmon fillet: Quality deviations and causal relationships	https://www.fhf.no/prosjekter/prosjektbasen/900339/	\N	t	2022-07-29 16:49:20.228+02	f	\N	\N
CSTP	2013	10329	100	10	\N	\N	2081841.00	402109	2009	The project aims to protect & enhance sustainable tourism, cross-border biodiversity & environmental quality by filling a major gap in the knowledge and management of sea trout fisheries, which are of particular importance to Ireland and Wales. The gap lies in our understanding of sea trout in the sea: where they go, their ecology, what pressures they are exposed to, how they react to climate change and how their stocks are interlinked. A unique network of cross-border expertise will collaborate to monitor, manage & protect sea trout in the coastal rivers of the region & the Irish Sea itself.\r\nThrough a fully integrated & collaborative network of management agencies & public end-user groups, HEI & governmental research institutes CSTP aims to;\r\n • Protect/enhance the health of stocks, socio-economic value of fisheries and the status of cross-border biodiversity by determining the current status of sea trout stocks and fisheries, and by describing genetic and life history variation in the region;\r\n• Develop an informed/coordinated management plan for the conservation, sustainable management & exploitation of this joint asset;\r\n• Assess and predict the impacts of climate change on sea trout stocks, fisheries & biodiversity by harnessing the joint talents & capacity of the region’s fisheries research & management expertise to develop & apply a spatially structured ecosystem model.	Celtic Sea Trout Project	http://celticseatrout.com/	\N	t	2022-06-21 14:43:31.672+02	f	\N	\N
	2009	12395	200	16	\N	\N	\N	300668	2008	The aim of this project was to examine how stockfish production can fulfil the Eu catch certificate demands and to map the producers' and exporters' adjustements to this requirement. The results show that most industry actors have only done small adjustements in their documentation routines. An important upt-coming discussion is trustworthiness of the catch certificate.	Sporbarhet i tørrfisknæringen - Traceability in the stockfish industry	https://www.fhf.no/prosjekter/prosjektbasen/900139/	\N	t	2022-08-03 10:46:17.959+02	f	\N	\N
	\N	14126	200	16	\N	\N	\N	102743	2007	Boundaries at sea can be a state borders (sovereignty), limits that surrounds the coastal belt where the state has only a sovereign rights or jurisdiction (e.g. the Limits of the Continental Shelf), and limits the areas in which are special legal regulations (e.g. protected fishing zones) . Rules on maritime boundaries are among the most complex issues in contemporary international law of the sea, although it is largely governed by international law and codified običajima. Prilikom their implementation contentious issues arise because of confusion and general formulations of existing rules, legal loopholes, umnoženosti different legal regime for marine and waters, but also because of the different states of the coastline and morphology podmorja. Granica at sea between former republics of ex-Yugoslavia was not (there was only an informal proposal marine municipal boundaries of 1970.), and the disintegration of the state should be the first precizirati. Granice RH at sea are specific because of their length and indentation obale.U proposed research project, and will still continue to investigate the withdrawal of lateral demarcation of the state border with Slovenia (in Savudrijaska Bay) and Serbia and Montenegro (in Boka bay), and the conclusion of international agreements delimitation of the economic zone with Italy and Serbia and Montenegro, as well as agreements on the delimitation (side) the continental shelf with Serbia and Montenegro. Croatia did not use the possibility of the declaration of the outer belt (in the Adriatic ga Italy declared only in the reduced form of the archaeological zone). The reasons in favor of its promulgation explored the collaborators on previous projects (Vesna Baric Punda and Davorin Rudolf ml.), And the end of 2004. under detailed amendments proposal public law provisions of the Draft Code of maritime Republic proposed to the Parliament to declare it in Maritime Law enters certain odredbe.Analizirat will be the effects of the proclamation of an exclusive economic zone of the RC, the question of fisheries, protection and preservation of the marine environment. Theoretical elaboration of practical issues in line with international law and in particular the European documents will enrich our science and can serve as a normative basis regulating the relations RH moru.Važnost the proposed research is particularly the proposals map projection of maritime boundaries RH (It will be prepared in cooperation with the Hydrographic Institute in Split).	RH and sea border treaties regulating relations at sea	\N	\N	t	2021-05-17 16:24:36.01+02	f	\N	\N
	\N	13498	200	16	\N	\N	\N	102720	2008	The proposed research biological ecological footprint of marine organisms in the southern Adriatic include exploring the development cycle, and environmental characteristics and benthic animals nektonskih interesting for Mariculture in nature and laboratory conditions. Plan, reproductive biology, early larval development, postličinačkih stages and younger in nature and in the laboratory. Trial cultivation of live food required for early developmental stages of organisms is one of the essential prerequisites for breeding, and can offer effective solutions in commercial breeding. Field and laboratory studies will improve the current understanding of the developmental biology of fish, crustaceans, cephalopods, bivalves and snails, which are not grown yet controlled. Research can be applicative value, since they can offer technology solutions for marine aquaculture.	Biological and ecological characteristics nektonskih and benthic organisms in the southern Adriatic	\N	\N	t	2022-07-12 09:38:14.059+02	f	\N	\N
	2009	12395	200	16	\N	\N	\N	300182	2008	Production of cod from intensive farming is increasing, and a proportion of the cod is already being filleted. In order to sell this in the fresh market, possibly with a different date marking than the fillet of wild fish, one must have better knowledge of shelf life and how the course of quality takes place beyond the storage period. Experiences from the industry may indicate that fillets of farmed cod have a longer shelf life compared to wild-caught fish. This is also supported by preliminary results from research and the project also wants an explanation of how this may be related. The aim of the project is to document whether fillet cuts (possibly whole fillets) of farmed cod have a longer shelf life during storage cooled with ice, than corresponding fillet cuts of wild cod, cut, packed and stored under identical conditions. It is also a goal of the project to perform analyzes that can better document which chemical and microbiological factors may explain the difference in durability and quality.	Filet av oppdrettstorsk: Holdbarhet og kvalitet - Farmed cod fillet: Durability and quality	https://www.fhf.no/prosjekter/prosjektbasen/900128/	\N	t	2022-07-29 16:52:57.278+02	f	\N	\N
	2012	12913	200	16	\N	\N	133672.00	300185	2011	In recent years, FHF has supported 23 projects where health, safety and the environment (HSE) have been in focus. On behalf of FHF, SINTEF has prepared a proposal for an action plan with recommended themes for R&D projects for 2011–2013. The priorities are based on HSE status in the fishing fleet, National strategy for prevention of accidents that cause personal injury and the conclusions from the survey in 2008 and seminar on HSE in the fishing fleet in Trondheim, 11 May 2010. In the proposed action plan, R & D- the areas are mainly divided into two main areas:\r\n• Acquire new knowledge and develop measures to prevent accidents and injuries in the fishing fleet, and thus make the fishing fleet a safer and more attractive workplace.\r\n• Develop tools for a systematic and effective implementation of HSE measures and safety work in the fishing fleet, including dissemination of knowledge about preventive measures to save lives and health. \r\nIn the action plan for FHF, HSE in the fishing fleet has previously been separated out as a separate subcategory, but as of 2011, HSE is integrated into all relevant R&D activities across the categories. \r\nThe project's target is to contribute to better health, environment and safety in the fishing fleet.	Fiskebåten som sikker arbeidsplass - The fishing boat as a safe workplace	https://www.fhf.no/prosjekter/prosjektbasen/900654/	\N	t	2022-07-29 16:57:52.811+02	f	\N	\N
	2011	12262	300	703	\N	\N	29500.00	302010	2010	This Project was created to assess the reliability of the results of a previous study on the selectivity of the basket traps used to catch Nassarius mutabilis in the Adriatic Sea. A number of experimental traps were assigned to small-scale fishermen belonging to the main fisheries of the Marche Region, who were asked to test their selectivity and efficiency in comparison to that of the commercial basket traps normally used for target N. mutabilis. The results agreed with those obtained in the previous selectivity study and the efficiency of the experimental traps towards specimens larger than the minimum Landing size was similar to that of commercial traps.\r\n\r\n(1) To test basket traps having a mesh opening of 23 mm (stretched) in the main small-scale fisheries of the Marche Region; (2) To verify the reliability of the results obtained in a previous study on the selectivity of basket traps; (3) To assess the fishing efficiency of the experimental basket traps having a mesh size of 23 mm.	Gestione della risorsa lumachina di mare (Nassarius mutabilis): adozione di cestini aventi misura di maglia idonea alla selezione degli individui sotto misura - Management of the sea snail resource (Nassarius mutabilis): adoption of baskets with a mesh size suitable for the selection of undersized individuals	\N	\N	t	2022-08-31 12:36:09.272+02	f	\N	\N
	2010	13810	300	703	\N	\N	149305.00	102977	2008	According to European Fisheries Policy 2003-2012 fisheries management from now on should be firmly based on the new EU-principles for good governance: accountability, effectiveness, transparency, but above all stakeholder participation. This implies informed participation of fishermen's organisations and of environmentalists, but such participation warrants a far better information management than the one maintained at the present by national and EU-administrations. The information should not only be physically available and adequate, but it should be readable and thus accessible as well. After half a century of science-based management the public information is incomplete and hardly accessible. This leads to divergent perceptions amongst stakeholders on simple issues even, like spatial distribution patterns of the fish, stock dynamics and the impact of the fishery relative to that of the natural environment. The three objectives of this study therefore are: 1. Assessing patterns in resource availability in space and time as they are perceived by fishermen, administrators and scientists, and explaining the different perceptions from the type, content, availability and accessibility of the information and from the capacity of the stakeholders to handle such information. 2. Assessing the cognitive maps of the various stakeholders by which they understand the dynamics in resource availability as a process with environmental and fishery impacts, and explaining the differences between the various maps from educational and scientific traditions and from the information environment, and 3. Drafting an information management plan in support of a more equitable participation of all stakeholders.	Patterns, process and participation. Accounting for different perceptions in North Sea fisheries management	https://www.nwo.nl/en/projects/88510320	\N	t	2021-05-17 17:08:14.675+02	f	\N	\N
POORFISH	2008	13630	100	1	\N	\N	1429138.00	26041	2005	POORFISH will undertake a variety of case studies exemplifying data-poor fisheries around Europe, plus two off the coast of west Africa. It will gather information for utilisation within a probabilistic assessment, management and advice model (PAMAM). This model enables management and assessment uncertainties to be evaluated.\r\n\r\nDevelop a poor data fishery management model.	Probabilistic assessment, management and advice model for fishery management in the case of poor data availability	https://cordis.europa.eu/project/id/22745	\N	t	2022-06-21 15:01:50.734+02	f	\N	\N
PEIXEROL	2019	15025	300	703	\N	\N	197836.00	401618	2016	Aquaculture remains highly dependent of fishmeal protein and its procurement still relies on exploiting wild fisheries. Any reduction in its utilization by farmed fish would reduce the ecological burden of aquaculture and improve its sustainability. We hypothesize that these environmental benefits can be addressed by feeding carnivorous fish with glycerol-supplemented diets. Fishmeal is partially replaced by a less expensive, non-nitrogenous ingredient in surplus in the global market, therefore reducing feed costs, a major contributor the operational budget of any fish farm. To test this, we must effectively demonstrate the metabolic utilization of glycerol as energy substrate without compromising optimal growth rates.	Glycerol as alternative ingredient for fish feed - potential for aquaculture	https://www2.ciimar.up.pt/projects.php?id=31	\N	t	2022-06-29 13:35:57.245+02	f	\N	\N
	2010	12395	200	16	\N	\N	32631.00	300193	2008	There have been a number of articles in the media in recent years that question the quality of the fresh fish that Norwegian consumers are offered through the grocery trade. It has not only been about varying quality, but equally about how to measure the quality of the products in the fish counter. The discussion could be summarized as follows: 1. What conditions apply for the individual instrumental measurement method to be said to reflect the correct quality objective? 2. To what extent can one say that one or two samples can be said to be representative? Such quality measures can typically be bacterial content, content component TMA (which gives off the smell of rotten fish), colour and odour changes, etc. Furthermore, the fish quality regulations contain provisions on absolute limits for when products are no longer suitable for consumption. The problem is that current measurement methods primarily measure the deterioration of the product, and not the quality of the product related to the consumer's perception of the product, what can be called the eating quality. When it comes to the consumer's experience of fresh fish quality, there are few studies to refer to and references from work done in the 1980s are used frequently today. Some studies indicate that there is not a common perception of what is the right or acceptable quality of the seafood you buy. This means that there may be different perceptions of acceptable quality depending on, for example, place of residence, age, experience, etc. The quality development or quality reduction that occurs from capture to disposal is highly dependent on the products' storage temperature, and this is known to vary from capture to consumption. It was therefore important to carry out the project using different storage temperatures.	Forbrukeroppfatninger av kvaliteten på fersk fisk - Consumer perceptions of the quality of fresh fish	https://www.fhf.no/prosjekter/prosjektbasen/900107/	\N	t	2022-07-29 17:19:08.353+02	f	\N	\N
	2014	13810	200	16	\N	\N	1499330.00	102967	2008	To determine the carrying capacity of the Wadden Sea, knowledge on macrozoobenthos and birds is of major importance. The abundance, composition and development of benthos is determined by bottom-up (e.g. grazing for algae) as well as top-down factors (e.g. predation). The benthic biomass plays an important role as a food source for birds, a species group for which the Wadden Sea is internationally renowned. In terms of biomass of macrozoobenthos, a small number of bivalve species represent the majority of the system. This group consists of Blue mussels (Mytilus edulis), Cockles (Cerastoderma edule), Soft-shelled clams (Mya arenaria), Baltic tellins (Macoma balthica), and recent invaders such as Pacific oyster (Crassostrea gigas) and Razorshell clam Ensis directus). These dominant bivalve species form an important link in the ecosystem, as they filter the water column, act as bio-engineers, and serve as food for higher trophic levels. Besides their ecological importance, these species are also of economic importance, especially in aquaculture and fisheries. Some of these bivalves are the prime food source for shellfish-eating birds. In recent years shellfish-eating birds have shown a decline, whereas species feeding on worms have generally increased. When disentangling causal relationships, a major shortcoming is the lack of information on the spatial distribution of both benthos and birds in subtidal and intertidal areas. Thus, a spatially explicit and continuous monitoring program of benthos and benthivorous birds would be a major improvement for correlation, as well as process-based, studies. This proposal aims at measuring abundance, composition, and development of macrozoobenthos in the Western Wadden Sea, the spatio-temporal variability in birds in a selected area on Balgzand, and subsequent spatial modelling in order to assess the carrying capacity in the Western Wadden Sea. It will deliver knowledge on (shifts in) species composition, on biomass, size- and age distribution of bivalves, on spatial variability of aggregated bivalve species, on the flight movements of birds and on the spatio-temporal variability in foraging distribution and predation pressure of birds.	Monitoring abundance, composition, development and spatial variation in macrozoobenthos and birds	https://www.nwo.nl/en/projects/83908250	\N	t	2022-07-12 10:28:13.686+02	f	\N	\N
	2019	100380	200	16	\N	\N	807500.00	401458	2015	Longlining is regarded as an environmentally friendly fishing method and possesses several appealing characteristics such as minimal habitat impact, low bycatch of non-commercial species, low energy use and high catch quality. However the bait consumption in the Norwegian longline fishery is high, and the marine resources used as bait are also used for human consumption. This leads to high bait prices and reduced profitability for the longline fleet. The project attempts to solve this problem through the development of an efficient and selective bait based on synthetic chemicals or surplus resources from the fishing industry. The project focuses on identifying resources that contain attractants that trigger food search in the target fish species, and incorporate these feeding attractants into a binder (matrix) that ensures the attractants to be released over a considerable period of time. Baits based on various attractants and binders will be tested in behaviour studies and fishing experiments conducted on board commercial longliners. The project is a joint effort between Institute of Marine Research, Nofima Marin and four companies (Ecobait, Escano, Fiskevegn, Lineagn) that have different approaches to this issue, but share the same objective.\r\nA report has been prepared describing potential marine resources that are not used for human consumption and that can be used as attractants for alternative longline baits. These resources have been evaluated based on criteria such as quantity, availability, cost and chemical composition. The chemical composition of some of these resources has been analysed. The first bait types have been produced, and their physical properties (the ability to stay on the hook during baiting and fishing) tested. The release rates of attractants from these baits have also been measured. The next step in the project will be to conduct behavioural studies to determine responses of cod towards the baits.	Utvikling av et miljøvennlig alternativt agn for kommersielt linefiske - Development of an environmentally friendly alternative bait for commercial line fishing	https://prosjektbanken.forskningsradet.no/project/FORISS/245614?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&TemaEmne.2=Kunnskapsbasert+n%C3%A6ringsutvikling&source=FORISS&projectId=255767	\N	t	2022-09-07 17:35:41.855+02	f	\N	\N
	2015	13430	200	16	\N	\N	90000.00	401946	2013	\N	Population structure, phlyogeography and stock expansion of the boarfish, Capros aper in Atlantic and Mediterranean waters	\N	\N	t	2022-06-21 15:01:38.38+02	f	\N	\N
FEEDTAG	2010	12407	200	16	\N	\N	375500.00	301938	2005	Feed is by far the most important input factor in the grow-out phase of Atlantic salmon farming, constituting typically 50-60 % of total production costs. Understanding the mechanisms of feeding and feeding behaviour of farmed fish is therefore essential as improper feeding management may have serious impact on both productivity and environment. The FeedTag project has developed novel techniques based on acoustic fish telemetry to gain detailed insight in how the process of feed intake proceeds in a densely populated sea cage. Experiments have been conducted to evaluate the performance of three novel types of acoustic transmitters ( sensor tags) that measure different parameters of the fish which are related to feeding behaviour (swimming activity; swimming depth and depth change; opercular pressure transients). Results show that acoustic telemetry constitutes a promising tool for monitoring feeding behaviour and other behavioural patterns in aquaculture sea cages.\r\n\r\nGoal:\r\nThe primary objective of the project is to develop a telemetry system that will provide precise observations of the feeding behaviour and feed intake of fish living under intensive culture conditions (sea cages). Observations will be used to gain detailed insight into the behavioural, physiological and environmental mechanisms that influence and limit feed intake, and to infer feeding strategies that ultimately will improve feed utilisation and growth. The system will be well-suited for monitoring of individuals and groups of fish in full-scale fish farming facilities.	A telemetry system for quantification of individual feeding behaviour for improved feed utilization in intensive fish cultures	https://prosjektbanken.forskningsradet.no/en/project/FORISS/165197?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=STIFTELSEN%20HANDELSH%C3%98YSKOLEN%20BI	\N	t	2022-09-02 11:13:58.008+02	f	\N	\N
	2012	12395	200	16	\N	\N	196800.00	300239	2011	Stockfish hang out and are therefore affected by the weather and temperature conditions that occur during the hanging period. Although it is known that the quality of stockfish is greatly affected by the weather, there is a clear attitude from the players in the stockfish industry that traditional outdoor drying should be continued. In recent years, several seasons have experienced somewhat poorer drought conditions at the end of the hanging period. In practice, therefore, one has not hung much with fish in the month of April, as the quality is often poor due to the heat. There is great agreement that March is the safest month to hang in Lofoten. In order to have a larger time window to hang the fish in, there are therefore more people hanging fish in February. This gives some years significant problems with frost-damaged fish, while another year gets good quality of this fish. \r\nWhen the fish hangs out in the frost, the fish will get frostbite. After experience in previous trials and conversations with some of the players, some information has been gathered related to frost-damaged stockfish. Frost damage to stockfish is shown in many ways depending on how much, for how long and when in the hanging process the fish was frozen. The damage to the fish is generally shown by the fact that the fish as stockfish is more round in the shape where the frost damage is. The muscle that is dry can be more white or yellow than on ordinary stockfish, and that the neck can be ""fos"", ie the muscle will be porous and look like freeze-dried fish muscle. After soaking, frost-damaged fish has a more "spongy" consistency and the color can become more red / brown. Taste and smell become different and often more neutral. If lye fish is produced from such a product, it is easier to dissolve.\r\nThere is little systematic documentation of frost damage to stockfish. The causes of freezing damage to stockfish are probably very complex as there are so many factors that affect where in the fish and how much damage the fish gets. After the fish is hung, it loses water reasonably quickly in the groin and abdomen, but late in the middle of the fish. The fish is probably most prone to frostbite in the part of the muscle that contains the most water. The time after hanging the fish is exposed to frost therefore probably has an impact on where and how much damage the fish gets. The temperature, the time it is frozen or the time periods will also determine how much damage the fish gets. The fish can freeze several times to varying degrees, at different times in the hanging process, or for example only once over a period.\r\nThe damage to the muscle comes from the fish drying in the frozen state, it freezes to dry. It is therefore important to be able to register the temperature, humidity, wind speed and time during the hanging period.\r\n\r\nThe main objective of this project was to investigate the effect of low temperatures during production of dried cod, stockfish. It is known that freeze temperatures during drying cause quality damages to the product. In this study we investigated the effect of variation in temperatures as well as temperature fluctuation during drying. The consequence of low temperatures during drying is change in texture and color of the stockfish. The effect of freeze damages is also a reduced capacity for rehydration, and thus giving lesser product value during further processing.	Fryseskader på tørrfisk - Freezing damage to stockfish	https://www.fhf.no/prosjekter/prosjektbasen/900692/	\N	t	2022-07-30 14:15:42.219+02	f	\N	\N
	2010	10006	200	16	\N	\N	73861.00	300341	2009	The project was supported by the Fisheries and Aquaculture Research Fund (FHF) through the LUR program and the Crab Committee. It should provide knowledge status and summarize experiences at the Institute of Marine Research from knowledge and data collection and analyses of some selected LUR species in recent years. The selected species are crab, sea cucumber, king snail, scallop, cockleshells, mussels and oysters. These are species where it is important to increase knowledge about biology and resources. It is of great importance that the harvest of these species is anchored in research and management according to the precautionary principle.	Kunnskapsoppbygging LUR-ressurser - Knowledge building LUR resources 2009 	https://www.fhf.no/prosjekter/prosjektbasen/900431/	\N	t	2022-08-01 11:17:49.437+02	f	\N	\N
	2013	12913	200	16	\N	\N	93000.00	300484	2012	Norwegian seal hunting is currently unprofitable and the catch value is only 20–30% of the first-hand income base, the rest is financed by government subsidies. In Vestisen, where the Norwegian catch quotas for harp seals in recent years have been 25,000–40,000 animals (2009–2012), only about a third of these quotas have been utilized, which is mainly due to poor profitability, partly due to strict restrictions on trade in marine mammal products. and limited flexibility for the boats participating in this catch.\r\nOn-board production of seal oil is seen as an important and realistic measure to increase the profitability of the seal hunting industry and thus also help to ensure sustainable and adequate taxation. An unregulated seal population will consume large amounts of fish and at the same time cause increased problems with parasites and frightening of fish, especially from coastal fishing grounds (cf. several ""seal invasions"" throughout history).\r\n\r\nGoal: to develop a concept for flexible on-board production of seal oil for increased profitability in the seal hunting industry.	Utvikling av konsept for fleksibel ombordproduksjon av selolje for økt lønnsomhet i selfangstnæringen - Development of a concept for flexible on-board production of seal oil for increased profitability in the seal hunting industry	https://www.fhf.no/prosjekter/prosjektbasen/900822/	\N	t	2022-08-02 10:24:53.108+02	f	\N	\N
	2011	10006	200	16	\N	\N	\N	102992	2008	Sandeels are small eel-like fish that is laterally compressed and without swimbladder that swim in large shoals and inhabit areas with specific sandy substrate into which they burrow. Sandeels are distributed in coastal and shallow open-ocean waters throughout the North Sea, but the geographical distribution is very patchy as they are restricted to such specific substrat. The lesser sandeel (Ammodytes marinus) is by far the most abundant sandeel species in the North Sea, and the abundance and lipid richness of the lesser sandeel make them to an extremely important component of the food webs in The North Sea. They provide a significant part of the diet for many top predators such as birds, seals and predatory fish, and they also support the largest fishery in The North Sea with annual landings in the late 1990's exceeding one million tons. However, a huge reduction in the abundance of lesser sandeel in recent years has caused a dramatic decrease in the annual landings, and the spawning stock biomass has been estimated to be below Blim since 2001. The current assessment of the lesser sandeel stock is done with the use of fishery dependent data only, but 'given the current dependency on the data from the commercial fishery and the potentially critically state of the stock, there is an urgent need to develop survey-based fishery independent indicators of sandeel stock development' ICES (2004). The project will develop a fishery independent survey methodology to monitor the state and the recruitment to the stock, by combing modern multifrequency acoustic, new scientific catch equipment for buried sandeel and adaptive surveysampling methods	Survey Methods for Abundance Estimation of Sandeel (Ammodytes marinus) Stocks	\N	\N	t	2021-05-17 17:14:38.289+02	f	\N	\N
	2011	17612	200	16	\N	\N	\N	102990	2008	The project will bring forth management-relevant knowledge about a largely neglected part of Norway's marine/coastal environment; the northern fjords. This will be achieved through cross-disciplinary partnership, including marine scientists from Institute for Marine Research, international co-operation including Canadian social scientists, and co-operation between academic institutions and local/regional Sami institutions. The project will build upon international experience in the use of cross-disciplinary methods, models and technology for collection, dissemination and storing of local ecological knowledge. The data collection will take place in two fjords with ethnically mixed population: Tana, and Porsanger in Finnmark County. It will target local eco logical knowledge (LEK) of fishers, with a historical element: socio-ecological history, which refers to the diacronic element of LEK; local historical development related to ecological change. The project includes 2 part time (social science) researchers . The project will approach biological aspects of LEK, the human impact on ecological change in the fjords, and the impact of ecological change on coastal Sami communities. It will also address past and present resource conflicts. The IMR scientists will link LEK data to biological data from IMR's database. From an international perspective, the project will contribute to the growing, but still very limited literature on indigenous perspectives and knowledge concerning management of commercial and subsist ence fisheries and marine ecosystems.	Fjord ecosystems - Sami communities: Local ecological knowledge and socio-ecological history	\N	\N	t	2021-05-17 17:13:33.694+02	f	\N	\N
	2005	11368	200	16	\N	\N	48196.00	300892	2004	The fisheries and geotechnical study of the Region of Preveza for the establishment of an artificial reef to support small scale fisheries.	Study for the construction of artificial reef in the coastal zone of Ionian Sea, Preveza	\N	\N	t	2021-06-01 10:06:58.302+02	f	\N	\N
	2005	11368	200	16	\N	\N	13363.00	300893	2004	\N	Study for the construction of artificial reef on the coastal zone of Ierissos gulf, Chalkidiki	\N	\N	t	2021-06-01 10:08:06.787+02	f	\N	\N
	2005	11368	200	16	\N	\N	37300.00	300895	2004	\N	Study of the artificial reef in Kalymnos, Dodecanese	\N	\N	t	2021-06-01 10:10:29.922+02	f	\N	\N
	2008	13761	200	16	\N	\N	\N	300196	2008	In the autumn of 2007, it was proven that two of Marine Breed's broodstock groups of cod in Møre og Romsdal were infected with Francisella. Although Francisellosis is still not a notifiable disease under the Food Act and it was unknown whether it can be transmitted from parent fish to offspring, Marine Breed routinely implemented information to customers as well as some preventive measures such as double disinfection and testing of eye eggs before delivery. None of the deliveries tested  positive for Francisella. In late autumn 2007, however, restrictions were imposed on broodstock populations. All distribution of eye roe was stopped by the Norwegian Food Safety Authority at the regional office in Steinkjer. At this time, VESO was engaged as Marine Breed's professional advisor in the case. In the expectation that the necessary legal basis for restrictions would soon be adopted, VESO and Marine Breed launched an R&D project to, if possible, save the genetic progress that lies in the spawning stock, and at the same time to generate new scientific knowledge about vertical infection with Francisella.	Forebygging av vertikal smitte med Francisella hos oppdrettstorsk - Prevention of vertical infection with Francisella in farmed cod	https://www.fhf.no/prosjekter/prosjektbasen/900047/	\N	t	2022-07-29 17:24:04.875+02	f	\N	\N
	2008	12845	200	16	\N	\N	74414.00	301285	2005	Determination of the technological conditions for the production of feed fish oil, which will facilitate the maximum decrease of dioxin content, durable organic pollution (including dioxin-like compounds, non-orthopolichlorinated biphenyls and mono-orthopolichlorinated biphenyls) and toxic metals, while leaving oil components which are good and healthy, including vitamins in fats.\r\n	Optimization of the process of fish oil processing in order to decrease the amount of durable organic compounds	\N	\N	t	2021-06-10 18:26:10.056+02	f	\N	\N
SENSE	2015	11196	100	9	\N	\N	3672090.00	102147	2012	The food and drink industry in Europe, of which 99 % are SMEs, is highly fragmented, and food chains are very complex. Hence, to assess the environmental sustainability of a product there is a need for applying integrated, harmonised and scientifically robust methodologies, together with appropriate communication strategies for making environmental sustainability understandable to the market. SENSE will deliver a harmonized system for environmental impact assessment of food & drink products. The research will evaluate existing relevant environmental impact assessment methodologies, and consider socio-economical, quality and safety aspects, an approach that has been rare up till now, to deliver a new integral system that can be linked to monitoring and traceability data. The concept of harmonized environmental impact assessment system will integrate: (i) (regionalized) data gathering system; (i) matrix of key environmental performance indicators; (iii) methodology for environmental impact assessment; and (iv) a certification scheme. The methodology will be transferred to food & drink sectors and stakeholders of the food supply chain by means of specific communications strategies. SENSE will validate the new harmonized system in the juice, meat & dairy and aquaculture chains. The methodology and the associated software will be modular allowing its implementation for any food product. In addition, it will be economically viable and acceptable for the consumers, food industry and relevant stakeholders of the food and drink chain. These tools will allow food companies to set realistic environmental sustainability goals and to improve their competitiveness towards a more sustainable production culture for all levels of the production process. The sustainability information collected along the production cycle of any food stuff and reflected into the EID (Environmental Identification Document) will be accessible by the EID-Communication Platform, contributing to make the environmental sustainability part of the usual purchasing behaviour of consumers and provide a competitive advantage to those products (and companies) which choose to use the developed concept.\r\n\r\n(i)Standard key environmental performance indicators (KEPI); (ii)Harmonised methodology for environmental impact assessment; (iii)SENSE-tool for environmental data collection; (iv)EID and EID-Communication Platform; (v)Certification Scheme Concept (CSC) for sustainability; (vi)Roadmap for policy and governance implementation.	Harmonised environmental sustainability in the European food and drink chain	https://cordis.europa.eu/project/id/288974	\N	t	2022-07-08 12:52:20.009+02	f	\N	\N
RECNOR	2010	10006	200	16	\N	\N	896306.00	103022	2007	Recruitment to several of the ecologically and commercially important fish stocks in the North Sea has declined greatly in recent years, causing concern for fishers, managers and scientists alike. Herring, cod, haddock, sandeel, and Norway pout all have declined recruitment. We propose an applied and multidisciplinary study to explain the recent series of poor recruitment to these five target stocks and enhance the understanding of the mechanisms underlying it. Our study is novel for several reasons: (1) The species considered span completely different life histories, different niches in the ecosystem, different horizontal and vertical distributions and are exploited by different fishing fleets. Such a cross species study has never been tried in the North Sea before and seldom elsewhere; (2) This proposal takes a broad integrated approach - understanding that processes working on the individual fish occur in a space and time that either does or does not overlap with prey, predators and favourable physical conditions; (3) We will utilize that state of the art which has progressed substantially in terms of hydrographic modelling, time series analysis, spatial overlap modelling, and the integration of individual models to population level; (4) The proposed project will bring together a multidisciplinary team with expertise from statistical and numerical modelling to hydrography, to phyto- and zooplankton, to fish ecology, to stock assessors and management strategy evaluators. Recent recruitment studies have succeeded in the Barents and Baltic Seas and it is now timely to apply the methods used in these seas to the North Sea. By enhancing the knowledge on recruitment to major North Sea fish stocks, the project will provide a research based foundation for long-term integrated management and harvesting of important marine resources. The project should work towards strengthening Norway's position among the world-leaders in marine ecosystem based research.\r\n\r\nFish stocks with special emphasis on the recent serial poor recruitment: (1) Quantify the direct and indirect effects of fluctuations in sea temperature on fish recruitment; (2) Examine the role of variability in current patterns affecting recruitment through transport of eggs and larvae; (3) Examine the mechanisms behind the variability in inflow of C. finmarchicus to the North Sea; (4) Determine the effects on fish recruitment of the observed switch from C. finmarchicus to C. helgolandicus and towards smaller zooplankton species; (5) Address the effects on recruitment of fisheries-induced changes in fish stock reproductive potential including abundance, age and size composition of spawners; (6) Determine the role of planktivorous fish, especially herring and sprat, as regulators of recruitment through predation on fish larvae.	Recruitment study on North Sea fish stocks	\N	\N	t	2022-07-13 10:17:38.836+02	f	\N	\N
	2005	12913	200	16	\N	\N	\N	300202	2002	A literature study has been carried out on the connection between fishing gear and the quality of the fish. The result showed that little research has been done in this area. An experiment has been carried out during commercial trawling (cruises) using traditional fishing equipment. The goal was to map current situation and to standardize measurement methods for determining the quality of the fish. Quality differences were observed in connection with catch (fish species, towing time and catch volume) and on-board treatment (bleeding).  The project showed that it is important to study the entire quality chain because some catch damage first appeared after onshore processing (after filleting). One attempt at net fishing (cruise). The aim was to map the current situation and to standardize measurement methods for quality determination of the fish. Too few fish were caught with nets during the cruise so that it became difficult to draw definite conclusions. Short standing time is counted as probably the most important parameter for improving the quality of the fish. A new - and more gentle - trawl bag with a 90º turned net has been developed. The water flow through the trawl bag is improved so that one can expect better quality of the fish brought on deck. Also, one will probably when using the bag achieve better selection, condition and survivability of small fish that escape this trawl bag.	Forholdet mellom redskap og kvalitet på fisk, råstoffbehandling om bord i fartøy - The relationship between gear and quality of fish, raw material treatment on board vessels	https://www.fhf.no/prosjekter/prosjektbasen/342032/	\N	t	2022-07-29 17:42:02.661+02	f	\N	\N
	2004	11368	200	16	\N	\N	178000.00	300897	2003	\N	Study of the distribution and abundance of demersal stocks in Libya	\N	\N	t	2021-06-01 10:11:11.385+02	f	\N	\N
STRALAMP	2011	11565	300	703	\N	\N	28771.00	301007	2011	Evaluation of the impacts of the trawl fishery operated with traditional nets used in some Sicilian fisheries compared with those derived by trawl nets adopting minimum mesh size imposed by EC Regulation n. 1967/2006.\r\n\r\nThe aim of the project was the assessment of the effects of the EC Regulation CE n. 1967/2006 about the minimum mesh size of the net adopted in some sicilian fishery. The impacts of the traditional nets on the catches and particularly on the juvenile stages of caught organisms was investigated in the following fisheries: Sciacca, Lampedusa and Trapani.	 Valutazione ecocompatibilità e sostenibilità attività di pesca cefalopodi adulti con reti a strascico nell'area Sciacca e Lampedusa - Ecocompatibility and sustainability assessment of adult cephalopod fishing with bottom trawls in the Sciacca and Lampedusa area	\N	\N	t	2022-08-04 16:59:48.046+02	f	\N	\N
MPAtool	2011	10006	200	16	\N	\N	580313.00	103013	2007	Marine protected areas (MPAs) are a promising tool for preventing overexploitation of marine biological resources. However, there are still few MPAs in temperate waters. Encouraged by the Norwegian Directorate of Fisheries, the Institute of Marine Research and local commercial fishers, four MPAs intended as lobster reserves will be established in Skagerrak in 2006. Two of the main historically important commercially exploited species in Skagerrak are in need of renewed managerial effort. The Norwegian lobster fishery has gradually decreased over the last 50 years. The situation for the coastal cod can be termed critical. This project aims to test if MPAs can be a management measure suitable for these species in Skagerrak, and further evaluate a wider application of MPAs in Norway. We will examine socioeconomic as well as biological impacts of MPAs. We will do an integrated study of the Skagerrak coastal fishery in relation to implementation of MPAs. The aim is to obtain a broad understanding of the fishing activities in Skagerrak, understand user conflicts, and analyse how MPAs can be used as a management tool. We will investigate the underlying biological mechanisms in order to understand whether MPAs are likely to be a successful tool for managing coast al fish stocks, such as cod. We anticipate that the proposed reserves can act as important model systems for a broad-scale establishment of MPAs in temperate waters and gather essential knowledge for future recommendations for MPA design and management.\r\n\r\nPrincipal objective: To generate fundamental knowledge regarding the need and potential of MPAs as a fishery management tool in temperate coastal waters. Sub-goals: (1) To evaluate the status of knowledge on MPA theory and applications in a broad perspective; (2) To test the relevance of MPAs as a management measure suitable for temperate regions by an integrated study of stakeholders and living resources; (3) To develop recommendations for future directions of research and establishment of MPAs in temperate waters.	An integrated study of stakeholders and living resources in relation to the potential effectiveness of MPAs as a management tool	\N	\N	t	2022-07-13 09:44:50.886+02	f	\N	\N
	2011	1010270	200	16	\N	\N	1191612.00	301591	2008	Infectious pancreatic necrosis virus (IPNV) and infectious salmon anaemia virus (ISAV) are viruses causing threatening diseases in Norwegian aquaculture. Certainly, one of the most challenging problems in designing control strategies against these viruses is to define the specific factors, both in host and virus, required for virus replication and persistence. The overall goal of the project is to advance the understanding of antiviral defence mechanisms in salmon, the virulence mechanisms of the viruses, and host-virus interactions. The interferon (IFN) system of vertebrates plays a crucial role in the innate immune responses against virus infections. This project aims at advancing our understanding of the salmon IFN system by expression and activity studies of newly discovered IFNs as well as through functional studies of receptors and signalling proteins involved. Furthermore, studies of the cellular host immune responses, aimed at dissecting the presentation of viral antigens to T-cells, will be made possible by development of monoclonal antibodies and tetramer technology. The yeast-two hybrid system combined with pull-down experiments will be used to examine potential interactions between the IPNV proteins, the ISAV proteins and to map interactions between viral and host proteins. For both ISAV and IPNV development of recombinant viral systems will be continued representing optimal tools for studying the function of viral genes, including viral virulence factors, as well as enabling design of "safe" attenuated vaccines. Equally, will continued studies of MHC peptide antigen presentation provide knowledge about viral epitopes optimal for inactivated and recombinant viral vaccines. RNA interference, including optimisation for use in  salmonid cells, will be implemented in the functional studies.	Host-virus interactions in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/183230?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&ProgAkt.3=FUGE-Funksjonell+genomforskn.i+Norg	\N	t	2021-06-17 20:42:54.26+02	f	\N	\N
EOLIDE	2004	11565	200	16	\N	\N	\N	301006	2002	This study was the first in the Italian seas to aim the analysis of the pelagic ecosystem trophic structure of a large area of the southern Tyrrhenian Sea and the evaluation of the impact of fishing on it. The study area, called the "Aeolian System", is between Cefalu basin and Gioia basin and extended from the north-eastern coast of Sicily to Stromboli. It is an environment of distinctive ecological and oceanographic features that make it the main nursery area for large pelagic fish (Thunnus thynnus, Thunnus alalunga, Xiphias gladius). In addition, in this area are particularly abundant species of medium-sized pelagics (Seriola dumerili, Euthynnus alletteratus, Coryphaena hippurus, Sarda sarda) and small pelagic species (Engraulis encrasicolus, Sardina pilchardus and Sardinella aurita) both adult and juvenile. These species are exploited by the fishing fleet on the northern coast of Sicily and the Aeolian Islands. The fleet has a total of 600 fishing boats of which 85% are dedicated to artisanal fisheries. The countless types of fish present are due to major categories such as gill nets , drift nets , seine nets, longlines, handlines and harpoons.\r\n\r\nGoals:\r\n(1) Analysis of the planktonic food web: definition of the trophic state of the pelagic system during periods of high and low primary production; (2) Analysis of nektonic food web through the study of trophic relationships between fish resources using the most important examination of the stomach contents; (3) Determination of biological parameters (mortality, consumption, production) and biomass of the species belonging to the food web; (4) An assessment of the impact of fishing on fish resources in the study area; (5) Evaluation of the toxicological effects of contaminants of different nature and origin of identified species and other organisms of different trophic levels in the Aeolian.	Approccio ecosistemico alla gestione della pesca e conservazione delle specie protette nel sistema eoliano - Ecosystem approach to fishery management and protected species conservation in Aeolian system	\N	\N	t	2022-08-04 16:57:25.954+02	f	\N	\N
LMV	2007	1010054	200	16	\N	\N	139363.00	300372	2006	\N	Levende mellomlagring Vesterålen - Living intermediate storage Vesterålen.	https://www.fhf.no/prosjekter/prosjektbasen/343114/	\N	t	2021-05-21 18:12:26.446+02	f	\N	\N
	2006	100083	200	16	\N	\N	\N	300436	2005	\N	Muligheten for bruk av RSW i sjarkflåten med fokus på krabbefisket - The possibility of using RSW in the shark fleet with a focus on crab fishing	https://www.fhf.no/prosjekter/prosjektbasen/313193-3/	\N	t	2022-07-28 10:32:16.973+02	f	\N	\N
	2015	11149	200	16	\N	\N	\N	103025	2012	The background for this project is the general age-structured bioeconomic model that has been developed at SNF, which can include all kinds of technologies in fisheries from schooling (purse seine) fisheries to demersal (bottom trawl) fisheries where the fish is uniformly distributed in the water. We propose to develop this model further both for simulation and optimization purposes and in particular to extend it such that it can be applied as a multi-species model. The model has been presented both at economic and biological meetings around the world and received a lot of attention. The theoretical model has already resulted in an article in AJAE. Researchers abroad have expressed interest for cooperation, and it would be a pity if the momentum of this work should be halted due to lack of funding. The generalized age-structured model is, to a much larger extent than existing models, able to incorporate density dependence in the stock. Traditional age-structured models can typically only handle demersal bottom-trawl type fisheries and not schooling fisheries. The Beverton-Holt model comes out as a special case of our model. The new approach makes it possible to analyze not only the extreme cases of pelagic schooling species on one hand and demersal species at the other, but also the more realistic cases between these two extremes. It is also possible to do optimization and not only simulation. Further, optimization can be done on fairly large-scale real-world fish stocks and for quite long time horizons. This makes the model useful for solving practical management problems and yield realistic policy implications. In other words, it is not only a theoretical model but very much a tool for practical management. The main contribution will be detailed advice on catch and effort allocation in order to increase value added in society along with analysis of consequences for employment and settlement etc. The advice will be based on ecosystem analysis.	A General Age-structured Model for Ecosystem Management	https://core.ac.uk/reader/154670400	\N	t	2021-05-18 10:13:51.045+02	f	\N	\N
SimFisk	2017	12910	200	16	\N	\N	826087.00	401457	2015	The SimFisk project aims to develop a realistic simulator for crew training and testing of new technology concepts in the fishing fleet. The simulators will target both the coastal and the sea-going fishing fleet, in addition to suppliers of fishing gear and equipment. Different conditions related to catch operations; navigation, weather, wave heights and currents are factors that can be practiced in a simulator. In the SimFisk project, fishing vessel skippers and crews, technology and equipment suppliers and maritime training centres in Norway and Iceland, will work together to develop such a simulator.\r\nThe simulator will be developed based on the fishing industry's needs and requirements. Realistic simulation of fisheries operations together with vessel navigation requires development of new simulation technology. Mathematical models will be developed for waves, propulsion and control systems, under different circumstances and unexpected errors that might occur. In addition to this there will be developed models for fishing gear to be set, operated and hauled in to the vessel. \r\nA training simulator will strengthen the fishing industry's opportunities for a sustainable development. High quality education and safe, efficient and environmentally friendly technologies are success factors for a future-oriented fisheries industry. The SimFisk project will result in the realization of a simulator and training center in the Ålesund region. The training center will also be available to other fisheries regions, nationally and internationally. To ensure that the development of the fisheries simulator is in line with international market needs, Icelandic and British actors contributes to the project.	Realistisk simulator for opplæring, trening og teknologiutvikling i fiskerinæringa - Realistic simulator for education, training and technology development in the fishing industry	https://www.fhf.no/prosjekter/prosjektbasen/901134/	\N	t	2022-09-14 09:10:10.997+02	f	\N	\N
	2010	10006	200	16	\N	\N	\N	103023	2007	The aim of this project is to investigate the effects of trophic transfer of hydrocarbons, following a worst-case scenario oil spill, on the development and reproduction of Atlantic Herring (Clupea harengus). The study will examine the long-term effects of feeding oil-polluted Calanus finmarchicus to herring for two months during early vitellogenesis. Our study design will assume a worst-case concentration of 90 µg total oil hydrocarbons (THC) per litre water, and a bioaccumulation factor (BCF) of 1000 in the water/zooplankton. The herring will be exposed in August and September and monitored for 6 months until spawning. The reproductive success, genotoxic events, biomarker measurements, proteomic analyses, and effects on the immune system will be investigated.	Study of the long-term effects on Atlantic Herring (Clupea harengus) exposed to an oil-polluted Calanus finmarchicus diet	\N	\N	t	2021-07-12 12:29:57.819+02	f	\N	\N
	2010	13691	200	16	\N	\N	43343.00	300223	2010	Line operations are highlighted by several players in the value chain as a focus area for the coastal fleet. The land industry emphasizes the quality aspect, and for fishermen this is a tool that is well suited to increase the total value of the cod quota by the line providing more by-catch of other species. Haddock in particular, but also catfish, tusk and ling, are by-catches from line fishing and are caught to a small extent on nets.  \r\nIn order to further develop coastal fishing, it may be useful to carry out an R&D survey in which a close dialogue with the fishermen outlines and prioritises the most important R&D challenges for this fleet group.  \r\n In the coastal fleet, this can be particularly demanding as it includes many players that are spread over a large geographical area. In this round, the goal will be to address line fishing for the fleet <28 meters, and here create a dialogue between researchers and fishermen. Central user-oriented R&D needs in the fleet group will be to: \r\n1) further develop the form of operation\r\n2) facilitate future-oriented solutions\r\n3) increase recruitment and focus on HSE\r\n4) coordinate and target initiatives\r\n5) optimize catch processing and value creation.\r\n\r\n\r\n• To identify and visit important line environments along the coast and arrange gatherings where the business actors around the coastal line fishing are invited to provide input to R&D areas. \r\n• To establish a professional group of working fishermen from different parts of the coast who contribute to the structuring and prioritization of the proposals.\r\n• To summarize input for a report that describes the fleet group's most important R & D priorities.	Kartlegging av brukerorienterte FoU-behov for videreutvikling av kystlinefisket - Mapping of user-oriented R&D needs for further development of coastline fishing	https://www.fhf.no/prosjekter/prosjektbasen/900442/	\N	t	2022-07-30 10:44:53.322+02	f	\N	\N
BIODIVALUE	2015	100022	100	10	\N	\N	2428066.00	301047	2012	The project idea is to create operational tools to support local administrators and operators of maritime traffic, useful to limit the harmful effects of operating pollution generated by shipping industrial, commercial, recreational fishing and the Strait of Sicily. These instruments, including a system for measuring biophysical risk of loss of biodiversity of the Strait of Sicily and economic evaluation of the consequences caused to coastal communities, can better support the port authorities and other competent bodies, in a more balanced and aware of pollution from shipping, in accordance with the provisions of international conventions, the EU directives and their national legislation by the Italian and Maltese and to reconcile the interests of the smooth operation of maritime transport with the protection of the environment.\r\n\r\nPriority Theme: Risk prevention methods related specifically to coastal territories and to the sea. Project Results: (1) Quali-quantitative analysis of the maritime traffic in the area as well as estimation of the costs generated by the traffic on the environment; (2) Estimation of the pollution generated by the maritime traffic and state of the art of the marine pollution monitoring systems; (3) Joint standard for monitoring the effects of the maritime traffic on the marine and coastal environment; (4) Informative platform for the management of the maritime traffic.	Biodiversità e sviluppo sostenibile nello stretto di Sicilia - Biodiversity and sustainable development in the strait of Sicily	https://keep.eu/projects/13806/Biodiversity-and-Sustainabl-EN/	\N	t	2022-08-22 10:28:17.942+02	f	\N	\N
@ECO	2015	10006	200	16	\N	\N	\N	103036	2012	This project will examine the implications for socio-economy and ecosystems under different management and climate scenarios using an end-to-end model (Atlantis). At the time being, management of the fish populations in the Barents Sea is mainly based on single species assessment. The Norwegian government has decided that the management should move in direction of an ecosystem-based approach. To close the gap between these two, there is a need for stepwise approach toward looking at the ecosystem as a whole, and there is at the moment a lack of tools that can build a bridge between them. Multispecies models is one tool that can be used for this purpose, and by Atlantis being an end-to-end model, which in short terms means that it covers all trophic levels of the ecosystem, it is well suited. In addition to a biophysical module, Atlantis also includes industry, assessment, management and socioeconomic submodels, and has been used successfully in ecosystem-based approaches to management (Fulton 07). One challenge by ecosystem-based management is the possible trade-offs between preserving the ecosystem and keeping an economically sustainable fishery, something made even more difficult by shared fish populations and possible climate effects. Increasing temperatures and decreasing sea ice cover might introduce indirect effects on the commercially important stocks through changes for instance in the marine mammal populations. This can cause large differences between the two different approaches to management, both with regards to the ecosystem and the socioeconomy. The collaboration between countries on shared resources is crucial to both economic gain and the future of the fish stock. Through @ECO we will identify useful information from Atlantis to scientists involved in management, and explore the main differences and challenges with the two different approaches to management.	SocioECOnomics and ECOsystembased fisheries management	\N	\N	t	2021-05-18 10:22:51.269+02	f	\N	\N
	2009	10006	200	16	\N	\N	\N	103049	2006	This project aims on reviewing, comparing and contrasting different fisheries management regimes in order to evaluate their effectiveness to all stakeholders in the target fishery. Special consideration will be given towards the biological, economical and social implications of the management regimes. An objective and varying perspective of fisheries management will be gained throughout the span of this project in attempt to draw conclusions from the past and apply them to the future. The idea underlying the present proposal is that many of the properties of a harvest control rule are of generic nature, and can be studied as such, without linking them to a specific stock. Many inferences drawn from simulation studies could probably be inferred, at least in quantitative terms, with a good enough insight in the generic properties of the harvest control rule under consideration. In summary, the core of this study of generic properties of harvest control rules will be to explore performance measures (level and variation of interest parameters, as well as risks) in the space spanned by harvest control rule type parameters and parameters expressing essential biological properties, to find out which of these matter, and how.	Generic properties of harvest control rules: what works and what doesn't	\N	\N	t	2021-05-18 10:31:21.715+02	f	\N	\N
	2013	12407	200	16	\N	\N	707790.00	301939	2011	The purpose of the project is to develop a cost efficient offshore seaweed cultivation system based on Seaweed Energy Solutions' patented Seaweed Carrier cultivation concept. The main tasks include definition of  a seaweed seeding strategy, development of the ideal Seaweed Carrier material, design and development of the structural rig and development of alternative deployment and harvesting methods.	Development of large scale offshore seaweed cultivation	https://prosjektbanken.forskningsradet.no/en/project/FORISS/207985?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=HAVBRUKS-Havbruk%20-%20en%20n%C3%A6ring%20i%20vekst	\N	t	2022-08-30 15:15:09.596+02	f	\N	\N
HYDROFOUL	2012	12913	200	16	\N	\N	595806.00	301594	2009	Marine biofouling is the undesirable accumulation of organisms on submerged surfaces. Biofouling poses a major problem for the aquaculture industry, because of its negative effects on farm constructions and operations, fish welfare, and the effects of cur rent antifouling solutions on the environment. The control and regular removal of biofouling from aquaculture infrastructure is essential and costly in terms of labour and equipment. More research is needed to investigate hydroids, the most dominant fouli ng organisms on aquaculture constructions in Norway, and their associated effects, and develop strategies to improve farm constructions and operational efficiency. This objective will be achieved through the integration of the research disciplines of biology, materials science and hydrodynamics. The specific objectives of the project are to investigate: (1) the effects of hydrophobicity and topography of novel surfaces on the settlement and growth of hydroids; (2) the effects of hydroids on the solidity a nd drag forces acting on aquaculture constructions; and (3) the effects of hydroids on the flow dynamics and oxygen distribution in aquaculture constructions. The results of the research project are foreseen to give the Norwegian aquaculture industry a competitive advantage and added value through improved farm constructions and operational efficiency and ensure acceptable fish welfare standards. The results will also facilitate the development of novel and environmentally sustainable antifouling strategi es for the rapidly growing aquaculture industry in Norway. Strengthened knowledge and improved solutions for the control of biofouling will help secure a better environmental profile for the production of seafood and meet expectations from consumers.\r\n	Hydroids on aquaculture constructions in Norway	https://prosjektbanken.forskningsradet.no/en/project/FORISS/190463?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=780&TemaEmne.1=Maritim&source=FORISS&projectId=175934	\N	t	2021-06-18 09:28:34.104+02	f	\N	\N
BEGROKONTROLL	2009	100721	200	16	\N	\N	\N	301817	2005	Vegetation over farmed nets is a significant problem for mariculture worldwide. In Norwegian salmon farming, the use of copper-based impregnation is a dominant measure to control fouling. Through international agreements, Norway has committed itself to working to reduce the use of copper-resistant impregnating agents. A cessation of copper-based impregnations will have serious consequences for the Norwegian aquaculture industry, as long as alternative solutions are not satisfactory. Vegetation control also entails large annual costs for the aquaculture industry.\r\n\r\nGoal\r\nTo create knowledge and insight that can lead to a reduction in the use of copper-based impregnating agents in the Norwegian aquaculture industry, based on the SINTEF group's survey of the use of impregnation in the industry	Begroingskontrollerende tiltak i lakseoppdrett - løsninger for reduksjon av kobberbruk til impregnering av oppdrettsnøter - Vegetation control measures in salmon farming - solutions for reducing copper use for impregnation of farmed nets 	https://www.fhf.no/prosjekter/prosjektbasen/543012/	\N	t	2022-08-26 16:05:38.844+02	f	\N	\N
ITAC	2007	17654	200	16	\N	\N	288482.00	103054	2006	Managing fisheries is demanding in terms of regulatory, administrative and political implementation, as it requires a system for monitoring and limiting fishing mortality adequately. There has been quite a bit of research on the challenges connected with fisheries management, such as the role and reliability of science, the politics of setting catch quotas and the causes of non-compliance. However, little research has addressed the role of administrative solutions to the basic problems of adequate monitoring of fishing mortality and proper enforcement. This study thus focuses on national experiences, challenges and solutions in terms of implementation of resource conservation policies in fisheries. The study addresses three main questions: 1. What are the central features of today's management systems in terms of managing fishing mortality rates?; 2. How were these systems developed?; 3. What are their strengths and weaknesses in terms of effective and efficient implementation? This project conducts a cross-national comparison of management systems, including their origins and the conditions that explain their characteristics. Norway, the EU (mainly Denmark) and the Faroe Island are the main cases. Today's fisheries management systems are young and have emerged largely through incremental processes of learning by trial and error. The fundamental rationale for this project is that we have reached a point in the history of fisheries management where we can increase this knowledge further by comparing national experiences and developments.	Implementation of TACs in the North Atlantic Fisheries	https://vbn.aau.dk/en/projects/itac-implementation-of-tacs-in-the-north-atlantic-fisheries	\N	t	2021-05-18 10:58:05.736+02	f	\N	\N
	2008	10006	200	16	\N	\N	\N	103055	2006	With use of mark-recapture methodology the abundance of a year class can be estimated by the formula N = M·S/R, where M is the number of survivors among the tagged individuals, S is the number of screened individuals and R is the number of recoveries. The uncertainty in these estimates depends highly on the size of M and S. IMR conducts annual tagging experiments on both herring and mackerel. Individually coded metal tags are injected into the belly or muscular tissues. The tags are detected during scr eening of commercial catches through metal detectors under the surveillance of one person. Tag codes and associated data must be manually read and recorded during both tagging and detection. The present project is based on the assumption that there is a high potential of increasing M and S in a cost-effective way with use of PIT-tag technology, where the individual tag-code and associated data can be automatically recorded in computer-based monitoring systems during both tagging and screening, and where such data could be automatically updated in a database over the internet. The plan is to introduce the PIT-tag technology in two steps. Step 1, which is the principle objective of the present project, is to improve the capabilities of monitoring tag re coveries in the commercial herring and mackerel fishery by developing a PIT-tag registration unit. This unit should be able to screen up to 50 tonnes per on hour, with 100 % detection of tagged fish, on conveyor belt systems during fish processing. If thi s project is successful, then it would be appropriate to continue with Step 2, to develop and fit the PIT-tag technology to effectively tag and automatically record tag code and fish length during mass tagging of herring and mackerel.	Development of a PIT-tag registration unit for screening of commercial herring and mackerel catches	\N	\N	t	2021-05-18 10:59:30.024+02	f	\N	\N
	2009	11368	200	16	\N	\N	67235.00	300932	2006	HCMR will execute according to the contract between the laboratory of fish nutrition and ASTREA analyses for the determination of standars for the production of organic feeds and fish. Futhermore, HCMR will undertake biochemical analyses as well as rearing trials to determine the nutritional value and performance of the produced fish and feeds.\r\n	Contract for the cooperation between HCMR and ASTRAEA SA	\N	\N	t	2021-06-01 12:04:06.88+02	f	\N	\N
PRE.VO.LA 	2008	11565	300	703	\N	\N	\N	301051	2007	The research activity was divided into 4 phases. During the First Phase, useful information was collected to define the state of the art of clam seed pre-fattening systems currently available and necessary to identify the most suitable systems for the peculiarities of the Venice Lagoon; During the Second Phase, ISPRA identified, on the basis of different criteria (knowledge of the state of health of the Venice Lagoon, indications provided by the GRAL relating to the water spaces in concession and the availability of the different Cooperatives that deal with breeding in the Venice), the areas most suitable for conducting pre-fattening activities and defined the experimental protocols for the management of the seed according to the different pre-fattening systems; the Third Phase envisaged the start and the carrying out of the trials: in this phase ISPRA it has played a role of supervision and evaluation of the activities carried out; finally, during the Fourth Phase, data processing and evaluation of the activities were carried out.	Preingrasso Vongola LAguna: ricerca sulle attività di prealimentazione della vongola verace per la transizione dalla pesca all'acquacoltura  - Research on prefattening activities of manila clam for transition from fishery to aquaculture	\N	\N	t	2022-08-22 10:40:04.433+02	f	\N	\N
	2008	12031	200	16	\N	\N	15000.00	301435	2005	The aim of this project is to develop new methods (bioactive products) to increase survival and quality of halibut larvae before and during the first feeding period. The main emphasis will be on the immunostimulation of halibut larvae as well as antibacterial effects of the bioactive products. Immunostimulation will lead to improved stability and success in farming production of marine larvae.	Using bioactive products in halibut farming	\N	\N	t	2022-08-24 15:54:39.156+02	f	\N	\N
	2016	1010298	200	16	\N	\N	300000.00	301740	2012	For decades various nations and companies have tried to exploit the worlds largest single biomass by trawling for krill in Antartica. So far, no company has been able to make this business profitable. The fishery is highly expensive and difficult as it takes place in remote waters under extreme weather conditions. The majortiy of the products have been sold into the low paying feed market such as ingredient in salmon feed. Currently, only 300 tons of krill oil is consumed annually as food supplements. The potential for innovation and development of new added value nutraceutical products in the omega-3 sector is high. However, systematic knowledge building and industrial implementation of new innovations will be necessary in order to realize its potential. Typical krill oil contains maximum 200 mg / g EPA / DHA whereas Peruvian based omega-3 concentrate has up to 600 mg / g. Krill oil contains a high level of phospholipids and unique health effects has been found. The sensory properties of krill oil make is uns uitable for food applications and it must therefore be put into capsules. The oxidative status is difficult to measure based on traditional chemical methods. Low oxidative stability and unwanted chemical reactions with color fixation during standard refining operations make it a challenge to refine such oil products. The overall goal of the project is to develop high quality and oxidative stable phospholipid products based on krill oil. The project will address these challenges through development of novel fractionation and refining technology. New principles for measurement of oxidative stability will be evaluated together with the use of advanced instrumental techniques. Further, a quality assurance and documentation system will be developed to secure and optimize the oil quality at each step in the manufacturing process. Developed technology will be upscaled and together with new product knowledge applied in the planning of further industrial implementation.\r\n	Phospholipids from krill: Development of nutraceutical applications	https://prosjektbanken.forskningsradet.no/project/FORISS/219118?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=MVP-Marint%20verdiskapingsprogram	\N	t	2021-07-12 11:02:51.905+02	f	\N	\N
	2010	10006	200	16	\N	\N	1178500.00	301741	2006	Seafood consumers are concerned about animal welfare and recent white papers states that Norway should take a leading position to ensure acceptable animal welfare standards as basis of an sustainable and ethical aquatic production. Institute of Marine Res earch (IMR), Bergen has a leading role in advising the Norwegian Ministry of Fisheries and Coastal Affairs on fish welfare issuses and has responded by making fish welfare one of 3 focus areas for future aquaculture reserach. However, fish welfare research is a new dicipline, and both research methods, infrastructure and basic knowlegde needs to be further developed to improve scientific risk analysis and advise on management strategies in this field. The current SIP proposal will complement and strenhgten current research by increasing IMRs physiological and behavioural toolbox relevant for welfare assessment and include welfare questions related to fish capture.\r\nThis will include:\r\n·Develop existing physiological and behavioural models to study performance and welfare of fish in complex environments\r\n·Develop experimental facilities tailored to address challenges about basic stress physiology, capacity for aerobic respiration and buoyancy control of target species in fisheries and aquaculture\r\n·Explore the association between physiological stress response and cognitive interpretation of stressors\r\n·Use these facilities and basic knowledge to address questions related to swimming endurance, exhaustion and forced decompression during fish capture and welfare consequences for fish escaping the fishing gear or left to recover in net cages (CBA)\r\n·Test model-generated hypotheses about the performance, stress response and welfare of conditioned or unconditioned hatchery reared fish in time varying environmenta l regimes and effects of new feed sources in controlled tank studies.\r\n·Develop operational protocols for assessment of welfare and responsible handling and farming of cod\r\n	Physiological and behavioural indicators for fish welfare assessment in aquaculture and fish capture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/173538?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=F%C3%B4r%20og%20ern%C3%A6ring	\N	t	2021-06-22 13:56:05.232+02	f	\N	\N
	2015	11989	200	16	\N	\N	\N	301597	2011	Successful rearing of wrasse is looked upon as one of the major critical factors to ensure control of sea lice in salmon populations in the future through non-pharmacological environmental friendly methods. Marine Harvest Labrus (MHL) is one of four actors having recently started commercial farming of wrasse. Two years after onset of production, MHL now is transferring the first batch (some 4000 individuals) to a salmon site, a positive start. However, throughout the first years, major "biological bottle necks" have been identified, during which the populations have been decimated. Whereas in some cases specific disease agents or other causes have been identified, very often the assumingly multifactorial aetiology leading to emaciation or acute mortality remains unknown. The reason for this is partly related to the complexity of the problems. Especially in the larvae and early juvenile phase, the balancing of feed supply and water exchange is a critical factor, to ensure sufficient access to feed, without compromising the water quality through diluted feed components, or through the microflora introduced from the live feed cultures. Following the short history of farming wrasse, both competence and development and use of proper diagnostic measures in the health surveillance is sub-optimal. Although some experience have been gained through the rearing of other marine species, there is a need to improve both the knowledge and the diagnostic methods in health monitoring of farmed wrasse, both in the private sector and in the national diagnostic laboratories (National Veterinary Institute, NVI).This project aims at, through improved diagnostic methods and surveillance schemes, to identify major disease problems and to suggest preventative measures in wrass e farming. The close link between the industry and the NVI enables building of competence at both parties, also of benefit to other produces of wrasse, on short and long term.	Identification of major health related loss factors in wrasse farming through improved surveillance schemes and diagnostic approaches	https://prosjektbanken.forskningsradet.no/en/project/FORISS/214815?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Olav+Breck	\N	t	2021-06-18 09:50:36.617+02	f	\N	\N
	2014	11565	300	703	\N	\N	\N	301030	2013	Preparation of the management plan for the local area of Pantelleria and monitoring of fishing activities in order to assess the effectiveness of the technical measures introduced by the biological point of view, technical and socio-economic development.	Piano di Gestione Locale dell’Unità Gestionale dell’Isola di Pantelleria - Local Management Plan of the Pantelleria Island Unit Management	\N	\N	t	2021-06-03 15:46:26.92+02	f	\N	\N
	2007	10006	200	16	\N	\N	\N	103083	2005	In marine ecosystems populations of schooling fish creates an extra challenge for fisheries, management and marine science. Schooling fish are distributed in schools of different sizes, of different shape and with different dynamics, depending on the individual motivation of the fish and ecological conditions. Schooling fish can be conceptualized as decentralized leaderless societies, where the local interactions between numerous fish inside the school, is the mechanism creating structure and pattern on the group level. Individual based models allow us to simulate the decisions and actions performed by each fish, and study the behavioural patterns emerging through a simulation. Such models are ideal tools when investigating theories about how individual decisions inside a school interact. We propose a project, where we will improve existing models of schooling fish creating a new model framework, functioning as a platform for the testing of various hypothesis about how individual motivations and decisions creates the various school patterns observed in situ. We will use high-quality direct observations from existing underwater film material of various schooling species in various ecological situations, to categorize types of schooling based on individual state and ecological context. Various theories and hypothesis about how individual fish interact will be implemented in the model framework and the resulting group behaviour will be quantified and evaluated against the direct observations. This kind of framework can be used to predict the type of school patterns to be expected in a specific situation. New concepts of schooling fish, which is based on the understanding of how individual states influence school patterns will be developed. We are aiming towards operational concepts applicable in the future of marine science.	New approaches in the understanding of schooling fish: combining individual based models with direct observations	\N	\N	t	2021-05-18 11:26:34.192+02	f	\N	\N
	2006	10006	200	16	\N	\N	\N	103085	2005	Two recent developments in the Norwegian trawl fleet for gadods are the increased use of twin rigged trawls and increased sweep angles when using single rigged trawl.There have been claims that the use of twin trawl in the Norwegian gadoid fishery signi ficantly increase the catch, however, this increase in catching power has not been quantified. The increased netting area involved when two trawls are towed will increase the drag and thus fuel consumption, but to our knowledge no assessment has been made of the fuel economics of towing single vs. twin trawls.The increased sweep angles used by the Norwegian trawlers fishing for gadoids using single rigged trawls is a consequence of the practice of using larger and heavier trawl doors. According to some fishermen, the catch rates are at least as high as obtained earlier, but similar to the twin trawl the effects of higher sweep angles on the catch rates of different species and size groups have not been documented.This project will quantify the differe nce in catch rates and engineering performance (included fuel consumption) between twin and single rigged trawls. In addition, provide information on the relative efficiency of a trawl with different sweep angles.	Monitoring recent technology changes in the Norwegian trawl fishery for gadoids	\N	\N	t	2021-05-18 11:28:14.285+02	f	\N	\N
	2004	13524	200	16	\N	\N	3100.00	301392	2003	\N	Stock structure in cod in Swedish waters	\N	\N	t	2021-06-11 11:47:30.162+02	f	\N	\N
	2013	100083	200	16	\N	\N	260000.00	300494	2010	The project is a collaboration between the fleet and the clipfish industry. The work on board the liner has been applied for funding through RUP funds (regional development program) from Møre og Romsdal county and the Technical Group for Technology v / FHF. Production trials in the clipfish company and testing in the market are sought to be financed through FHF and the Expert Group for salted fish and clipfish.\r\nThrough the value chain project, a new ice slurry system will be tested in the soaking tanks of the line vessel M / S Loran and map whether optimized soaking methods provide increased yield and product quality on finished clipfish.\r\nNOFIMA has investigated the effect of soaking farmed cod in chilled RSW (chilled seawater) (Akse et al. 2008). Soaking in -2 ° C water was as good as in 9 ° C. Digre et al. (2010). It was found that cod cooled in 0 ° C ice / seawater was significantly firmer in consistency than fish stored in ice / seawater (2–3 ° C) and RSW (0–1 ° C). The results indicate that soaking in cold water will improve the overall product quality. Ice slurry, combined with efficient circulation in the soaking tank, can provide even lower temperatures than RSW cooling. However, too low a temperature can lead to ice crystals in the cutting surfaces and in the fish meat. The ice slurry system must be tested to find the optimal temperature that maintains the quality in the best possible way.\r\nFor the clipfish industry, a whiter, firmer and a more uniform raw material could provide a higher proportion of superior clipfish produced compared to current production. This will help increase the profitability of clipfish production, an industry that produces on very small margins.\r\n\r\nGoal: to develop a method for soaking that ensures good quality of line-caught cod for use in clipfish production. \r\n Sub-goal\r\n• To test a new ice slurry system on board the M / S Loran.\r\n• To map how changes in temperature in the soaking tanks affect the quality of raw material and finished clipfish.\r\n• To map the scope and reasons for complaints about raw materials for the clipfish industry.\r\n• To test clipfish products that have undergone “improved production” at selected customers in the market.	Optimal fangstbehandling av råstoff i klippfiskindustri - Optimal catch treatment of raw material for the clipfish industry	https://www.fhf.no/prosjekter/prosjektbasen/900510/	\N	t	2022-08-02 10:45:48.149+02	f	\N	\N
	2007	12031	200	16	\N	\N	\N	301312	2004	The aim is to contribute to increased competitiveness and success of marine aquaculture by increasing survival from hatching through the cod/halibut larval stage. This goal will be achieved by developing preventive methods to control chemical and biological parameters of importance, and therefore increase survival and contribute to better growth and development of larvae.	Prevention in aquaculture. Part A - Prevention in cod farming	https://www.matis.is/media/matis/utgafa/Skyrsla_53-07-Forvarnir-fiskeldi.pdf	\N	t	2021-06-10 23:57:30.608+02	f	\N	\N
SIA-WRECKS	2011	11565	200	16	\N	\N	\N	301056	2008	Wrecks sunk in the marine ecosystems represent an important disturb to which the environment and biodiversity related react through changes in their structure. These changes occur in relation to variables such as depth, characteristic of the ecosystems, size and structure of the wreck, sources of contamination. Several wrecks present in the southern Tyrrhenian Sea have been studied and monitored in order to analyse fish fauna associated, benthic biodiversity and bottom sediment(particle size composition and toxicity). The multidisciplinary approach used in this study allowed us to identify the answers of the bottom ecosystem to the presence of the wreck and its degree of resilience and the elements of the biota associated to the wreck and their functional role.\r\n\r\nGoals:\r\n(1) To study the ecosystem effect of wrecks sunk in southern Tyrrhenian Sea; (2) To identify the answers of the bottom ecosystem to the presence of the wreck and its degree of resilience.	RELITTI: S.I.A. (sorgenti inquinanti affondate). Progetto pilota per il controllo e il monitoraggio di sorgenti d’inquinanti affondate nel Tirreno meridionale. - SIA-WRECKS: S.I.A. (pollution sunk sources) Pilot project for the control and monitoring of pollutants sunk sources in the southern Tyrrhenian Sea	\N	\N	t	2022-08-22 10:43:48.197+02	f	\N	\N
	2021	12827	200	16	\N	\N	72000.00	402247	2017	The goal of this project is to utilise ecosystem and multi-species modelling techniques to investigate the dynamics of the food web based around the commercial fish species in the Irish Sea.\r\nThe specific objectives of this study are: \r\nTo develop an updated Ecopath with Ecosim (EwE) model for the Irish Sea, based on existing models and populated with new data from surveys, and landings. Delivering a literature and data review, stakeholder derived food web diagram, completed Ecopath with Ecosim model, key drivers of change, Ecosim scenarios, Ecospace (spatial model) and spatial scenarios.\r\nTo compare findings of the updated EwE model with other multi-species models used internationally. This will be delivered through a multispecies ensemble model and comparisons with EwE outputs in a paper.\r\nTo develop scenarios with stakeholders to investigate the possible food web based explanations for the unusual high mortality, as well as the changes in growth rate, productivity etc. Delivering a report on the stakeholer based management scenarios to the stakeholders.\r\nTo determine, if possible, the explanatory factors underpinning the recovery failure in the Irish Sea commercial fish stocks, and to propose mitigating management actions on the basis of these findings.	Cullen Fellowship: Modelling the food web in the Irish Sea in the context of a depleted commercial fish community	\N	\N	t	2022-06-28 10:57:40.867+02	f	\N	\N
	2013	13691	200	16	\N	\N	\N	103169	2009	Northern coastal ecosystems are experiencing environmental perturbations due to changing climate and human activities like harvesting and aquaculture. The project is aimed to investigate ecosystem structure and dynamics using ecosystem models (Ecopath with Ecosim) that integrate data from classical sampling methods and stable isotope data. The project will attempt to answer if it is possible to advocate exploitation and management regimes that enhance fishery yield, resilience, resistance and biodiversity in coastal ecosystems. Ecopath models will be parameterized for a fjord system, the Ullsfjord system at 70oN in northern Norway, based on data that will be collected in 2009 and data that were collected during the period 1993-96. The project has a comparative approach with a local (comparison between the fjord ecosystems Ullsfjord and Sørfjord, and between time periods), regional (comparison of Ullsfjord/Sørfjord and Porsanger ecosystems) and intercontinental dimension (comparison of Norwegian and Canadian northern coastal ecosystems). The model output will be compared to fisherman's knowledge with regard to spatial and temporal variability in coastal ecosystems.	Investigating coastal ecosystem structure and dynamics using Ecopath/Ecosim ecosystem models and stable isotope data	\N	\N	t	2021-05-18 17:26:36.22+02	f	\N	\N
SWAFAX	2013	13634	100	9	\N	\N	1331399.00	401939	2010	The project is designed to address a commercial opportunity to obtain bioactive compounds from seaweeds for application in food and health & wellness products. Although polyphenols from land plants are widely used as functional food ingredients and food supplements, seaweed sources have been little studied or exploited. The consortium comprises 4 SME partners Hebridean Seaweed, Marigot, Coressence and Mesosystem, and 3 RTD providers – CyberColloids and Universities of Reading and Ulster. In the first stage of the project seaweed polyphenol extracts (SPEs) will be prepared. One of the SPEs will be produced at food grade quality from Ascophyllum. In addition, a series of novel polyphenol extracts from a range of seaweed types of relevance to the partner SMEs, will be prepared. All the extracts will be characterised for their polyphenol content. The antioxidant and anti-inflammatory activities of the food grade SPE will be assessed in a dietary intervention trial in human subjects. The end points will include prevention of oxidative DNA damage in lymphocytes, and modulation of anti-inflammatory and pro-inflammatory cytokines in plasma. In addition a short-term dietary intervention in human volunteers will be conducted to assess bioavailability and metabolism of the component polyphenols in the extract. Finally the novel SPEs will be investigated for anti-inflammatory and anti oxidant activity in vitro. The food grade SPE will be included as a comparator. In this way it should be possible to extrapolate from the in vitro activities to provide an estimate of the likely in vivo effects in terms of anti-oxidant and anti-inflammatory properties and to provide the SME’s with candidate extracts with potential beneficial properties that can be further developed at a later stage. The SME partners in conjunction with Cybercolloids will implement polyphenol extract technology transfer and formulate a route to market	Seaweed Derivied Anti-inflammatory Agents and Antioxidants	https://cordis.europa.eu/project/id/262519	\N	t	2022-06-21 15:17:48.02+02	f	\N	\N
EggValue	2014	13460	200	16	\N	\N	800991.00	103121	2011	We aim to develop key elements of an operational ecosystem model framework. The model system includes ocean physics, the timing of the spring bloom from Sverdrup assumptions, and predicted egg-production of zooplankton. This culminates in a spatio-temporal map of the value of an egg in terms of early life-stage growth and survival, which is combined with optimal life-history models and population modelling to predict spawning site use in NEA cod and NSS herring. One key asset for the project is a new version of the regional ocean model system (ROMS) developed by the IMR. The domain included in this model allows a fine-scaled resolution of the coastal current along the complete range of the Norwegian coast and opens new doors to the exploration of larval drift and egg fitness from all potential spawning sites. Another new and novel advancement is the development of trait-based phytoplankton model of the spring bloom. The approach taken is inspired from recent work by Mick Follows and his group at MIT, and we ask for a one year visit by the project leader to MIT, Boston to develop such models. The next component of the operational framework is to apply the model of Calanus finmarchicus, the main food item for larval fish, developed by Geir Huse and colleagues at IMR. The output from this modelling is a spatial, annual and seasonal map of suitable food availability for larval fish along the coast. We then bring these pieces together to model the fate of an egg spawned at different times and locations along the coast, which determines the fitness of the egg. Finally, the fitness of eggs can be thought of as the payoff-function of the migration cost in a life-history energy trade-off in both cod and herring. The egg-fitness will be fed into existing models of energy usage in parental fish, yielding an optimal state-dependent migration investment which can be placed in a population dynamics context interacting with fisheries practices.\r\n\r\nOur objective is to develop operational models of spatial, seasonal and annual variability in timing of the spring bloom, Calanus egg production, distribution of fish eggs and larvae, and spawning migrations in NEA cod and NSS herring. Subgoals: (1) Model timing of the spring phytoplankton bloom and Calanus egg production. Output: A tool to create spatio-temporal maps of the main food for larval cod and herring, early nauplii stages of Calanus, along the Norwegian coast; (2) Extend existing drift models of larval fish to include the complete historical range of cod and herring spawning grounds. Output: Based on maps from 1) and other environment factors affecting growth and behaviour, we predict spatio-temporal maps of egg fitness; (3) Make life history models of optimal spawning locations operational from egg fitness maps. Output: Model of spatio-temporal distribution of spawning activity in herring and cod.	The value of an egg: towards operational models of fish eggs and larvae along the Norwegian coast	\N	\N	t	2022-07-13 12:43:25.559+02	f	\N	\N
	2012	12913	200	16	\N	\N	100500.00	300497	2011	The project is a continuation of the preliminary project “Optimization of cargo hold systems in the pelagic fishing fleet” which was prepared by INAQ for FHF. One of the conclusions in the report from this preliminary project was a recommendation of a project topic called ""Circulation / Flow"". It deals with the flow and circulation of refrigerated seawater (RSW) in cargo holds. The report proposes to map how different cargo hold designs affect throughput by comparing existing vessels.\r\nAs a feedback on the project sketch, a telephone meeting was arranged with FHF, a representative of the industry and SINTEF. The conclusion from the meeting was that the work is divided into two projects. Part 1 shall consist of gathering information about the current flow pattern and operating routines. This will form the basis for simple tests to illustrate the challenge of ""flow-free pockets"" in the tank depending on the species of fish and the degree of filling. From this work, one will arrive at hypotheses for how flow in the tank should be. The continuation, part 2 of the project, will consist of testing and modeling of these hypotheses.\r\n\r\nGoal: o provide a basis for part 2 of the project where the goal is to contribute to improved cooling of pelagic catches on board by looking at which operating routines and flow patterns provide optimal cooling for the current and future pelagic fleet group.\r\nSub-goals\r\n• To review previous reports and literature on flow patterns in RSW tanks\r\n• To obtain operating routines from the current pelagic fleet and provide hypotheses for improvement measures\r\n• To assess and show how flow patterns can be broken and provide hypotheses for how the flow pattern should be to avoid ""pockets"" in mind.\r\n• To conduct work meetings with the pelagic fleet and describe the continuation of the work.	Optimal kjøling av pelagisk fisk i nedkjølt sjøvann (RSW) ombord: Del 1 (forprosjekt) - Optimal cooling of pelagic fish in chilled seawater (RSW) on board: Part 1 (preliminary project)	https://www.fhf.no/prosjekter/prosjektbasen/900643/	\N	t	2022-08-02 10:50:41.965+02	f	\N	\N
	2008	12031	200	16	\N	\N	\N	301298	2005	Pinbone removal and fillet portioning with water jet cutting.	Pinbone removal and fillet portioning with water jet cutting	\N	\N	t	2021-06-10 18:43:11.729+02	f	\N	\N
IAMS	2009	100026	300	703	\N	\N	30000.00	301060	2007	ICRAM PAmong the various quality indicators of environmental quality status of the seabed benthic macrofauna (organisms that have relations linked in a more or less close relationships with the Fund) is of considerable importance as benthic communities, analysed in their composition and transformation in time and space, play the role of "biological indicators", understood as "spy" of complex environmental conditions to interpret, being the result of interactions between multiple factors, sometimes hardly measurable. The benthic dynamics are such as to enable a highly integrated reading of the spatial and temporal variation of the "physical world", representing the "biological memory" of ecosystem (Damiani et al., 1988).\r\n\r\nEvaluation of the effects on farming at sea benthic communities.	Potenziamento e sviluppo articolato delle linee guida per la valutazione degli effetti sull’ambiente dell’acquacoltura in gabbie galleggianti: impatto ambientale di un impianto di allevamento in gabbie galleggianti nel Golfo di Castellammare  - Strengthening and development of the articulated guidelines for the assessment of environmental effects of aquaculture in floating cages: environmental impact of floating cages aquaculture in the Gulf of Castellammare	\N	\N	t	2022-08-22 11:02:23.557+02	f	\N	\N
	2014	13607	200	16	\N	\N	652730.00	301671	2009	Puberty and sexual maturation in vertebrates are regulated through increased activity in the brain-pituitary-gonad axis. Stimulatory and inhibitory inputs merge in the forebrain on neuroendocrine neurons that produce gonadotropin-releasing hormones (GnRHs ). Upon stimulation, FSH and LH are released independently of each other into the circulation, and each stimulates different stages of gonadal development. The key factors in pubertal development probably include increased release of GnRH and maturation of gonadotropes, e.g. adequate expression of GnRH receptors and components of intracellular signaling pathways. However, how this is regulated and the triggering mechanism(s) for puberty are not known. The proposed experiments may answer these questions in fish, and imply similar answers for vertebrates in general. We believe that teleost fish are useful models, since they have separate cells producing FSH and LH. We have developed relevant methodologies, like primary pituitary cultures suitable for electr ophysiological recordings. This project aims to use transgenic medaka lines that express GFP in gonadotropes as a new model system. The transgenic fish will enable us to identify and isolate FSH- and LH-producing gonadotropes, respectively. In parallel, w e will perform similar studies on Atlantic cod, a species we already have started to characterize. In this species, we will be able to identify FSH- and LH-producing cells through single-cell PCR. The identified cells will be used in electrophysiological analyses as well as Ca2+-imaging studies to investigate properties of the two different gonadotropes at various stages of sexual maturation and upon exposure to various endogenous factors. We will simultaneously monitor changes in both membrane properties and [Ca2+]i during the response to different versions of the GnRH peptide, activators of putative messengers, like PKA, PKC and cAMP, and agonists/antagonists to the GnRH-R(s).	Maturation of the electrophysiological and intracellular signalling systems in teleost gonadotropes during puberty	https://prosjektbanken.forskningsradet.no/en/project/FORISS/191825?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.6=Institutt+for+molekyl%C3%A6r+biovitenskap	\N	t	2022-08-25 15:47:08.044+02	f	\N	\N
MultiSEPT	2014	12913	200	16	\N	\N	1390092.00	300115	2012	\N	Development of multirig semi-pelagic trawling	https://www.fhf.no/prosjekter/prosjektbasen/900740/	\N	t	2021-05-19 15:17:20.967+02	f	\N	\N
	2009	12912	200	16	\N	\N	\N	300126	2006	Develop optimized control and energy efficient systems for the fish processing industry, resulting in reduced power demand and 20 % lower energy consumption.\r\n	Effektiv energibruk i fiskeindustrien - Efficient energy use in the fishing industry	https://www.fhf.no/prosjekter/prosjektbasen/422092/	\N	t	2021-05-19 16:01:06.229+02	f	\N	\N
	2009	10006	200	16	\N	\N	126731.00	300107	2008	\N	Coordinated Action Lice International	\N	\N	t	2021-05-19 14:45:34.846+02	f	\N	\N
	2006	13691	200	16	\N	\N	\N	300117	2005	\N	Dokumentasjon av kvalitetsforbedringer ved bruk av automatisk linehaler i det kystbaserte linefisket - Documentation of quality improvements using automatic line tails in coastal-based line fishing	https://www.fhf.no/prosjekter/prosjektbasen/343073/	\N	t	2021-05-19 15:19:14.782+02	f	\N	\N
	\N	12395	200	16	\N	\N	\N	300118	\N	\N	Dokumentasjon laksebein i torskefôr - Documentation salmon bones in cod feed	\N	\N	t	2021-05-20 12:29:17.539+02	f	\N	\N
SAFEABP	2013	12242	200	16	\N	\N	477245.00	301819	2010	The present project aimed to document the safe use of land animal by-products in feed for salmon and identify possible further challenges. New hygiene measures, with more and longer use of heat treatment, means less gentle handling of sensitive nutrients during production, and more animal by-products were therefore less optimal in terms of quantity and digestibility of nutrients. The project documented the growth and utilization of Atlantic salmon in seawater fed diets based on raw materials from plants and animal by-products. Fish fat metabolism was improved by the use of animal by-products in plant based diets, which probably relates to the salmons' requirement for cholesterol. We identified challenges regarding drug residues. Enrofloksasin is a type of antibiotic that is allowed in animal production, but are not allowed to use in salmon farming. The amount of antibiotic residues detected in the feed ingredients were, however below the legal upper limits for feed to terrestrial animals. Our experiments showed that salmon accumulates and metabolises this drug, and subsequently rapidly excretes the drug and its metabolites. The project also incorporated a method to identify possible illegal use of byproducts from ruminants in ingredients and feeds. The project on safe use of animal by-products were ended in 2013 and the data from the project were assembled into four scientific publications. In the summer of 2013, EU re-opened the possibility to use by-products from poultry and pigs, but not from ruminants, in feed for farmed fish. In the project, we have shown that animal protein and fat sources are generally nutritionally suitable as feed ingredients for salmon, but drug residues from these can pose a risk.\r\n\r\nGoal:\r\nThe suitability of selected ABP feed ingredients to replace fish meal and oils in feed for Atlantic salmon farming will be assessed with respect to biological performance, fish health, environmental aspects, and end product quality and safety. A total of three work packages will be included: (WP1) Evaluation of rendering processes and quality criteria for selected ABPs for aqua feed; (WP2) Risk evaluation of ABP in fish feed on growth and health performance; (WP3) Selected chemical residues in ABP and seafood safety.	Sustainable and safe use of animal by-products (ABP) in fish feed	https://prosjektbanken.forskningsradet.no/en/project/FORISS/199783?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Jens%20Hammerstr%C3%B8m	\N	t	2022-08-26 16:10:52.02+02	f	\N	\N
eSushi	2018	100375	200	16	\N	\N	989474.00	401453	2015	The Norwegian fisheries has reached a state where improvements in fishing methods and vessel designs are getting more scarce. But there might still be room for improvement, given that decision makers could have access to better information.\r\nThis project will investigate the possibility of combining and analysing data from on-board systems and instruments with land-based information sources.\r\nThe primary objective of the project is to establish a robust information system for the fishing fleet that improves the efficiency of fisheries, thereby improving profitability and reducing the fleet's environmental footprint.\r\n\r\nStatus summer 2016:\r\n-During the summer of 2016, the first version of ESUSHI Operation & Planning is ready for use. Web-based Services integrate information on catches, vessel operations, ocean temperature, salinity and moon phase from 2008 to 2016. The users can graphically study the correlations in an interactive user interface based on Openlayers 3, JavaScript, DC/D3.js and Cross Filter (open source).\r\n- 4 vessels log operating data to SINTEF Maritime Data Center where the information is made available for analysis is a Big Data analysis configuration\r\n- The project has developed predictions of catch that show promising results. Multiple data sources are used for analysis, including a large database of ocean measurements from NERSC.	An information system for efficient and sustainable fisheries	https://www.sintef.no/en/latest-news/2016/help-for-fishing-vessels-to-locate-their-catch/	\N	t	2022-09-14 09:22:36.366+02	f	\N	\N
IAMS	2009	11565	200	16	\N	\N	20000.00	301002	2008	The project has seen the continuation of the research aimed to assess the impact on sediment from a chemical (TOC) and biological (Benthic communities) point of view produced from breeding in floating cages of Thunnus thynnus in the Gulf of Castellammare.	"Potenziamento e sviluppo articolato delle linee guida per la valutazione degli effetti sull’ambiente dell’acquacoltura in gabbie galleggianti: impatto ambientale di un impianto di allevamento in gabbie galleggianti nel Golfo di Castellammare - Development of guidelines for the assessment of environmental impacts of aquaculture in floating cages: case study for Thunnus thynnus rearing in cage in the Gulf of Castellammare (Sicily)"	\N	\N	t	2022-08-22 11:04:02.647+02	f	\N	\N
	2009	12031	200	16	\N	\N	\N	301300	2007	Population Genetics of lobster in Icelandic waters by obtaining genotypes from microsatellite markers. Genotype eggs from different locations for paternal identification.	Population Genetics of lobster	\N	\N	t	2021-06-10 18:48:33.181+02	f	\N	\N
SNPFISK	2014	10006	200	16	\N	\N	\N	103132	2010	Fisheries management generally considers that the "fish stocks" are closely related to "fish populations". The true level of adequacy between the two entities has important implications for management success, and fisheries biologists have addressed the issue by characterising "fish populations" geographic structures in terms of the distributions and movement of individual organisms within and among local populations. Evolutionary biologists, however, think in terms of the spatial distribution of the genetic variation within and among local populations (breeding units). This thinking has shown that in many cases marine fish species are differentiated into local populations although no geographical or other dispersal barrier is identified. This has inspired questions on how the marine species are distributed and differentiated into populations. Addressing these issues are best done through cooperation between Ecologists and Evolutionary biologists who can then offer improved advice for managements. We therefore need a more powerful molecular genetic tool as the Single Nucleotide Polymorphisms (SNP) which is biallelic, more abundant, and randomly distributed in both coding and non-coding DNA regions, reflecting both neutral and selective markers which offers ecologists and fisheries scientists an even more powerful tool to study stock structure. The bi-allelic nature of these markers makes it easier to compare the result between laboratories and to build up a genetic database for fisheries management. The technology to interrogate large numbers of SNPs simultaneously is accessible; however this first demands the discovery and validation of significant number of SNP markers. In this proposal, we will employ a proven combination of new technologies to build a library of species specific SNP markers. Focus will be on redfishes (Sebastes sp.), Greenland halibut (Reinhardtius hippoglossoides) and Saithe (Pollachius virens) as model species to test this method.	Use of single nucleotIde polymorphism to improve fisheries management	\N	\N	t	2021-05-18 15:22:10.021+02	f	\N	\N
BMAME	2013	11149	200	16	\N	\N	\N	103133	2010	The project covers topics that are both of theoretical and applied interest and cover several subprograms within the purview of the program Havet og kysten. We believe there is an urgent need for applied research regarding utilization of marine ecosystems with emphasis on decision modelling of total allowable catches (TACs) in a broad multispecies context. This investigation will focus on strategies for optimal and simultaneous decisions concerning capelin, herring and cod in the Barents Sea, one of the most productive ocean areas in the world. The ecosystem is highly dynamic and volatile. The modelling of a top-down and multidimensional bioeconomic decision process may be used to produce economic sound and informational efficient management strategies ensuring long term sustainability. Due to the level of aggregation the resulting feedback policies should be validated by more detailed biological ecosystem models which, by themselves, lack the ability to determine optimal policies. The modelling and integration of such a two-stage process need multidisciplinary collaboration and will provide opportunities for novel research of cutting-edge academic quality beyond the Ph.D. level. A successful outcome of the proposed project will develop basic as well as app lied scientific results in the fields of bioeconomics and fishery research, numerical modelling of multidimensional stochastic bioprocesses, and operational research and management science.	Bioeconomic multispecies analysis of marine ecosystems	\N	\N	t	2021-05-18 15:23:57.423+02	f	\N	\N
	2014	10006	200	16	\N	\N	\N	300441	2011	The contaminants in Norwegian spring-spawning (NVG) herring and Northeast Atlantic mackerel have been studied in a large number of individuals (n = 800–1200), among other things through funding from the Norwegian Herring Sales Association, the Fisheries and Aquaculture Research Fund (FHF) and the Directorate of Fisheries. NIFES. In NVG herring, no exceedances of the limit value for the known environmental toxins were found, and the monitoring can therefore be done at a relatively low level in the future. In mackerel, the levels of contaminants were generally low, while some individuals had high levels of certain contaminants. Now that one knows the foreign matter situation so well in these species, it is important to establish a correspondingly well-documented knowledge of the content of the nutrients in NVG herring and mackerel. Seafood, and especially fatty fish, is known as a good source of the marine omega-3 fatty acids EPA, DPA and DHA. The health effects of these marine omega-3 fatty acids are also well documented for cardiovascular disease through eating trials and epidemiological studies. Based on this, the FAO / WHO has therefore recommended healthy people a daily intake of 0.25 g EPA + DHA to prevent cardiovascular disease. Some publications also claim that the effect of marine omega-3 in the form of phospholipids such as phosphatidylserine is greater than marine omega-3 in the form of triethyl ester.\r\nHowever, seafood contains many more important nutrients in addition to omega-3 fatty acids, and in recent years the health significance of the entire package of essential nutrients from seafood has received increasing attention in connection with the large number of people affected by non-communicable diseases ( obesity, depression, osteoporosis, diabetes II).\r\nThe majority of studies on the effect of nutrients from seafood have nevertheless been done with individual components such as EPA and DHA, but it is important to emphasize that it is not only these that contribute to the health effect of eating seafood. It is therefore of great importance now to establish good knowledge about the content of the other important nutrients in the pelagic species NVG herring and mackerel, and in this project the focus will be on vitamin D in addition to fats, fat classes and fatty acids.\r\nFHF states in its action plan that ""the Norwegian fishing industry shall produce high-quality food for conscious consumers both domestically and internationally"", and that the fund shall ""contribute to obtaining documentation on the health effects of seafood"". For food to be of high quality, it must be healthy and safe, and data from this project will help to produce such knowledge about the relevant species both nationally and internationally. If one is to be able to say anything about the mechanisms behind the health effects of consuming herring and mackerel, one must know more about which nutrients they contribute. The project is therefore perceived by the research group as well anchored in FHF's action plan.\r\nNIFES 'strategy states that the institution shall conduct ""Research related to risk factors and health-promoting compounds in seafood"". The project is therefore well rooted in NIFES 'core business.\r\nNIFES has been contacted by the industry to outline a project of this category. It is therefore clear that the industry also sees the value of better documentation on the nutrient side in addition to the good documentation that is now available on foreign matter in NVG herring and mackerel.\r\n\r\nGoals:\r\n• To document the content of certain nutrients in NVG herring and Northeast Atlantic mackerel, as well as in a somewhat smaller sample of Pacific herring and Japanese mackerel.\r\n• To map radioactivity in NVG herring and Northeast Atlantic mackerel.	Næringstoff i sild og makrell - Nutrient in herring and mackerel	https://www.fhf.no/prosjekter/prosjektbasen/900663/	\N	t	2022-08-02 08:51:35.372+02	f	\N	\N
	2012	12913	200	16	\N	\N	968710.00	301823	2006	To create an economically robust business environment, the Norwegian fish processing industry should optimize the cost efficiency in production through automation and at the same time focus on utilization of the demand potential which is present in the market for fresh products. The involved research groups will in this project further develop competence and wider technology together with industry to enable this. In the project there will be education of one Ph.D. candidate specialized in engineering design methodology to transform technology development into increased automation. Cost, and quality efficient and ethical handling and slaughtering of wild and farmed fish (Work package 1) are a basis for further processing, and the quality of end products. The work on this area is focused on technology development based on fish physiology and technical physics. Focused tasks are transfer of live fish from sea to process, optimize bleeding and best practice protocol for the total processing line. The focus in work package 2, is to develop systems for fully automated grading and whole pelagic fish and gutted salmon and automated production of fully trimmed salmon fillets. The relevant research fields that will be investigated for purpose of developing these automated systems, are computer based vision and detection, integrated robotic systems and appropriate preparing tools is to develop systems for fully automated grading and whole pelagic fish and gutted salmon and automated production of fully trimmed salmon fillets. The relevant research fields that will be investigated for purpose of developing these automated systems, are computer based vision and detection, integrated robotic systems and appropriate preparing tools. is to develop systems for fully automated grading and whole pelagic fish and gutted salmon and automated production of fully trimmed salmon fillets. The relevant research fields that will be investigated for purpose of developing these automated systems, are computer based vision and detection, integrated robotic systems and appropriate preparing tools.	Technology for efficient and profitable fish industry	https://prosjektbanken.forskningsradet.no/project/FORISS/173530?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=13770&TemaEmne.1=Portef%C3%B8lje+Naturvitenskap+og+teknologi&source=FORISS&projectId=146005	\N	t	2022-08-26 16:16:51.728+02	f	\N	\N
FishRiskList	2009	12409	200	16	\N	\N	196130.00	301696	2006	The products exported from Norwegian fish industry are mainly standard products like fillets, gutted fish and salt-cured products. Due to current food trends like "convenient food" and "exotic food", secondary processing to more differentiated products have become common, and the fish is also used in "new" dishes, like sushi. Resent research has shown that Norwegian fish products contain latent risks that can be easily controlled as long as the fish is used the traditional way, but may become significant when processed or preserved to ready-to-use products or consumed raw. Low levels of Listeria monocytogenes in the fish after slaughtering, filleting and salt-curing are examples of this. The objective of the present project is to bring up knowledge and tools to manage these new risks. Experimental studies of whether processing and new use of fish lead to changes abilities of Listeria that may affect its potential to cause illness will be carried out, focusing on the following properties: growth kinetics of Listeria and spoilage bacteria in various fish products, the ability to survive stomach acid conditions, and the expression of some virulence genes. A system based approach to hazard characterisation will be performed in the beginning of the project, and tools for risk management in a farm-to-fork perspective will be developed.\r\n\r\nGoal:\r\nThe objective of the present project is to bring up knowledge and tools to manage these new risks. Experimental studies of whether processing and new use of fish lead to changes abilities of Listeria that may affect its potential to cause illness will be carried out, focusing on the following properties: growth kinetics of Listeria and spoilage bacteria in various fish products, the ability to survive stomach acid conditions, and the expression of some virulence genes. A system based approach to hazard characterisation will be performed in the beginning of the project, and tools for risk management in a farm-to-fork perspective will be developed.	New risk elements of Listeria as a result of fish processing and adaptation of fish products to current food trends	https://prosjektbanken.forskningsradet.no/project/FORISS/173973?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&LTP.1=LTP2%20Klima%2C%20milj%C3%B8%20og%20milj%C3%B8vennlig%20energi	\N	t	2022-08-26 08:56:06.792+02	f	\N	\N
	2008	10006	200	16	\N	\N	\N	103179	2006	Dr Megan Davis, Director of Aquaculture Division, Harbour Branch Oceanographic Institution (HBOI) visited the Institute of Marine Research (IMR) in January 2006, with the purpose of being first opponent in the evaluation committee a PhD. Talks during this visit revealed that IMR and HBOI have several ongoing and foreseen research areas within sea ranching and stock enhancement of molluscs and crustaceans that will have a considerable potential for collaboration at different levels. IMR and HBOI have a long and well-established reputation in this field and the objective of this proposal is to develop a project proposal for co-operation between HBOI and IMR in the field aquaculture of molluscs (queen conch and scallops) and crustaceans (Caribbean spiny lobsters and European lobster). This will be achieved through carrying out two workshops; the first in September 2006 to identify and clarify issues of beneficiary for both HBOI and IMR, and the second in February 2007 to make a proposal for a joint project.	Research collaboration to support the development of sea ranching and stock enhancement of molluscs and crustaceans	\N	\N	t	2021-05-18 17:32:09.99+02	f	\N	\N
SoundWell	2022	12394	200	16	\N	\N	804158.00	401967	2018	Sound making (both active, i.e. for communication and involuntary, i.e. made as a biproduct of other behaviours such as gulping air) has been widely documented in fish and is becoming increasingly utilised in fisheries science. Monitoring of fish sound making represents an untapped resource for monitoring fish's status, as regards hunger or stress, for example, in both captive and wild fishes. One particular field with large potential use is aquaculture. Non-invasive monitoring of a fish's status, direct from the fish itself, has large scope for both improving welfare and effectivity of feeding. The proposed project will provide the basis necessary for future development of a non-intrusive acoustic status indicator for farmed Atlantic salmon that can be used to improve fish welfare and operational feeding routines.	Development of an acoustic status indicator for soundscape monitoring in aquaculture: active and passive sound making in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280512?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Fag.3=Akvakultur	\N	t	2022-09-26 11:15:06.576+02	f	\N	\N
CRYOSPERM	2011	1009734	200	16	\N	\N	189775.00	101622	2008	Cryopreservation is a technique of significant interest. Sperm cryobanking has been used in conservation programs, genetic improvement of wild and captive populations, and is used in the selection of specific fish strain lines of commercial and conservation interest. The project aims to develop and standardize protocols for the cryopreservation of sperm from two important commercial species: turbot (Scophthalmus maximus) and seabass (Dicentrarchus labrax). Sperm cryopreservation from these species would allow for the establishment a selective breeding program and, from a production point a view, the use of cryopreserved sperm would reduce the costs of maintaining male broodstock out off reproductive season and would guarantee the availability of sperm whenever needed. Standardization of protocols requires a thorough and exhaustive evaluation of sperm quality. Therefore, the development of tools to characterize sperm quality should be available for widespread use for quality control and for the validation of freezing protocols. Cryopreservation can damage cells, affecting plasma membrane, organelles (in particular the mitochondrion) and chromatin. Damage is caused either by mechanical forces due to ice crystal formation, both within the cells and in the external medium or due to osmotic stress to which cells are exposed during cryoprotectant exposure and subsequent freezing/thawing procedures. The project aims to resolve these problems with 5 main objective.  The first objective is to determine sperm quality in turbot and seabass and to select a group of parameters that allow the characterization of sperm quality in these two species. This will allow for the establishment of cryopreservation protocols for each species where several cryoprotectants, additives and extender solutions will be checked for the protection of all spermatozoa functions. These objectives will be achieved following the development of tools to evaluate sperm quality after freezing, identifying the principal type of damage produced at membrane, mitochondrion and DNA level. The conservation of each cell structure as well as its functionality will depend on the viability of the cryopreservation protocol. Most of the damage observed in spermatozoa after freezing/thawing can compromise sperm fertilization ability; however there is some evidence that cryopreservation can produce sublethal damage, not compromising fertility but affecting embryonic development. Thus, the last objective of the project will be the development of molecular tools for the identification and quantification of DNA damage in cryopreserved samples. In this objective, separated in two tasks, we intend to characterize the type of DNA damage using several techniques (Comet assay, TUNEL, SCSA, QPCR) and correlate with fertilizing and embryo development ability of DNA-damaged spermatozoa. The members of the team belong to two groups from CCMAR- the Aquaculture group, with significant experience in broodstock management and fish rearing, cryopreservation techniques and analysis of cryodamage and the Molecular Biology group with huge expertise in molecular tools. The joint efforts of both groups will allow the development of the project.	Development of tools to analyse sperm quality in fish: implications for cryobanking	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto?idProjecto=64533&idElemConcurso=860	\N	t	2021-07-16 09:36:25.656+02	f	\N	\N
	2007	10006	200	16	\N	\N	\N	300296	2004	The objectives of this project were twofold. First one had to develop and / or adapt gear sensors and other spinning monitoring equipment. Next, one should know that using this equipment examine key parameters such as degree of precipitation, weight distribution, and rigging of sweeps and bottom gears (or ""skirts""), to make the spinning rod one\r\nmore stable capture system.	Instrument- og redskapsutvikling av snurrevad - Instrument and tool development for spinners	https://www.fhf.no/prosjekter/prosjektbasen/342062	\N	t	2022-08-01 09:38:15.623+02	f	\N	\N
	\N	12395	200	16	\N	\N	\N	300226	\N	To establish a professional group of working fishermen from different parts of the coast who contribute to the structuring and prioritization of the proposals.	FoU-oversikt innen salt-/klippfisk ved Nofima Mat - R&D overview within salt/rock fish at Nofima Mat	\N	\N	t	2022-07-30 10:53:25.786+02	f	\N	\N
	2011	12031	200	16	\N	\N	\N	301112	2008	Development of various proteinases from cod byproducts and concentration of Chymotrypsin, Trypsin and Eltasess will be controlled. Also to produce protein hydrolysates (FPH).	Enzymes and antioxidants in byproducts of seafood	\N	\N	t	2021-07-12 15:49:22.087+02	f	\N	\N
	2013	11149	200	16	\N	\N	\N	103167	2009	During the last decade there have been a number of changes in the management of Norwegians fisheries resources. Individual vessel quotas have been introduced in most fisheries, and different programs have also enabled limited transferability of quota. This has led to a number of new opportunities as fishermen do not have to compete for quota but can focus on best exploitation of their quota as well as adapt the capacity to the expected quota. As the overcapacity has been substantial, the value generation potential is substantial as shown in several studies in Norway as well as in Denmark, Iceland, Sweden, the UK and the USA. Moreover, with individual quotas the fishermen also have a greater opportunity to decide where and when to fish. This is an area that has received little attention from an economic perspective in Norwegian fisheries, but where there is an emerging international literature. The introduction of individual quotas also creates new challenges for fisheries management. For instance, as not all species are managed by quota, fishing pressure on non-quota species can increase. This is particularly relevant in Norwegian fisheries as there are only individual quotas for the main species. Increased fishing pressure increases the incentives for high grading, this can also influences the stocks genetic composition. We will in this project obtain more knowledge about how fishermen respond to the changes in economic incentives due to the new types of management systems in Norwegian fisheries. This is issues that Norwegian fisheries managers and fishers have in common with several other countries where similar measures have been implemented. With collaborators from the USA, we will also be able to compare the impact of the individual quotas with other similar systems in other fisheries. In addition, new econometric and theoretical tools enable us to investigate a number of new issues in relation to the questions what, where and when do the fishermen fish.	Fishermen behaviour with individual vessel quotas		\N	t	2015-01-16 01:00:00+01	f	\N	\N
	2010	13252	100	708	\N	\N	\N	301252	2009	The aim of the study is to assess EU policy on the mitigation of incidental catches of cetaceans in EU waters, focussing primarily on harbour porpoises (Phocoena phocoena), common bottlenose dolphins (Tursiops truncatus), short-beaked common dolphins (Delphinus delphis) and minke whales (Balaenoptera acutorostrata). Specifically the study will provide: (1) A description of the status and the incidental and accidental catches of the above mentioned species in EU waters; (2) An assessment of the outcome of Regulation (CE) 812/2004; (3) An assessment of the outcome of Directive 92/43/EEC on the above mentioned species in EU waters.	Mitigation of incidental catches of Cetaceans in EU waters	https://www.ascobans.org/en/document/mitigation-incidental-catches-cetaceans-eu-waters-european-parliament-study-ipbpechic2009	\N	t	2022-08-24 10:18:01.917+02	f	\N	\N
OPTIPRO	2014	12395	200	16	\N	\N	249000.00	300501	2013	The trawl fleet aims to deliver products of cod, haddock and saithe of the highest quality as practically possible. This can be done through short-term live storage, increased efficiency and a high degree of automation. The production lines of the future on board must have flexibility and be adapted to varying raw materials and products.\r\nThere has been very little technological development in the last 30 years in processing (catch processing) of whitefish, and the whitefish industry lags behind the salmon industry in terms of innovation and technology development in first handling / slaughter and filleting.\r\nThe technology development in the fleet link has largely been focused on vessel design for reduced fuel consumption, gear development and efficient production (with well-known technology) and little on gentle handling of the catch.\r\nIt is aimed at, i.a. with this project, to coordinate ongoing research at Nofima and SINTEF and contribute to these competence environments being able to collaborate more closely through new activities in the Research Council of Norway and FHF.\r\n\r\nGoal: to contribute to further developing the trawl fleet's competitiveness by moving the quality of the fleet's products towards optimal quality (as good as “practical” possible).\r\nSub-goals for phase 1\r\n• To conduct a working seminar (workshop) with participants from shipping companies, shipbuilders and the supplier industry.\r\n• To create an overview of status and research challenges (“state of the art”) within technology for processing on board.\r\n• To carry out selected experiments with transfer and storage of live fish before killing.\r\n• To prepare specific scenarios for the future automated process line on board in close dialogue with the shipping companies.\r\n• To identify implementation cases and describe development processes for the realization of the automated process line of the future.	Implementering av teknologi for optimal kvalitet i fremtidens prosesslinje på trålere (OPTIPRO): Fase 1 - Implementation of technology for optimal quality in the future process line on trawlers (OPTIPRO): Phase 1	https://www.fhf.no/prosjekter/prosjektbasen/900930/	\N	t	2022-08-02 10:55:59.691+02	f	\N	\N
SIA-SIC	2012	11565	300	703	\N	\N	\N	301065	2010	The project SIASIC, "Study of impact of War and Merchant Wrecks on fishing on Sicilian Strait and the other Sicilians Seas is the result of the agreement between the Fisheries Department of Sicily Region the Institute 's Coastal Marine Environment (IAMC-CNR) and the Superior Institute for the Environmental Protection and Research (ISPRA), Palermo Branch. A "wreck" is what remains from a vessel, aircraft or any other object of significant size that, for various reasons (structural failure, fire, shifting of cargo, accidental collision, sinking voluntary acts of war or terrorism), is partially or totally submerged by the waters of the sea. The wreck can therefore be totally o partially sunk or semi-floating. The effects of the presence of a wreck at sea are complex, direct and indirect. Besides the well-known direct effects related to the release of pollutants wrecks may exercise more complex effects on biodiversity of fish and associated benthic communities as well as on larger scale marine ecosystem. The identification of potentially polluting wrecks, with particular reference to those warlike with arms sunk in the sea, it requires before. For this reason was carried out the study of the existing literature, the consultation of official and unofficial sources, the production of interviews with operators of fishing, and the collection of information does not always easy to access. In the present study, in order to obtain an updated data base, was analysed the official bibliography on the sinking of merchant and military ships in the study area, since the Second World War and we built a database containing all the available information appropriately structured and coded according to the European guidelines. Oceanographic cruises were carried out aimed at finding wrecks on the basis of target acquired. On wreck found survey with multibeam , with Remotely Operated Vehicles (ROV), sediment sampling and sampling of fish species associated with wrecks were performed.\r\n\r\nGoals:\r\n(1) To build a database containing all the available information on the sinking of merchant and military ships in the study area, since the Second World War, appropriately structured and coded according to the European guidelines; (2) To survey some target wrecks with multibeam and Remotely Operated Vehicles (ROV), sediment sampling and sampling of fish species associated in order to study the ecosystem effect.	Studio sull’impatto dei relitti bellici e mercantili sulla pesca nello Stretto di Sicilia ed in altri mari siciliani - Study of the impact on fishing from war and merchant ships wrecks in the Strait of Sicily and in other Sicilian seas	\N	\N	t	2022-08-22 11:20:32.699+02	f	\N	\N
	\N	12845	200	16	\N	\N	146243.00	301181	2007	Definition of the impact of the basic and critical technical and technological parameters in the process of manufacturing canned food from the Baltic sprat on the quality and nutritive value of canned fish.	Impact of the basic parameters of thermal sterilisation process on selected values of fish preserve nutritive value	\N	\N	t	2021-06-07 15:06:43.386+02	f	\N	\N
	2008	13607	200	16	\N	\N	\N	103194	2005	International agreements require fisheries policy to be based on an ecosystem approach. The overall objective of this project is to achieve a better understanding of marine ecosystem management with a combination of ecological criteria (keeping all specie s, including those that compete with humans for the same fish, above some minimum level) and economical criteria (e.g., maximising profit). We will obtain this by making a bio-economic model which takes into account the effect of fisheries, the effect of species interactions, and the effect of climatic variations (and possibly trends). We will focus on plankton-feeding fish and seabirds in the Barents Sea and the Benguela System within a comparative setting.	Economically and ecologically sustainable fisheries management: optimising fish harvest while conserving seabird diversity	\N	\N	t	2021-05-18 17:35:39.365+02	f	\N	\N
	2013	13430	200	16	\N	\N	79000.00	302040	2011	The development of rapid and accurate quality and safety inspection systems with the function of visualizing attribute distribution are important for the Irish salmon industry to ensure the safe production of salmon products during processing operations and the labelling of products correctly related to the quality, safety, authenticity and compliance. With the integration of the main advantages of spectroscopy and imaging, hyperspectral imaging technique can simultaneously acquire spectral and spatial information in one system, leading to its capability of measuring both external physical and morphological characteristics and internal quality attributes from a salmon fillet. In order to do this, a reliable hyperspectral imaging system with quantitative models will be trained, established, and validated for rapid and non-invasive measurement of quality and safety attributes of salmon fillets based on the most critical image features extracted from visible and invisible (near infrared) hyperspectral images of salmon fillets and their reference attribute values, which will be measured by using traditional instruments and sensory analysis.	Prediction of Eating Qualities of Salmon Fillet from Colour, Marbling and Surface Texture Features using Hyperspectral Imaging Technique	\N	\N	t	2021-06-29 12:25:35.699+02	f	\N	\N
	2011	12395	200	16	\N	\N	98507.00	300231	2011	The results from this project show that information about freshness is very important for how French consumers evaluate cod fillets. This is supported by results from consumer tests, measurement of effects when labeling fish and which purchase criteria are most important for French consumers when buying board-packed cod fillets. The consumer test shows that by labeling the cod fillet with ""fresh"", this has a direct and positive impact on how the French consumer evaluates the product, both in terms of quality characteristics and preferences. This is illustrated by the fact that 40% of consumers preferred fresh cod fillet in a blind test (no information), while 57% preferred fresh cod fillet when they were informed that it was fresh. Furthermore, the French consumer perceives products labeled fresh as better than products labeled frozen or thawed. Finally, the results show that freshness is the most important buying criterion for French consumers when buying board-packed cod fillets.\r\nAt the same time, the consumer test shows that in a blind test, thawed fillets of trawl and line-caught cod are evaluated at least as well as fresh fillets. In a blind test, about 60% of consumers prefer thawed fillet (from both types of gear), while 40% of consumers prefer fresh fillet. These results show that if there is no information about the products, it is difficult for consumers to distinguish between fresh and thawed cod fillets. The results of the consumer test are based on the fact that French consumers tasted a specific type of thawed line caught, thawed trawl caught and fresh line caught cod fillet. The use of other types of raw materials in a similar consumer test may give different results."\r\nTo provide more knowledge about French consumers' preferences for, perception of and knowledge about fresh and thawed fillet products in general and of cod in particular. Cod has been chosen since it is the largest and most valuable whitefish product in the French market for the Norwegian fishing industry. This knowledge is important for understanding the position that thawed products can have in the market and what impact this may have on future sales of fresh / frozen products from Norway.	Franske forbrukeres oppfatning av fersk og tint filet - French consumers' perception of fresh and thawed cod fillets	https://www.fhf.no/prosjekter/prosjektbasen/900599/	\N	t	2022-07-30 13:52:18.413+02	f	\N	\N
	2015	13460	200	16	\N	\N	940000.00	301829	2011	The epizootic caused by the Atlantic salmon louse, a caligid ectoparasitic crustacean, is a severe threat to wild and domestic salmonids. Novel therapeutic approaches to dealing with this pest are needed. Exposure of the louse to freshwater rapidly breaks down its semi-adaptive homeostasis highlighting the osmoregulatory systems for potential therapeutic action. During ecdysis, the louse swells almost exclusively with water, suggesting that disruption of water transport mechanisms can expose an untapped vulnerabilty. The cellular mechanisms that underlie the growth and water homeostasis of the louse are, however, virtually unknown. Aquaporins are major targets for drug discovery in biomedical research, and have recently gained ground in the fight against malaria where channel disruption increases the host´s resistance to infection. By targeting the adaptive channel transport systems of the louse in relation to its vertebrate host, we aim to generate an avenue for differentially regulating aquaporins as a potential means of prophilaxis. Using a heterologous Xenopus oocyte system, structural and functional data will be obtained to determine channel solute selectivity of host and parasite aquaporins. Knock-down experiments in the louse using RNAi technology will be applied to decipher the phenotypic effects on its osmotic physiology, growth and differentiation. Potential chemotherapeutants will be tested to screen for differential disruptors of the louse rather than the host aquaporins. Crystallographic data will be generated to determine critical residues associated with the channel architecture and site-directed mutagenesis used to validate the structure-function relationships. We further aim to validate our hypothesis that aquaporin evolution was fundamentally associated with animal radiation during the Devonian Period. The project thus provides an exciting combination of molecular genetics, evolution, and potential drug targeting of invertebrate aquaporins.	The adaptive evolution of arthropod and vertebrate aquaporins: Deciphering the differential basis of water homeostasis	https://prosjektbanken.forskningsradet.no/project/FORISS/204813?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=VESTLANDETS+INNOVASJONSSELSKAP+AS	\N	t	2022-08-26 16:38:54.662+02	f	\N	\N
Baseline North Sea herring	2012	12242	200	16	\N	\N	604492.00	200002	2009	North Sea Herring (Clupea harengus) is a large stock of the same fish species as Norwegian Spring Spawning Herring but are geographically placed further south in the North Sea. In this baseline study of this stock 1000, fish from 40 stations was captured by Institute of Marine Research, Wessel in the whole fishing area. They were measure for heavy metals (Hg, Cd, Pb and As) and also for PCBs, dioxins and dioxinlike PCBs and brominated flame retardants. For metals the values were low and not exceeding the EU limits. The same was the cast for POPs in the main North Sea area. Some fish captured close to the county of Telemark, with a known history of dioxin emissions showed however values exceeded EU limits for dioxins plus dioxinlike PCBs. This warrants further monitoring.\r\n\r\n(1) Provide baseline data on major contaminants in North Sea Herring throughout its distribution area and covering all seasons; (2) Explore the relationship between contaminants and weight, age, lipid content, gender and gonad maturation.	Baseline study of heavy metals and POPs in North Sea herring (Clupea harengus)	\N	\N	t	2022-07-19 13:47:13.111+02	f	\N	\N
MucoProtect	2023	12409	200	16	\N	\N	804158.00	401966	2018	Vaccines are by far the most important tool in preventing disease in Norwegian aquaculture. Without the systematic use of efficient vaccines industrialized fish farming would be impossible. Despite this, 53 million salmon were lost in Norway in 2017 due to disease, also related to salmon lice treatment. In the project, we will develop novel, clever vaccines based on nanoparticles, tailored for oral vaccination. \r\nAlthough there are many vaccines that work well, it is still a great need for the development of new effective vaccines. The fish's surfaces, including skin, gills and gut, are continuously exposed to microorganisms in the environment. To combat disease-causing viruses and bacteria on these mucosal surfaces (mucous membranes), a strong mucosal defense is also required.\r\nToday's vaccines are primarily injection vaccines that target the central immune system of the fish. Oral vaccination will provide exposure of the vaccine via mucosa and may therefore be a better strategy for achieving a strong mucosal defense.\r\nOral vaccination allows both simple administration and mimics a natural infection route in the fish, and is therefore an obviously preferred alternative for vaccination of fish. However, only one commercial oral fish vaccine exists on the market today. The biggest challenges with oral vaccines are:\r\nThe vaccine breaks down rapidly in the harsh environment of the stomach and therefore needs to be protected\r\nThe vaccine is not sufficiently potent to provide effective and prolonged protection\r\nThe vaccine must reach the intestine rapidly and cross the mucous membranes\r\nMucoProtect is a ground-breaking project within fish vaccinology. We will develop novel, clever vaccines based on nanoparticles, tailored for oral vaccination. The new technology should allow targeted and controlled release of the vaccine. In addition, we will use new tools that provide completely new opportunities for measuring the effects of vaccines, which is essential for rational vaccine development.	Novel bio-mimicking nanocarriers for oral delivery of mucosal vaccines - protection at the first line of defence	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280520?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&TemaEmne.2=Nanoteknologi	\N	t	2022-09-26 11:17:42.136+02	f	\N	\N
Baseline NSS herring	\N	12242	200	16	\N	\N	\N	200001	\N	Norwegian Spring Spawning Herring (Clupea harengus) is one of the largest fish stocks in the Northern Atlantic feeding in the Norwegian Sea and spawning along the Norwegian coast from 62N. In this baseline study of this stock 800, fish from 32 stations was captured by Institute for Marine research Wessels in the whole fishing area. They were measure for heavy metals (Hg, Cd, Pb and As) and also for PCBs, dioxins and dioxinlike PCBs and brominated flame retardants. Although a large material no values exceeded EU limits for these analyses (where limits are set). The data showed that the highest dioxin levels could be found in January to March around spawning, so this could be used for further monitoring og the species. As, Cd, Hg, Pb, dioxins, dioxin-like PCBs, non-dioxin like PCBs and PBDE were determined in fillets of 800 fish caught in the Norwegian Sea. Non fillet samples showed concentrations of any determined contaminants higher than the EU maximum level.	 Baseline study of heavy metals and POPs in Northeast Atlantic  mackerel (Scomber scombrus)	\N	\N	t	2021-05-20 11:58:14.001+02	f	\N	\N
	\N	13430	200	16	\N	\N	72000.00	302048	2008	The aim of this study is to gain a better understanding of the roles and influences that different actors and activities have within the industry and to examine linkages among identified processes. Intertwined with both local and foreign fisheries production, the Irish seafood industry has the potential to either sustainably contribute to Ireland's national food security, or to willfully participate in the destruction of the world's last major wild food resource.	Trends and Trajectories of Irelands Seafood Needs: Towards the Goal of Sustainability	\N	\N	t	2021-06-30 09:30:16.341+02	f	\N	\N
ISA	2013	12409	200	16	\N	\N	665320.00	301612	2011	Project design and implementation. In this project it will investigated whether targeting viral antigen to salmonid APCs can be used to dissect the immune mechanisms important for protection against ISAV, and to develop an effective vaccine against the disease. WP1. Development of salmon targeting vaccines\r\n\r\nGoals:\r\nTo elucidate whether targeting viral antigen to salmon antigen presenting cells can be used to:\r\n• dissect salmon immune responses important for protection against viruses\r\n• develop an effective vaccine against ISA	Application of a new vaccine principle to combat infectious salmon anemia 	https://www.fhf.no/prosjekter/prosjektbasen/900588	\N	t	2022-08-25 12:59:56.078+02	f	\N	\N
	2009	16203	200	16	\N	\N	\N	103303	2008	Failure to remedy declining fishery stocks and biodiversity has been attributed to shortcomings of traditional fisheries management which focuses on single commercial species and ignores broader environmental consequences of exploitation. There is a drive to control fisheries within a broader context such as an Ecosystem Approach to Fisheries Management (EAFM). Among the tools available for EAFM, marine protected areas (MPAs) are the subject of much attention but their role in relation to mobile fish species is unclear. The objectives of the study are to (1) better understand the characteristics of different methods for quantifying fish abundance in coastal waters in England and (2) investigate 2 existing MPAs, the prohibited trawling areas (PTAs) at Whitby and Filey. Initial work will compare data outputs of baited video, baited trap, acoustic and trammel netting approaches to estimating fish abundances. It will then assess relative abundances of fish using a control-impact approach (trawled area v PTA) of fish community descriptors (e.g. species richness and abundance) and non-destructive baited sampling techniques. The project will provide essential information on the value of small MPAs to the fishing industry and wider resource users, for sustainable fisheries and biodiversity conservation, and also increase expertise in use of low-cost non-destructive techniques.	Fish effects of prohibited trawl areas		\N	t	2015-01-16 01:00:00+01	f	\N	\N
	2016	18428	200	16	\N	\N	225651.00	300086	2013	This project will assist in the management action required to bring the fisheries for edible crab and lobster in line with the Marine Strategy Framework Directive and it is therefore imperative that research is undertaken to reduce uncertainty in mortality parameter estimates to ensure that model error is minimized and that Maximum Sustainable Yield reference points are as accurate and robust as possible to underpin such management actions.\r\n\r\nTo provide more robust estimates of natural mortality and to investigate and quantify the incidental mortality of crab and lobster.	Improving mortality estimates for crustaceans	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&ProjectID=19036&FromSearch=Y&Publisher=1&SearchText=Improving%20mortality%20estimates%20for%20crustaceans&SortString=ProjectCode&SortOrder=Asc&Paging=10#Description	\N	t	2022-07-27 12:43:30.287+02	f	\N	\N
SMO-BIO	2019	12277	200	16	\N	\N	824992.00	401936	2015	Irish seaweeds are recognised as an important source of valuable bioactives with, e.g., antioxidant, anticancer, anti-inflammatory, antidiabetic potential for food applications. However, their chemical composition is highly variable, and fluctuates according to environmental influences. More recently, the impacts of biotic (including microbiome) impacts on algal chemical composition and associated bioactivity have been demonstrated but the implications of these impacts on algae used for food applications remain poorly understood. Additionally, storage and processing methodologies influence both directly (e.g. degradation/oxidation processes) and indirectly (through microbe-mediated processes) the food value of algal biomass. This project will assess the role of seaweed-associated bacteria in bioactive production, and potential degradation, and investigate the scope to apply naturally produced enzymes to increase bioactive yields.\r\nProject objectives are to 1) perform for the first-time a characterisation and isolation of bacteria associated with natural Irish seaweeds of food value, 2) evaluate the role of epiphytic bacteria in bioactive production by seaweeds and induced enhancement of bioactive yields, 3) assess the impact of storage and processing conditions on high value compounds in seaweed food species, and 4) assess microbial enzymatic activity with potential applications in bioactive recovery by enzyme-assistant extraction.\r\nThis project combines established expertise in seaweed biology (NUI Galway; Stengel), microbial biotechnology (UCC: Dobson; NUI Galway: Fleming) and food science and chemistry (Teagasc Ashtown: Rai). It builds on existing capacity developed under the Marine Beaufort Biodiscovery Discovery Programme (http://www.qub.ac.uk/research-centres/MarineBiodiscovery/) (and NutraMara, (http://www.nutramara.ie/) as well as recent FIRM-funded projects and a recently funded ERA-net project (Marine Biotechnology) NEPTUNA (http://www.marinebiotech.eu/sites/marinebiotech.eu/files/public/NEPTUNA%20Project%20description%20ERA-MBT%20Call%201.pdf). A link between bacterial colonisation, diversity and seaweed functionality, and biochemical composition and related bioactivity will be established for selected seaweed species with recognised value to the Irish seaweed/food industry. Expected project outputs include characterisation of novel seaweed bioactives; processes to enhance bioactive levels and composition, and reduce algal biomass degradation by selecting appropriate storage methodologies; and the development of new applications in bioactive extraction technologies.	Seaweed-Microbe Interactions to enhance bioactive yields for food applications	\N	\N	t	2022-06-21 15:21:54.412+02	f	\N	\N
PDGL Capo Calavà-Capo Milazzo	2015	100013	300	703	\N	\N	66000.00	301031	2012	Preparation of the management plan for the local area between Cape Calava and Capo Milazzo and monitoring of fishing activities in order to assess the effectiveness of the technical measures introduced by the biological point of view, technical and socio-economic development.\r\n\r\nGoal:\r\nEvaluation of technical measures to preserve the biological resources and the fishing economy.	Piano di Gestione Locale dell’Unità Gestionale compresa tra Capo Calavà e Capo Milazzo - Local Management Plan of the Unit Management between Calavà Cape and Milazzo Cape	\N	\N	t	2022-08-22 09:49:21.093+02	f	\N	\N
COMMWEED	2008	12827	200	16	\N	\N	52821.00	103357	2006	In conjunction with our commercial partner Loch Duart Ltd, this project looked at integrating macroalgal cultivation with commercial fish farming activities, creating an IMTA (integrated multi-trophic aquaculture) system. Over two growing seasons, longlines of three species of kelp were seeded and ongrown at the Scottish Marine Institute, then removed to Loch Duart to be outplanted in close proximity to established salmon cages, and growth monitored over the outplanting season.	Commercialising seaweed culture in conjunction with Atlantic salmon		\N	t	2015-01-16 01:00:00+01	f	\N	\N
	2006	12913	200	16	\N	\N	\N	300262	2005	The main goal of the project has been to provide knowledge about various HSE conditions in the shark fleet, which can be implemented in this fleet group and will help reduce the number of serious work and\r\nshipwreck accidents. The work has been carried out through close and constructive collaboration with various players in the industry. Actors involved are: Fishermen / shipowners, equipment suppliers, boat builders, organizations,\r\ninsurance companies as well as maritime authorities. This is to ensure a holistic approach to challenges and possible solutions.	HMS I sjarkflåten - sikkerhetsmessige forhold om bord på kystfiskefartøy opp til 15 meter - fase I og fase II - HSE in the shark fleet - safety conditions on board coastal fishing vessels up to 15 meters - phase I and phase II	https://www.fhf.no/prosjekter/prosjektbasen/323014/	\N	t	2022-07-30 15:11:27.34+02	f	\N	\N
Baseline Greenland halibut	2010	12242	200	16	\N	\N	\N	200000	2006	Greenland halibut (Reinhardtius hippoglossoides) is a deep water fish captured in the Norwegian Sea and the Barents Sea. In this extensive baseline study fish were sampled at 27 stations in the whole fishing area with a total of 1288 fish samples. All fish were analysed for heavy metals with emphasis on mercury, cadmium, lead and arsenic. Further PCB, dioxins and dioxinlike PCBs and brominated flame retardants were analysed. Results showed that 99 samples out of 1288 had mercury concentrations higher than 0.5 mg/kg ww (EU maximum level),and 262 samples out of 1028 samples had concentrations of sum dioxins and dioxin-like PCBs higher than 8 ng (1998)TEQ/kg ww (EU maximum level at that time). These results showed that this particular species were susceptible for exceeding EU limits for dioxins and PCBs and measures were taken to minimize the risk for such fish to reach the market.\r\n\r\n(1) Document the levels of undesirable substances in Greenland halibut, an important fish species used for human consumption; (2) Provide comprehensive and reliable data needed for the authorities as a basis for decision-making regarding seafood safety; (3) Provide a basis for subsequent risk-based monitoring of undesirable substances in Greenland halibut.	Baseline study of heavy metals and POPs in Greenland halibut (Reinhardtius hippoglossoides)	\N	\N	t	2022-07-19 13:11:26.262+02	f	\N	\N
	2009	12913	200	16	\N	\N	\N	300237	2007	Energy efficiency Based on a typical operating profile, model experiments and theoretical studies, a reduction in fuel consumption is estimated to be approximately 24% on an annual basis. Many of the measures have the greatest effectiveness in bad weather and under extreme conditions and therefore the measures could also lead to a reduction in the required installed performance of approximately 32-35%. In relation to the ambitious sub-goal of saving 40% fuel, the project has not quite reached its goal. In order to achieve this goal, in addition to optimizing the vessel itself, there is also a need to include an optimization of the resistance on the trawl farm. The project has not come up with special measures to reduce damage to raw materials during boarding. Early in the project, direct pumping from a trawl bag, pumping from a trawl bag into the surface and the use of a lock chamber were discussed. The user group believed that with the focus one has received on quality / small halls, there were no compelling reasons to design new forms of boarding. With increased stocks in the cod fisheries and pelagic trawls, the situation may be different. Proposals for safer work operations on trawl decks are summarized in two solution proposals for varying degrees of complexity and "moon landing" which are called "The trawlers of the near future" and "The trawlers of the more distant future", respectively. Both solution proposals include both steering / moving of trawl blocks and gear handling for a vessel towing two trawls (double trawl).	Fremtidens tråler - The trawlers of the future	https://www.fhf.no/prosjekter/prosjektbasen/331012/	\N	t	2022-07-30 14:08:30.296+02	f	\N	\N
	2016	18428	200	16	\N	\N	326973.00	300084	2013	To build on work recently undertaken by International Council for the Exploration of the Seas WKLIFE (Workshop on the Development of Assessments based on LIFE history traits and Exploitation Characteristics) in which a framework for assessing 'data limited' finfish stocks was developed. There is now an opportunity to expand the approach and develop methods suitable for assessment of shellfish stocks. These methods can then be applied to a range of shellfish species to provide indications of likely stock status that will be useful in the context of both direct fishery management by Inshore Fisheries and Conservation Authorities and the legislative requirements of the Marine Strategy Framework Directive to fish at Maximum Sustainable Yield by 2020.\r\n\r\n(1) To provide a framework of modelling techniques and tools that can be employed for a wide range of species and data limited situations; (2) To build on work already undertaken for the whelk (Buccinum undatum) in order to provide methods to assess these stocks; (3) To initiate a data collection programme to provide adequate data for the most appropriate model.	Enhancing the ability to provide advice on data limited shellfish stocks	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&ProjectID=19035&FromSearch=Y&Publisher=1&SearchText=Enhancing%20the%20ability%20to%20provide%20advice%20on%20data%20limited%20shellfish%20stocks&SortString=ProjectCode&SortOrder=Asc&Paging=10#Description	\N	t	2022-07-27 12:33:38.924+02	f	\N	\N
Contaminants in eel and mackerel	\N	12242	200	16	\N	\N	\N	200011	\N	The fjords in Telemark in Eastern Norway have a long history of industrial pollution, especially with POPs. In this project five pooled samples of mackerel (Scomber scombrus) and 25 individual eel (Anguilla anguilla) from the Grenlandfjord area (Telemark) were analysed for the elements arsenic, cadmium, mercury, lead, PCDD/F and dl PCB, PBDEs, sum HBCD and total fat. Mackerel had concentrations of metals, PCDD/F, dl PCB,PBDE and total HBCD consistent with the concentrations reported earlier (www.nifes.no/seafooddata). None of the concentrations exceeded the EU's upper limits, where such limits exist. The concentrations of cadmium and lead in eels were low and none of the 25 fish had levels that exceeded the EU's upper limit. This was also the case for mercury, although the results clearly showed that some of the fish were exposed to mercury without exceeding the EU's upper limit of 1.0 mg / kg wet weight. The concentrations of total PBDE and HBCD were relatively low and comparable with that found in other oily fish, such as mackerel and herring. The concentrations of sum PCDD/F showed values which exceeded the EU's upper limit of 4 ng TEQ/kg wet weight for 21 out of 25 samples. The concentrations of sum PCDD/F and dl PCB in eels showed that values ranged from 3.8 to 92.5 ng TEQ/kg wet weight. Thirteen samples had values which exceeded the EU's upper limit of 12 ngTEQ/kg wet weight. As, Cd, Hg, Pb, dioxins, dioxin-like PCBs, non-dioxin like PCBs, PBDE and PFAS were determined in fillet of mackerel and eel caught in the fjords of Telmark. The results showed high concentration of sum dioxins and furans in fillet of eel. Low levels were, however, found for all analyses analysed in fillets of mackerel and heavy metals in fillets of mackerel.	Concentrations of heavy metals and POPs in mackerel and eel caught in the fjords of Telemark	\N	\N	t	2022-07-19 14:04:14.704+02	f	\N	\N
	2009	100061	200	16	\N	\N	29520.00	300267	2009	Lack of knowledge and understanding of the European crab market has led to an imbalance between supply and demand for crab, especially in 2007, but also in 2008. This is not just a Norwegian phenomenon, but applies more or less to the entire European crab industry.\r\n In order to give the Norwegian crab industry the best possible basis for activity in 2009, it was decided under the auspices of the Crab Committee to carry out the following 2 analyzes to complete the picture:\r\n• Structural analysis of the European crab industry  • Market analysis of the French crab market\r\n\r\nTo carry out a preliminary project that maps and evaluates alternative methods / technologies that can contribute to extended shelf life of fresh crab products, as well as make an assessment of technical solutions and economics for the transport of live crabs.	Alternative metoder for forlenget holdbarhet på ferske krabbeprodukter: Forprosjekt -Alternative methods for extended shelf life on fresh crab products: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900327/	\N	t	2022-07-30 15:28:02.214+02	f	\N	\N
	2013	1010374	200	16	\N	\N	19255.00	301811	2012	Through the MAROFF / industry-financed project "Service vessel 2010", many inputs and views have been received in relation to the further development of the aquaculture industry in general and aquaculture vessels in particular. Larger fish farms and more advanced operations have increased the need to be able to "see and give a helping hand" underwater. The alternative solutions for demanding underwater operations today are to use divers or ROVs. ROV has been increasingly used in the last couple of years, i.a. associated with de-lice operations, inspection of nets and anchor lines, and it is expected that this trend will be further strengthened in the years to come. It is therefore assumed that there will be a future market for "ROV and subsea specialists", with a need for efficient vessels that facilitate ROV operations and other subsea operations in a better way.\r\nIn order to succeed with the development of such vessels, one wants to bring together a larger number of actors who can shed light on issues, make demands from different points of view and develop solutions. A large number of industry actors, especially service providers and users of vessels for underwater operations, have given their consent to participate in the project.	Spesialfartøy for undervannsoperasjoner i havbruk - Special vessels for subsea operations in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/222904?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Leif%20Magne%20Sunde	\N	t	2022-08-26 15:33:50.111+02	f	\N	\N
CARBIOMEMBEX	2019	12910	200	16	\N	\N	100152.00	401965	2018	CO2 removal from process water is an essential component of land-based aquaculture. However, current aeration-based degassing technology implemented in Recirculating Aquaculture Systems (RAS) is rather large-scale and thus associated with significant investment costs, limiting overall plant size and growth in the land-based aquaculture sector.\r\n\r\nCARBIOMEMBEX aims at developing novel technology for CO2 separation in aquaculture by combining state-of-the-art membrane technology and biocatalysis into innovative enzyme-membrane contactor systems for efficient CO2 removal from water. This ground-breaking idea, once experimentally proven, has the potential to become a game-changer in the Norwegian land-based aquaculture industry and promote sustainable growth. Our vision is that this new technology will greatly improve the scalability and reduce investment costs of RAS installations, as well as other closed systems at sea or in live fish transport.\r\n\r\nThe development and demonstration of the new technology follows a two stage process. In a 1-year pre-project we will make key developmental steps and provide a functional proof-of-concept of our envisioned novel, enzyme-assisted membrane technology to efficiently remove CO2 from aquaculture water (TRL1-3). In a subsequent 3-year Researcher Project, we will optimize the system on all relevant levels and build a demonstrator unit for presentation to the aquaculture industry (TRL3-5/6). Techno-economic evaluations will guide our efforts from the very beginning.	Novel biocatalytic membrane technology for the efficient removal of CO2 in Recirculating Aquaculture Systems	https://prosjektbanken.forskningsradet.no/project/FORISS/280525?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Havbruks-+og+foredlingsteknologi&source=FORISS&projectId=142988	\N	t	2022-09-26 11:23:55.682+02	f	\N	\N
	2010	11100	200	16	\N	\N	\N	301109	2007	Fisheries managers need access to the best possible assessments of key stock levels and their age structures. This project will enhance the programme at FRS and ensure that the quality of the work meets international standards. The project will improve biological knowledge of the population structure of cod, haddock and herring stocks fished in Scottish waters through the use of population markers and to enhance and monitor the quality of FRS' age-determination programme by: (1) Applying otolith research methods to improve knowledge of cod, haddock and herring population structure; (2) Establishing a quality assurance protocol for FRS' age-determination programme.	Enhancing otolith research and quality assurance	\N	\N	t	2021-06-07 10:49:38.671+02	f	\N	\N
	2017	13691	200	16	\N	\N	907080.00	402038	2015	Based on the data we have generated so far we are seeking funding for a project aimed at advancing these novel kinase inhibitors further through the biodiscovery pipeline with the ultimate goal to identify lead compounds for further drug development. This will be achieved through three work packages: 1) Assessment of biological activity through in vitro and in vivo models. 2) Optimization of biological activity through chemical synthesis. 3) Early toxicity profiling through in vitro and in vivo models.	Potent and selective protein kinase inhibitors from the sea	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244264?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=PRESS+-+REDD+BARNA+UNGDOM	\N	t	2022-09-23 10:57:14.815+02	f	\N	\N
	2021	15763	200	16	\N	\N	72000.00	402226	2017	Under the EU Marine Strategy Framework Directive (MSFD) EU member states are committed to achieving “good environmental status” (GES) by 2020. Implementation of the MSFD involves the development of appropriate indicators to assess state and monitor progress in relation to GES. MSFD monitoring requirements overlap with those prescribed under other EU legislation including the Common Fisheries Policy. Fish trawl surveys provide decades of spatially resolved abundance at length data and provide a valuable resource from which to derive distributional indices and other species level metrics (Greenstreet et al. 2012). This project will use data from the International Bottom Trawl Survey (IBTS) to develop distributional indicators to support MSFD for the Celtic Seas Ecoregion.\r\nThe aims of the project are:\r\n• To use a geostatistical analysis of trawl survey data to assess size-dependant habitat associations for a selection of demersal fish species\r\n• To develop distributional indices that provide unbiased measures of fish distribution from trawl survey data\r\n• To use available trawl survey data to model temporal change in fish distribution\r\n• To investigate relationships between potential environmental and anthropogenic drivers and distributional change\r\n• To assess the potential for using distributional indices to support the implementation of the Marine Strategy Framework Directive	Cullen Fellowship: Development of Distributional Indicators to Support MSFD	\N	\N	t	2022-06-28 11:04:11.813+02	f	\N	\N
	2008	12395	200	16	\N	\N	\N	300240	2006	The project focuses on whether the rigor condition of the raw material during freezing (pre- or post-rigor) affects the quality of the product through the expected shelf life during freeze storage and after thawing of frozen samples. In the project, fillet portions of salmon were frozen pre- or post-rigor, respectively, in two different freezing processes: TRUFRESH® and tunnel freezing. The samples were fillet pieces (≈150 grams) which were produced in different rigor conditions and packed in plastic and vacuum packed. The samples were frozen shortly after production. Sampling was performed 6 times, where thawing was performed according to a standard thawing procedure (thawing in cold rooms at 0-2ºC). After thawing, quality analyzes were performed and at some of the withdrawals, the thawed samples were refrigerated for 21 days at 0-2ºC. The rigorous state of the raw material during filleting and freezing significantly affected the results of sensory assessment of cooked samples. The pre-rigor samples stood out with harder consistency and less splitting than the post-rigor samples, which did not unequivocally have a positive effect on the quality of the food. The sensory panel considered the post-rigor samples to be more juicy, better to chew and with a better taste than the pre-rigor samples after thawing.\r\nThe drip loss during thawing was affected by the freezing method. Trufresh gave significantly lower drip loss than tunnel freezing when you look at all the outlets during the freeze storage period as a whole.\r\nDuring cold storage after thawing, the pre-rigor groups had the longest shelf life, both analyzed microbiologically and assessed sensory	"Frysing av pre-rigor laksefilet - kvalitet og holdbarhet under fryselagring og etter tining  - Freezing of pre-rigor salmon fillet - quality and durability during freeze storage and after thawing"	https://www.fhf.no/prosjekter/prosjektbasen/572024/	\N	t	2022-07-30 14:26:36.873+02	f	\N	\N
SEAGENE	2023	10006	200	16	\N	\N	1025300.00	401960	2018	In this project, we propose to utilize genetic variation in wild landlocked and anadromous salmon populations to find functional genotypes associated with the transition and healthy rearing in sea water.	Exploring novel functional genotypes associated with the transition and stay in sea water in Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/280808?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Trond+Riise	\N	t	2022-09-26 11:57:45.71+02	f	\N	\N
	2011	100149	300	703	\N	\N	131553.00	300095	2007	Industrial aquaculture represents an important sector of the Portuguese economy, producing mostly Common seabass (Dicentrarchus labrax), Gilthead seabream (Sparus auratus) and Rainbow trout (Oncorhynchus mykiss) fish species. This sector is continuously growing worldwide due to increasing productions. In modern systems of intensive animal production veterinary drugs are employed for therapeutic, prophylactic and growth promotion purposes. Among pharmaceuticals, antimicrobial drugs are of particular concern due to their intensive use. The estimated annual consumption of antimicrobials in the EU for animal production is around 5000 metric tons. The occurrence of unwanted residues in edible products can be the result of illegal use, in the cases of banned compounds, or of failure to respect the proper withdrawal times before butchering, in the cases of permitted compounds. For antimicrobials, food contamination with residues of these compounds or at the aquatic environment is of special concern because they can induce bacterial resistance through continuous exposure, which results in untreatable diseases. This is a tremendous global problem and the consumption of food contaminated with residues of these drugs constitutes a public health threat. The use of antimicrobials is now fully regulated but their control requires high cost analyses. Therefore, this project aims to establish simple methods for screening and quantification of antimicrobials and other non-allowed compounds at the aquaculture sector in alternative to immunoassays or microbiologic procedures that generally fail to accomplish their objectives. Of paramount importance, the possibility to offer to the producers nearly inexpensive methods to assist them in determining the proper withdrawal times before butchering is given. Antimicrobials selected are tetracyclines, quinolones and sulfonamides, the ones that seem most used in this sector. Unwanted compounds, selected also by the regimen of use, are green malachite, nitrofurans and chloramphenicol. Samples considered at this project are: (1) Life cultured fishes from the previously mentioned species; (2) Water from tank they are in; (3) And waters flowing down stream. Prior to analysis itself, suitable procedures for collection and pre-treating samples are selected. With regard to fish, extraction procedures by mechanical shake-out extraction, sonication, soxhlet, and microwave-assisted extraction are addressed for fish meat. This last strategy reduces the volume of organic solvents, which subsequently decreases emission of toxic effluents to the environment. Pre-concentration or cleaning-up strategies are also pointed out for complex samples of low analyse concentration. Chemical derivatization of analyses may be required for conditioning samples to the determining step. Chemical sensors are suggested as detection devices. These are based in optical or electrical recognition elements. The former ones, usually recognized as optodes, are prepared after fibre-optic technology. The electrical sensors are meant for both voltammetric and potentiometric readings. Biosensing devices are also addressed for an increased selectivity. Evaluation, optimization and selection of main experimental variables are reported for all systems with the purpose of obtaining suitable operating characteristics. Previously established methods are also carried out on-line by means of flow-injection and sequential-injection analysis techniques. These analytical tools enable automation of experimental procedures, decreasing human intervention and exposure of an operator to toxic compounds. Other attractive features are their low cost and easy re-configuration, as well as the attainment of high sampling-rates. This turns the proposed methods more attractive and suitable for routine analysis. All batch and flow methods proposed are used to monitor fish and waters from aquaculture. These methods can constitute excellent alternatives to immunoassays and microbiologic screening procedures currently used. Analytical results must be validated after comparison with reference methodologies. These make use of molecular spectrometric detection, namely liquid chromatography-tandem mass spectrometry (LC-MS/MS). In this case, procedures are fully validated according to the defined criteria on Commission Decision 2003/657/EC before use.\r\n\r\n(1) To proposed validated analytical methods for the control of farmed fish and its water surrounding environment; (2) Monitor levels of tetracyclines, quinolones and sulphonamides with established maximum residue limits; (3) Monitor levels of chloramphenicol, malachite green and nitrofurans, not allowed substances in fish meat.	Detection and quantification of antimicrobials in fish and in waters from aquaculture	http://www.isep.ipp.pt/biomark/index.php?page=ptdc-agr-aam-68359-2006	\N	t	2022-07-27 14:13:27.366+02	f	\N	\N
ProAlgae	2013	13350	200	16	\N	\N	229000.00	300286	2012	Production of aquafeed requires significant amounts of fish oil or meal, and the omega-3 fatty acids EPA and DHA are essential. As the fish resources become scarce, prices rise and are expected to rise further in the near future. It has become clear that new solutions must be found and searches for alternative sources of EPA and DHA are initiated. Fish by-products/trimmings, krill, as well as genetically modified microorganisms and plants are considered. Marine microalgae are primary producers of EPA and DHA. Due to the high productivity and sustainable production possibilities, microalgae are considered as a promising future alternative. Most microalgae are photoautotrophs, meaning that they use light energy to produce chemical energy and convert inorganic carbon (CO2) into sugars and organic compounds. Another group, called heterotrophs, grows without light and use organic carbon compounds as both the energy and carbon source. The important parameter for commercial scale cultivation is the productivity, given as the biomass produced per volume over time. Photoautotroph microalgae can produce 15-30% EPA of total fatty acids, while heterotrophic thraustochythrids can produce biomass with 55% DHA of total fatty acids. The EPA/DHA yield can be optimized by increased biomass production, and/or increased lipid productivity. By systematic investigation of the biodiversity, novel productive strains with high EPA and DHA levels can be identified. The production pathways for EPA and DHA are known, and subject to improvement. Three main strategies to actively increase the yield is described: by exploitation of physiological potential, by strain selection and breeding of promising candidates, or by genetic modification. There is an ongoing development of molecular tools to increase the photosynthetic efficiency, and the EPA and DHA content in the cell. The combination of natural selected strains and improvement strategies is expected to increase in biomass productivity and lipid yield by 2-4 fold (or more) within the coming 5-8 years. Cultivation of microalgae is conducted in either open pond systems or closed bioreactor systems. Improved biological productivity has the most impact on production economics, and several initiatives are made to increase the photosynthetic efficiency and to adapt better to production conditions. While the photosynthetic microalgae industry is in development, the heterotrophic production of DHA are based on mature technology and is currently in commercial use for high value products. Phototrophic production is considered as sustainable due to factors such as use of renewable resources (CO2 and sunlight, waste water and animal wastes), use of non-arable land and high productivity. The harvested microalgae biomass needs to be processed by the most cost efficient methods ensuring high digestibility of the EPA and DHA in the algae when used in aquafeeds. There is an ongoing technology development - driven by the biofuel industry - towards more cost-efficient harvesting systems. To ensure high stability and best use in fish feed the biomass must be dried and suitably processed for use in aquafeed. Species/strains of microalgae have been suggested to have a great potential to provide protein, lipids, vitamins, carotenoids and energy in feed for carnivorous fish species. Several microalgae/microorganisms have been tested for use in fish feed and the results shows high digestibility and positive growth effects up to a certain addition level. Because microalgae are a novel resource in aquafeed production, little work has been done on the effects of adding algae oil into fish feed in terms of nutrition but also on the technological challenges in feed production Traditionally, the commercial microalgae industry is directed towards high-value products and low-volume, specialty markets, such as nutraceuticals, cosmetics and food products. However, the political will to develop sustainable algal biofuels in the US have been the key driver of the industrial technology development to make controlled microalgae production more operational, more scalable and more cost-efficient in general. Through strategic and consistent political consistent support over decades, there has been accelerated development the recent years. The algae biofuel industry has just recently entered commercialization of algae biofuels based on both heterotrophic (Solazyme) and phototrophic (Sapphire) production, and is currently scaling up production facilities. There is a clear trend among biofuel companies to explore synergetic opportunities to market co-products while at the same time developing larger scale production to meet the commodity market in the future. Because the production process steps are similar, the technology developments and research advances related to phototrophic biofuels will directly benefit the development of low-cost EPA/DHA. A SWOT analysis was conducted for the phototrophic production of microalgae based EPA and DHA. The most important strengths: good sustainability at lowest trophic level, original source of EPA/DHA with very high productivity. Among the indicated weaknesses: currently high CAPEX for closed systems, high OPEX formixing, and that a technology development is required to reduce processing costs. The major opportunities are that the technological development will decrease CAPEX and OPEX, and that strain improvement efforts are underway to increase productivity driven by the big biofuel industry. The identified threats are a possible increased production of EPA/DHA in transgenic land plants, yeast, bacteria; the lack of strategic R&D perspective and funding, and contamination by grazers and disease organisms. A techno-economic analysis was performed to evaluate three different technologies in two different locations. The input data are based on prior research and technological know-how. Among the three technologies, the innovative flat panel reactors show highest production cost efficiency at locations in Spain due to higher irradiation levels, and also cheaper land costs. At present the estimated production cost for the phototrophic production of EPA and DHA is 39 USD/kg EPA&DHA eq, when using flat panel reactors in high irradiance regions. A future optimization of productivity, and reduction of production costs, which are realistic in a 5 year perspective have been described in the techno-economic analysis. Based on these projections, the production cost may be further reduced to 11.9 USD/kg EPA&DHA eq. At present, the price projections made for the heterotrophic production of DHA (19 USD/kg DHA eq) are competitive with the price levels of DHA equivalents in refined or concentrated fish oil. The production cost may be further reduced to 11.5 USD/kg DHA eq, based on a foreseeable productivity increase in the next 5 years. Microalgae production of EPA and DHA has the potential to develop into a sustainable alternative to fish oil for use in aquafeed. This potential can be realized by establishing a fit-for-purpose research and development pipeline with integrated research along the value chain. In light of the recent price development and the future fish oil price projections, this seems to be a viable strategy for accessing novel EPA/DHA sources.\r\n\r\nThe projects are to conduct a feasibility study of the international status of knowledge on industrial production of marine microalgae. Describe the possibilities to produce EPA and DHA in microalgae for use in feed at an economically viable cost. Investigate scientific knowledge basis, with emphasis on the potential and limitations Identify future research needs and possibilities to develop a commercially viable production to support aquafeed production.	Industriell produksjon av marine mikroalger som råvare for EPA og DHA i fôr til laksefisk: Grunnlag, kunnskapsstatus og muligheter - Industrial production of marine microalgae as raw material for EPA and DHA in feed for salmonids: Basis, knowledge status and opportunities	http://www.fhf.no/prosjektdetaljer/?projectNumber=900771	\N	t	2022-08-01 09:15:29.57+02	f	\N	\N
	2012	13460	200	16	\N	\N	250000.00	301841	2010	Smolt quality is critical for successful salmon aquaculture, and poor smolt quality may generate a wide range of problems; increased mortality in seawater, increased vulnerability to diseases and poor growth, which in total represents a considerable loss. Therefore, the salmon industry continuously seeks practical, cost and time efficient methods to predict the ability of smolts to survive and grow in seawater. Due to its key role in the development of hypo-osmoregulatory ability, gill Na+, K+-ATPase (NKA) activity has become a widely used measure of smolt quality. The proposed project seeks to enhance our understanding of the underlying genetic mechanisms controlling the development of NKA, with emphasis on the critical changes in alpha (a) subunit a1a an d a1b isoforms and seawater tolerance in Atlantic salmon during smoltification and seawater adaptation. The proposed project will seek to develop new molecular methods for precise determination of smolt quality, which will secure a higher degree of accuracy in defining the optimal time for seawater transfer, further decreasing losses due to mortality and poor growth, and also act as an early warning on signs of desmoltification. Our scientific approach includes the development and refinement of tools and establishment of protocols for large-scale absolute quantification of NKA a1a and a1b, and to characterise normal developmental trajectories for the expression of these key genes during parr-smolt transformation in Atlantic salmon. Parallel to, and integrated with, the development of novel tools is the evaluation of these methods under a range of scenarios which are highly relevant to the aquaculture industry, with focus on the impact of water quality (acid/Al), desmoltification and handling/transport. These scenarios are designed to provide groups of smolt known to differ in quality, providing excellent experimental models for the assessment of predictive value of post-smolt performance	The smolt probe - novel tools for assessment of smolt quality and marine performance in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/199800?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2022-08-26 17:20:45.832+02	f	\N	\N
CAFE	2015	10565	200	16	\N	\N	195270.00	300099	2013	\N	Fish hormones and the ocean carbon cycle	\N	\N	t	2021-05-19 14:01:36.217+02	f	\N	\N
	2008	10565	300	703	\N	\N	81000.00	300093	2004	Seaweeds are an interesting source of biologically active compounds that can be used as a source for cosmetics against human pathogenic microorganisms. If cultivated in the effluents of fish holding units, they provide both biofiltration of the water and a marketable product. In a research financed by the E.U. SEAPURA project (Q5RS-2000-31334), the proponent investigation team evaluated the feasibility of fish farm effluent-integrated production of Falkenbergia rufolanosa, the tetrasporophyte of the red seaweed Asparagopsis armata (Harvey; Bonnemaisoniaceae) with emphasis on seaweed yield and biofiltration. As a result of this research, a patent was submitted on the production, extraction and application of the halogenated compounds of the species, which may be marketed for a wide range of applications in cosmetics, preservatives and antifouling. The aim of this proposal is to develop further this research, namely investigating the effects of different cultivation conditions on the productivity of different species/strains of Bonnemaisoniaceae and on the yield of secondary metabolites, so that the commercial cultivation can be optimised. To achieve this objective it is essential to establish unialgal stock cultures in the lab to provide biomass both for the lab experiments and to initiate outdoor mass cultivation. Experiments will be performed in chemostats, which supply the cultures with a continuous and controlled flux of fresh medium, to assess the temperature, light, salinity, inorganic carbon and nutrients effects on photosynthesis, pigment content, elemental composition, growth and halogen yield and bioactivity of biomass extracts. The photosynthesis capacity of algae will be assessed as the CO2 net consumption measured with an infrared gas analyser (IRGA) in culture flasks. The advantage of this method is that it measures the whole cultivation batch with the plants circulating, which determines a complex pattern of light availability that emulates the outdoor mass cultivation in tanks. Halogenated compounds of the biomass cultured at different conditions will be extracted with dichloromethane and the structures of the extracts will be deduced from GC-MS and quantified by GC-FID. The antibacterial activity of the samples will be tested against Staphylococcus epidermis, an important target bacteria in the cosmetic industry, using the agar diffusion method.<br>The results obtained will reveal the species/strains that better adapts to the local outdoor cultivation with a high bioactivity. A mass cultivation of a selected alga will be developed in marine theme park of Algarve during one full year to establish the sustainability of the mass cultivation system. The biofiltration capacity of the aquarium nutrients, the biomass yield and its polyhalogenated metabolites and antimicrobial activity at different seasons, will be monitored during this period.	Cultivation and halogen compounds yields of Bonnemaisoniaceae red seaweeds	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto?idProjecto=56956&idElemConcurso=76	\N	t	2021-05-19 13:35:36.424+02	f	\N	\N
	\N	11671	300	703	\N	\N	146856.00	300096	\N	\N	Effect on lipid metabolism of vegetable lipid interaction with carbohydrate in an important marine aquaculture fish species, European sea bass (Dicentrarchus labrax)	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto.phtml.en?idProjecto=130796&idElemConcurso=7496	\N	t	2021-05-20 12:05:23.924+02	f	\N	\N
	2013	100149	300	703	\N	\N	112105.00	300100	2009	\N	Is aquaculture raising more than fish? Detecting antimicrobial resistance in an understudied ecological niche	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto.phtml.en?idProjecto=103386&idElemConcurso=2733	\N	t	2021-05-19 14:08:33.906+02	f	\N	\N
	2004	10006	200	16	\N	\N	\N	300101	2004	\N	A new passive gear for Norwegian Fisheries	\N	\N	t	2021-05-19 14:09:39.733+02	f	\N	\N
	2007	10565	300	703	\N	\N	76500.00	300094	2004	The main objective of the proposed study is to quantify the impact of rod and line sport fishing in the south and south- west coast of Portugal, from Sines on the west coast to the mouth of the Guadiana river on the border with Spain. This will be done by: 1) quantifying the number of fishermen and mapping the distribution of their fishing effort over the year and area, 2) characterising and quantifying the sport fishing catches over a one year period and 3) evaluating the impact of sport fishing by comparison with the landings of professional small-scale fisheries in this area. A secondary objective is to characterize the sport fishermen from the demographic and socio-economic perspective through questionnaire surveys and to evaluate the economic importance of sport fishing at the regional scale by obtaining data on costs and expenditures associated with the sport fishing activity. The study will provide valuable information that can be used to provide guidelines for sustainable management and conservation of inshore fisheries.	Decreasing fisheries resources: are non-professional fishermen to blame?	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto?idProjecto=58157&idElemConcurso=76	\N	t	2021-05-19 13:37:07.922+02	f	\N	\N
	2010	17654	200	16	\N	\N	\N	300102	2004	\N	Alternativer til marine oljer i laksefôr - Alternatives to marine oils in salmon feed	\N	\N	t	2021-05-19 14:29:29.452+02	f	\N	\N
ECORAIS	2011	10006	200	16	\N	\N	1251408.00	300121	2009	The background for the project was that production and thus the emissions from the facilities had increased rapidly and that it was unclear how these large facilities in deep water affected surrounding areas. The lack of knowledge concerned key areas such as bottom effects, the effect of nutrients on planktonic and trapped algae and filtering organisms and how small-scale current vortices affect the spread of particles. The Research Council decided to merge three applications from the University of Bergen, the Norwegian Institute for Water Research (NIVA) and the Institute of Marine Research into a joint project. The applications addressed various parts of the relevant issues and the joint project will mainly build on the work packages from the original projects.\r\nTo describe qualitatively and quantitatively how discharges from food fish farms affect the surrounding ecosystem. The results from ECORAIS could provide a better basis for developing coastal management strategies for the Norwegian coastal zone.\r\n\r\nTo describe qualitatively and quantitatively how discharges from food fish farms affect the surrounding ecosystem. The results from ECORAIS could provide a better basis for developing coastal management strategies for the Norwegian coastal zone.	Ecosystem Responses to Aquaculture Induced Stress	https://www.fhf.no/prosjekter/prosjektbasen/900260/	\N	t	2022-07-27 15:53:50.982+02	f	\N	\N
	2007	12912	200	16	\N	\N	\N	300747	2006	\N	Utfasing av R22 i fiskefartøyer - Phasing out of R22 in Fishing Vessels	https://www.fhf.no/prosjekter/prosjektbasen/331044/	\N	t	2021-05-31 10:19:36.048+02	f	\N	\N
	2013	12912	200	16	\N	\N	\N	300120	2011	\N	Driftsdata fra RSW- og kombianlegg basert på NH3 og CO2 - Operational data from RSW and combi systems based on NH3 and CO2	\N	\N	t	2021-05-19 15:22:56.849+02	f	\N	\N
	2008	12913	200	16	\N	\N	\N	300110	2006	\N	Dataverktøy optimalisering av bunntrålredskap - Computer tools for optimizing bottom trawl gear with regard to energy efficiency	https://www.fhf.no/prosjekter/prosjektbasen/343074/	\N	t	2022-07-27 15:18:36.212+02	f	\N	\N
	2015	100120	200	16	\N	\N	393600.00	300243	2012	Preliminary documentation has been carried out that current pulses appear to contribute to a reduction in the load of salmon lice larvae in fish farms. In small-scale experiments, new infestations of lice were distributed with 20–30% of the number in the experimental groups and 70–80% in the control groups. The project's aim is to optimize, scale up to full scale, and study biological effects using the Norwegian-developed technology Seafarm Pulse Guard (SPG).	Fullskalaforsøk med strømgjerde mot lakselus - Full-scale experiment with electric fence against salmon lice	https://www.fhf.no/prosjekter/prosjektbasen/900815/	\N	t	2022-07-30 14:35:14.883+02	f	\N	\N
	2014	100083	200	16	\N	\N	263257.00	300745	2011	Pancreatic disease (PD) and cardiomyopathy syndrome (CMS) result in significant financial losses in sea-based farming. PD is caused by salmonid alphavirus (SAV) and CMS by the piscine myocarditis virus (PMCV). PD is a major problem from Rogaland to Sør ‐ Trøndelag and CMS a problem along the entire Norwegian coast. In an attempt to reduce the spread of PD, "Regulations on zones to prevent infection and control pancreatic disease in aquaculture animals" have been introduced. Section 13 of the regulations: "Measures for aquaculture facilities with a clinical outbreak of PD", stipulates that farming boats, feed rafts, floatations and other equipment from aquaculture facilities with a clinical outbreak of PD must be cleaned and disinfected before the equipment is used again. The purpose of this project was to identify possible virus reservoirs and new routes of transmission for SAV and PMCV. In the project, sample material was collected from facilities during eruptions, to be sure that viruses were present at the site. Captive and free-living organisms were collected at the edge of the cage, benthic organisms, sediment, biofilm and plankton. Hearts from salmon were also collected as reference samples. In addition, mucus, feces and salmon lice from salmon were examined. Fat leaching from excised pylorus and belly fat from dead salmon with PD has also been tested for viruses. Of the material collected, all organisms from cage and bottom, sediment, biofilm and plankton were negative for SAV and PMCV by Real ‐ Time RT ‐ PCR. SAV and PMCV were found in mucus, faeces and salmon lice from salmon. SAV was detected in the fat secretion from pylorus and belly fat from dead salmon with PD. SAV in the fat secretion was tested for replicating virus in cell culture and infectivity was confirmed by immunostaining. Through this project, there have been no indications that sedentary and free-living organisms on the edge of the cage, benthic organisms, sediment, biofilm and plankton are reservoirs for SAV. The collected material for PMCV is only from one plant - but gives the same indications as for SAV. Although no reservoirs have been identified in trapped and free-living organisms on the cage edge, etc. for SAV and PMCV, set-aside and cleaning are considered necessary to ensure that the site is cleaned of any accumulation of organic material between releases. It is also conceivable that other agents may have reservoirs in organisms other than salmon (e.g. Paramoeba Perurans). This project indicates that salmon itself constitutes the main reservoir for viruses and that fat floating on the surface in a plant with high infection pressure can be a factor in the spread of PD. Set-aside and cleaning of equipment will prevent the transmission of viruses to newly released smolts by removing organic material from salmon. Better dead fish handling will be important to prevent the spread of infection since fat film can be transported with the upper water masses.\r\n\r\nThe primary objective of this project is to reduce the spread of pancreas disease (PD) and cardiomyopathy syndrome (CMS) in the aquaculture industry. Both these diseases generate considerable economic loss especially when they affect large fish. With knowledge of reservoirs for the viruses causing these diseases, it could be possible to make guidelines of how to delay disease outbreak and limit further transmission of these pathogenic viruses.	Undersøking av potensielle reservoarer for patogene virus: Fokus på NSAV og PMCV i marine akvakulturanlegg for atlantisk laks - Investigation of potential reservoirs for pathogenic viruses: Focus on NSAVs and PMCVs in marine aquaculture facilities for Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/900721/	\N	t	2022-08-03 14:13:34.132+02	f	\N	\N
	2010	100086	200	16	\N	\N	\N	300125	2010	\N	Effekter på kvaliteten til pre-rigor røkt laksefilet: En videreføring - Effects on the quality of pre-rigor smoked salmon fillet: A continuation	https://www.fhf.no/prosjekter/prosjektbasen/900420/	\N	t	2021-05-19 15:57:26.338+02	f	\N	\N
	2015	11992	200	16	\N	\N	3900000.00	100991	2008	The overall aim of the project is to develop practical Fisheries Ecosystem Plans that can be used for the sustainable management of fisheries in the waters around Ireland. A fundamental principle of the ecosystem approach is that it should be a participatory process involving stakeholders and accordingly the project will proceed through close co-operation between the third-level partners, relevant fishing industry representatives, the Marine Institute, managers, policy makers and other interested parties. The principles underlying the ecosystem approach, and which will be developed into operational fisheries management objectives by the project partners are:  we must maintain ecosystem integrity and function; we must include stakeholders in the decision making process; we must use a precautionary approach and risk assessments; we must use an adaptive management approach (i.e. management must be adaptive rather than predictive); ecosystem areas and management areas must be compatible; the impacts of all sectors (e.g. shipping, pollution, aquaculture) must be considered; ecosystem management is a social process – take a social-ecological complex systems approach; incentives must be aligned with conservation and rational use.	Ecosystems Approach to Fisheries Management	\N	\N	t	2021-04-28 14:28:24.977+02	f	\N	\N
MugRip	2005	11565	200	16	\N	\N	\N	301019	2002	The purpose of this work was to study the population genetics of the gray mullet (Mugil cephalus), in Sardinia, to determine the degree of variability of natural populations and possible degrees of differentiation between different populations. The project highlights the dangers of biodiversity loss as a result of controlled breeding practices and provides some indications on the protection of natural populations, controlling the aquaculture practices that involve a reduction of biodiversity.\r\n	Effetti genetici del ripopolamento attivo su popolazioni lagunari di mugilidi - Genetic effect of restocking actions on lagoon populations of grey mullets	\N	\N	t	2021-06-03 14:58:01.953+02	f	\N	\N
	\N	12912	200	16	\N	\N	\N	300227	\N	To summarize input for a report that describes the fleet group's most important R & D priorities.	FoU-oversikt innen salt-/klippfisk ved SINTEF Energi  - R&D overview within salt/rock fish at SINTEF Energi	\N	\N	t	2022-07-30 10:55:14.226+02	f	\N	\N
	2007	10006	200	16	\N	\N	\N	300220	2007	\N	Forsøksfiske etter rød sjøpølse (Stichopus tremulus) - Experimental fishing for red sea sausage (Stichopus tremulus) 	https://www.fhf.no/prosjekter/prosjektbasen/313064/	\N	t	2021-05-20 11:33:02.187+02	f	\N	\N
APRICOT anatomy	2012	12910	200	16	\N	\N	\N	300207	2012	The objectives of this project have been to provide detailed information about the size, orientation and location of pin bones in fillets of cod, haddock, saithe and salmon. For each species 16 fillets were CT scanned and analyzed. The bones and fillet were segmented and length, thickness, position and orientation of the pin bones were estimated. Comparison with manual control measurements for some of the fillets showed that all the bones were detected, but there were some deviations in the length and thickness measures. These deviations were mainly due to limitations in CT resolution.	Påvisning og kvantifisering av pinbone - Detection and quantification of pinbone	\N	\N	t	2022-07-29 15:02:06.953+02	f	\N	\N
	2008	12395	200	16	\N	\N	\N	300214	2007	\N	Forskning og utvikling i kystflåten - Research and development in the coastal fleet	https://www.fhf.no/prosjekter/prosjektbasen/331104/	\N	t	2021-05-20 11:27:50.824+02	f	\N	\N
	2008	100101	200	16	\N	\N	362695.00	300219	2008	The aim of the project is to go through an exploration and trial fishery for king snails in Sør-Trøndelag and Møre og Romsdal to clarify whether there is a basis for commercial fishing in the area. Furthermore, the goal is to obtain data for HI as a basis for preparing harvesting strategies and regulations for king snails. The usefulness for the industry will be the opportunity for commercial fishing for king snails in Sør-Trøndelag and Møre og Romsdal. This could provide activity for the coastal fleet for larger parts of the year, as well as give the onshore facilities a larger raw material base as a basis for year-round and profitable operation.\r\n	Forsøksfiske etter kongesnegl - Experimental fishing for king snails	https://www.fhf.no/prosjekter/prosjektbasen/900108/	\N	t	2021-05-20 11:31:35.973+02	f	\N	\N
	2010	12395	200	16	\N	\N	300000.00	300408	2007	Salmon is commonly exported as a standard product, as whole salmon or as fillets. This means that price is often the only criterion about which the salmon producers are competing. The result is a strong focus on producing the salmon as inexpensively as possible. In this project the scientists are going to map the salmon producers' strategies to stand out from their competitors. The mapping will provide an overview of what the companies are specifically doing to make their mark, which obstacles they are meeting, and to what extent these measures are profitable. The scientists, amongst other things, will follow individual companies that are trying to stand out from others, for example by producing ecological salmon or by labelling the salmon in special ways. The goal is to gain knowledge that can contribute to increased value added in the salmon industry. In addition, market studies will be conducted amongst purchasing agents in supermarkets and stores. The industry studies are being conducted in the respective countries, and the market studies will undergo in central markets.	Market-based value adding and differentiation of salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/178092?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=MATPROG-Matprogrammet%3A+Norsk+mat+fra+sj%C3%B8+og+land&source=FORISS&projectId=184162	\N	t	2022-08-25 15:42:15.794+02	f	\N	\N
	2013	13607	200	16	\N	\N	323000.00	301840	2010	Norway can expect rising water temperatures, and the potential effect of this on the performance of farmed and wild Atlantic salmon (Salmo salar) is presently not understood. Long before a rise in water temperature reach the critical temperature (Tc) that is immediately lethal, it will affect the performance with regard to feeding, growth and reproduction. This is because rising temperatures reduce the aerobic scope. Oxygen consumption rises with temperature, and aerobic scope is the maximal range by which oxygen consumption can be increased above the demand of basal metabolism. Aerobic scope will start to decrease above a certain temperature, the pejus temperature (Tp), where the rise in maximal rate of oxygen delivery slows down and the amount of energy that can be devoted to feeding, growth and reproduction will start to decrease. In two recent papers in the journal Science, a reduced aerobic scope has been identified as a key factor threatening population survival on a warmer planet. Still, Tp has not been determined for Atlantic salmon populations or aquaculture stocks, and to do this is a major aim of this research proposal. The research will be carried out together with scientists at the Norwegian University of Life Sciences (Prof. Hans Magnus Gjøen, Dr. Øyvind Øverli), major breeders of Norwegian salmon for aquaculture and restocking, and Prof. Anthony Farrell (Univ. British Columbia) - the foremost expert on the effect on temperature on Pacific salmon. We will determine the resting and maximal rates of oxygen consumption in one aquaculture stock and 3 populations (from France to Finnmark) as fry (freshwater) and smolt (sea water). This will allow us to identify individual, stock and population differences in Tp that will predict cultured salmon performance in the warm future, as well as the ability of wild populations to cope with high temperatures, and hence their potential to contribute thermal tolerance to existing aquaculture stocks.	The salmon in a warmer world: Aerobic scope of Atlantic salmon at different temperatures	https://prosjektbanken.forskningsradet.no/project/FORISS/199796?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Departement=Fiskeri-+og+kystdepartementet&source=FORISS&projectId=201209	\N	t	2022-08-26 17:17:14.562+02	f	\N	\N
	2007	10006	200	16	\N	\N	\N	300329	2007	\N	Kongekrabbeseleksjon - King crab selection	https://www.fhf.no/prosjekter/prosjektbasen/343104/	\N	t	2021-05-21 15:07:03.404+02	f	\N	\N
	2021	13346	200	16	\N	\N	\N	402331	2014	The northern basins of the Baltic Sea are relatively shallow systems, implying that coastal processes can be of great significance to this area. It is likely that benthic primary production is an important part of the basal production in coastal ecosystems, because of high nutrient concentrations in the sediments and available sunlight. Coastal habitats are also important recruitment areas for most fish species. However, colored organic matter, which is transported into the marine system via rivers, can potentially shift the basal production from benthic and autotrophic to pelagic and heterotrophic. Thus, colored organic matter is likely a key factor influencing the ecosystem function in the northern Baltic Sea. In this project we are studying benthic and pelagic primary production and bacterial production in northern Baltic Sea coastal zones with varying input of colored organic matter. Furthermore, we are aiming at quantifying the importance of the different production modes to the production of higher trophic levels, e.g. fish.\r\nThe project is part of the strategic research program ECOCHANGE, which has the aim to elucidate how climate change will affect the ecosystems dynamics in the Baltic Sea, including fish production and accumulation of organic pollutants in different organisms.	Coastal benthic and pelagic production in the northern Baltic Sea	https://www.umu.se/en/research/projects/coastal-benthic-and-pelagic-production-in-the-northern-baltic-sea/	\N	t	2022-06-14 12:48:03.204+02	f	\N	\N
	2013	100077	200	16	\N	\N	218363.00	300332	2012	The project to develop a sorter for roe biscuits, as well as the possibility of pumping and returning fish to vessels, has been completed after two years of development. It can be reassuringly said that the project has been one success and that the end product is a major advance in roe biscuit production. It is now possible to pump fish from the tank up into a screening box, 3.5 m above the tank edge. There will be the excess water is gently separated from the fish, before the fry are then led in over the sorting rolls. The sorting machine from Melbusystems allows sorting in three different fractions of fish, where it is possible to choose individually how big fish each fraction should contain. The fish is at all times in a humid environment and is quickly returned to their respective breeding vessels. When the fish leaves the sorting machine, it is locked through an optical counter and so on in hoses back to the tub. This makes it possible to get an accurate sorting, as well as exact figures on how much fish each fraction consists of. It is important that the whole process is done gently and as quickly as possible, so that the fish does not suffer unnecessary stress. By coordinating two processes simultaneously (counting and sorting), you reduce moreover, unnecessarily much handling of the fish. It soon became clear that it is not economically and practically possible to produce large numbers of roe biscuits without it using a sorting machine. The project has led to a product that has become so effective, that one to two man can now sort tens of thousands of fish per hour and get accurate numbers at once. The result is less staffing, predictable production, fewer occupational injuries due to bucket carrying and almost none damage or mortality in fish as a result of sorting. Also, the exact sorting leads to that the fish grows better and smoother afterwards, as well as escaping roe biscuits after release into salmon cages has been reduced to almost zero. he main challenge has been the behavior of the roe biscuit, which often gets sucked into everything possible when it is exposed to stress. This has been solved by sorting the fish over wet rolls that hold constantly moving. Thus, the fish never gets a chance to suck on and is gently transported on. A lot of work has also gone into finding the right angle and amount of water, so that the fish are counted correctly and not sucks inside the counter. If possible improvements are to be pointed out, it must be the collection method of the smallest fraction. This is caught in a chute under the sorting rolls and then passed through a counter. Here it can be a challenge to set the right amount of water so that the fish does not get stuck and the counter does not counts water. To reduce the risk of miscounting and accumulation of fish, a third pair of sorting rollers. This will lead to less water through the counting unit, at the same time it reduces the possibility of fish being able to get sucked in at unwanted places.	Helhetlig konsept for sortering og logistikk av rognkjeksyngel - Comprehensive concept for sorting and logistics of roe fry	https://www.fhf.no/prosjekter/prosjektbasen/900829/	\N	t	2022-08-01 10:49:23.649+02	f	\N	\N
ECOFISH	2019	100549	100	600	\N	\N	580500.00	402210	2015	The conversion of conventional aquaculture farms in sustainable aquaculture farms help aquaculture businesses to achieve economic viability and competitiveness. Sustainable aquaculture is undoubtedly the management technique that has most contributed to support aquaculture businesses to adopt aqua-environmental measures for protection of the environment, natural resources and landscape.\r\nAquaponics is known as a sustainable production system for plants and fish that combines traditional aquaculture (aquatic livestock), such as fish, crayfish and shrimp with the hydroponics (growing plants in water) in a symbiotic environment. The Aquaponics is a production system where the waste is utilized as nutrients is a system sustainable for the environment, where high-value products on the market are obtained because they are grown with organic nutrients and free of chemicals or pesticides.\r\n\r\nBy this research project, we aim at to improving onboard waste management and reduce the amount of waste disposed of inappropriately. In order to achieve this goal, we have the following objectives: to integrate aquaculture production system with agricultural production system (aquaponics) and to reconcile and achieve social, economic and environmental objectives with processing and marketing action to add more value to end aquaponics products.\r\n\r\nThe project will develop concepts for the next generation of aquaculture production systems which can be used for multiple purposes, including aquaculture, agriculture and social farming.\r\nThe project originality comes through its multidisciplinary character in the sense that it combines a research team specialized in various fields, whose experience will result in a production platform product, including all necessary technical indicators for developing and interpretation socio-economic of the results obtained.	Researches on the potential conversion of conventional fish farms into organic by establishing a model and good practice guide	http://ecofish-project.com/	\N	t	2022-06-28 11:12:14.199+02	f	\N	\N
SCREAM	2018	12391	300	702	\N	\N	1212500.00	401446	2015	The Norwegian Institute for Agricultural and Environmental ResearchBioforsk, the Fraunhofer Chile Research, SC ROPLANTA SR Romania and the Universidad Peruana Cayetano Heredia (Peru)UPCH have joined forces to develop a transnational longterm research cooperation platform within the EULatin America Programme under the project proposal umbrella: “Screening microalgae and bacteria; in search of novel compounds of potential medicinal and other industrial valuesSCREAM”. SCREAM targets a high impact scientific area, biodiscovery and the exploitation of marine microalgae and terrestrial bacteria as renewable sources of natural bioactive and functional components, by using a multidisciplinary approach. This includes, but is not exclusive to, microbiology including microalgae and bacteria technology, state of the art ‘omis (metabolomics/proteomics), stress physiology, product testing and development and economic assessment. Microalgae species will include Antarctic, Arctic and other Nordic species, bacteria species will include terrestrial acidophilic and acid tolerant species. The novelty of SCREAM derives from a number of original and innovative activities that will undoubtedly lead to a number of innovations within cancer research and functional food with the potential for further exploitation. By selecting microalgae as our main focus, SCREAM takes steps towards the future, targeting functional food products, not only for the healthy ingredients supplied by the microalgae, but also avoiding use of overexploited agricultural fields. Furthermore, the potential for adjuvants from microalgae and/or bacteria in anticancer treatment and affecting tumour cell invasion and metastasis to improve longterm therapeutic success of conventional anticancer agent by decreasing the possibility of chemoresistance is promising. SCREAM will be looking for: Adjuvants from marine microalgae and terrestrial bacteria in anticancer treatment affecting tumour cell invasion and metastasis and microalgae metabolites as food ingredients.	Screening marine microalgae and terrestrial bacteria; in search of novel compounds of potential medicinal and other industrial values	https://www.era-learn.eu/network-information/networks/eranet-lac/eranet-lac-1st-joint-call-on-research-and/screening-marine-microalgae-and-terrestrial-bacteria-in-search-of-novel-compounds-of-potential-medicinal-and-other-industrial-values	\N	t	2022-09-14 11:09:46.86+02	f	\N	\N
BIOSYS	2021	100745	300	702	\N	\N	1400000.00	401947	2018	The aim is to develop processing technologies for subsea camera images to extract information about fish size distributions, fish behavior, fish abundance and biomass. This technology will be valuable for monitoring of wild and farmed fish stocks but also for bio-monitoring, where fish and animals are used as indicators for the state of the environment. BIOSYS technology can become an effective and cost-efficient tool for on-line monitoring of aquatic environment, providing rapid detection of alterations in water quality and real time feedback.	Biomass and fish size estimation system	https://www.martera.eu/projects/2017/biosys	\N	t	2022-09-26 12:49:40.869+02	f	\N	\N
	2006	12395	200	16	\N	\N	\N	300361	2005	In coastal purse-seine fisheries on pelagic species like sprat, herring and mackerel, increased efficiency in live transportation and storage may be vital to increase value. This project presents three experiments where the pelagic species herring and mackerel are transported in a newly developed towing-bag (Bargo TM). In 2005, Norwegian fisheries on pelagic species had a value of 6,0 Bill. NOK. The coastal fleet represents 26% of this quantity. The results indicate that the new method is both more lenient and at least four times faster than traditional towing, but also that it has to become more solid.\r\n	Kystfiske etter pelagiske arter - økt verdiskapning ved hjelp av effektivisert levende mellomlagring - Coastal fishing for pelagic species - increased value creation through more efficient live intermediate storage	https://www.fhf.no/prosjekter/prosjektbasen/343053/	\N	t	2021-05-21 16:17:53.443+02	f	\N	\N
	2009	12395	200	16	\N	\N	\N	300368	2008	"Developments in the European markets are moving towards more working women, smaller families with fewer members, single households and a more fragmented eating pattern.\r\nAt the same time, consumers' time for and knowledge of cooking is changing. This creates a particularly challenging situation for many conventional fish products. A time-consuming cooking process that requires planning, dilution and space will probably appeal less and less in a hectic everyday life, where time has become a limiting factor for many consumers. Another consequence is that many people want ""one-stop shopping"", ie that they want to spend less time buying groceries and therefore choose supermarkets over specialty stores or traditional outlets / markets.\r\nThis is the reason why the Norwegian salted fish industry wants more knowledge about lightly salted products in the Spanish market. Today we know relatively little about how this category is established. Most are probably imported, but the import statistics do not have a separate category for lightly salted fillets - as they are classified together with other frozen fillets. Visits to the grocery store show that the products have a national distribution, but both manufacturer / provider and product type probably vary with geography. The product is probably also sold in HORECA and the institutional channels (hospital / prison / school / military, etc.), but the industry does not know the details.\r\nOne of the reasons why knowledge is lacking may be that traditional salted fish products are sold in distribution channels other than the lightly salted products. The former requires a cold chain, while the lightly salted products are sold together with other frozen seafood. Norwegian exports of frozen seafood products to Spain are limited and are also dominated by players who work with salted fish to a lesser extent.\r\nImport statistics to Spain show stable supplies of traditional salted fish products. We assume that many Spaniards associate these with the term ""bacalao"". ""Bacalao"" is also actively used in the profiling of the lightly salted products based on cod fillet, and it is thus natural to ask how the two product categories are perceived by the Spanish consumer. Are the lightly salted products a competitor to the traditional, perhaps especially the diluted traditional products? If so, how are they competitors? Are they used in the same way? Do they have the same taste and consistency? Is price important? Etc.\r\nMethodologically, the problem, as outlined in the project description, will be addressed by first observing profiling and product selection at some selected sales outlets for traditional and lightly salted products in connection with the Christmas shopping. Traditionally, salted fish is part of Christmas and sales reach a peak then. Interviews with those responsible on site are included. Focus group surveys will also be conducted to be able to say something about consumers' knowledge of and attitudes towards traditional and lightly salted products. These activities are planned to be completed in 2008\r\nThe knowledge acquired will form the basis for interviews / discussions with Spanish distributors of such products. At the same time as the interviews, visits are made to the same outlets to hear how the sales in connection with the Christmas shopping actually went. This will be implemented in the spring of 2009."\r\nThe overall goal of the project is to be able to quantify the status of lightly salted fillet products in Spanish grocery, HORECA and institutional kitchens. The consumer surveys will help to clarify how Spanish consumers view traditional and lightly salted products.\r\n	Lettsaltede produkter i det spanske markedet – konkurrent eller framtidig forretningsområde for norske saltfiskprodusenter - Lightly salted products in the Spanish market - competitor or future business area for Norwegian salted fish producers	https://www.fhf.no/prosjekter/prosjektbasen/900110/	\N	t	2021-05-21 18:05:08.289+02	f	\N	\N
	2014	12395	200	16	\N	\N	552294.00	300376	2010	Control of Listeria is a major challenge for the salmon industry. Listeria is a disease-causing food-associated bacterium, and there are therefore strict requirements for Listeria levels in products and raw materials. Several countries that import Norwegian salmon have zero tolerance for Listeria in the products. Listeria risk products are particularly long-lasting, cold-stored products that are not heat-treated before consumption. Typical products are cold smoked and dug salmon. For this type of product, neither the production process nor the customer's treatment will usually eliminate Listeria. In processes that do not have steps that eliminate Listeria (eg heat treatment), the Listeria quality in the raw materials is very important. Control of Listeria in production facilities is therefore essential for increased control of this bacterium in the industry. Can one rely on fast methods as a measure of cleanliness? Sampling and analysis for Listeria is time consuming and costly. An assessment of commercially available alternative detection methods for Listeria was therefore carried out. According to Nofima, testing of selected culture-based rapid methods showed that the methods can give a high proportion of false positives at the same time as they are less sensitive than standard methodology for sampling and detection. The methods therefore have limited suitability for use in the salmon industry according to the project group. Better cleaning provides increased control with Listeria - Nofima's results from the survey showed that the cleaning that is practiced does not eliminate Listeria in the facilities. This leads to Listeria on finished products in that the fish is infected during processing in the facilities and often early in the slaughter process. Analyzes from gutted salmon showed that many slaughterhouses regularly have Listeria on their products that are delivered for further processing. According to the project group, extended sampling provided increased knowledge about sources of infection and the effect of measures. The results showed that better cleaning can increase control of Listeria in plants, but that other strategies, and often a combination of several measures, are necessary to eliminate Listeria in the production environment and products. Based on knowledge gained in the project as well as previous knowledge in the area, a guide was prepared for the industry that can be used as a tool for risk-based management and increased control of Listeria in the salmon industry. The salmon industry has been an active partner in the project and contributed valuable results and input. This has given increased attention and contributed to more transparency in the industry around one of the Norwegian salmon industry's biggest challenges; control of L. monocytogenes. The project has pointed out challenges for individual plants and for the industry and given the industry new knowledge and a basis for targeted control of Listeria. This includes both preventive measures, risk-based monitoring and problem solving to get rid of Listeria. What benefit can the industry have from the project? On the basis of the knowledge gathered through the project, a guide has been made: "Guidance for prevention, monitoring and removal of Listeria in the salmon industry". The guide describes important measures and solutions for achieving increased control of Listeria in the salmon industry within the areas of prevention, monitoring and removal of Listeria in processing plants for salmon. The guide will be an aid for carrying out targeted work and prioritizing measures against Listeria in production facilities.\r\n	Tiltak for økt kontroll med Listeria i laksenæringen: Hovedprosjekt - Measures for increased control of Listeria in the salmon industry: Main project	https://www.fhf.no/prosjekter/prosjektbasen/900521/	\N	t	2021-05-24 10:57:35.42+02	f	\N	\N
	2018	12242	200	16	\N	\N	218750.00	401326	2016	Fish feeds contain high natural levels of the essential, but also potential toxic trace element selenium (Se). The current practice in the aquaculture industry towards increased replacement of marine ingredients with plant ingredients affects both the natural Se levels and the chemical forms of Se in the feeds. In organisms, the biological functions related to Se are mediated by the expression of selenium-bound proteins, i.e. the selenoproteins. Little is known about the bioavailability of Se in marine-based feed compared to plant-based feed, and how supplementation of Se (e.g. in the form of Se-enriched yeast or other Se-sources) in feeds affect the expression of selenoproteins in farmed fish. The present project will apply novel analytical approaches based on proteomics and advanced trace element analysis for characterising and identifying selenoproteins in fish feed and in farmed Atlantic salmon fed different dietary sources of Se. To date there are few studies on the selenoproteome in Atlantic salmon, and through this project valuable information on how the chemical forms of Se in feeds affect the bioavailability of Se and the selenoprotein expression in fish, will be obtained.	Characterisation of selenoproteins in fish feeds and in farmed salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244195?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUK2-Stort%20program%20for%20havbruksforskning	\N	t	2022-09-07 12:52:37.844+02	f	\N	\N
	2011	100061	200	16	\N	\N	\N	300385	2011	\N	Lønnsomhetsindikatorer for pelagisk konsumindustri - Profitability indicators for the pelagic consumer industry	\N	\N	t	2021-05-24 12:04:55.799+02	f	\N	\N
	2005	17677	200	16	\N	\N	\N	300468	2002	The background for the project was expressed needs in the fishing fleet to assess new material solutions in selected components and substructures on fishing vessels. Most fishing vessels are weight critical and\r\na weight reduction can, depending on the type of vessel, contribute to increased stability, increased load capacity, increased speed and reduced fuel costs. There was a further need to consider new ones material solutions that can help reduce costs, need maintenance, corrosion and wear and which can help to simplify installation and improve insulation of furnishings and cargo spaces on fishing vessels. Based on this, the Fisheries and Aquaculture Research Fund wanted to start an activity aimed at examining the benefits that can be achieved by adopting new ones material solutions in the fishing fleet. The project ""New material solutions for the fishing fleet"" which was started in the summer of 2002, was carried out as a collaboration between SINTEF Materials and Chemistry and SINTEF Fisheries and aquaculture. The project was funded by the Fisheries and Aquaculture Research Fund (FHF) and administered by the Research Council of Norway.\r\n\r\nThe main objective of the project was to:\r\nFind new material solutions that can help reduce weight, corrosion, wear, maintenance needs as well as to simplify installation and improve insulation of furnishings and cargo spaces fishing vessel.\r\nThe following sub-goals were formulated:\r\n- Mapping components on fishing vessels where the use of composite materials can contribute to reduce weight and corrosion problems,\r\n- Map components on fishing vessels where there is high wear and frequent maintenance \r\n- Establish concepts for the production of components in composite materials and possibly others corrosion-resistant materials and show potential for weight and maintenance savings.\r\n- Develop new concepts to reduce wear.	Nye materialløsninger for fiskeflåten - New material solutions for the fishing fleet	https://www.fhf.no/prosjekter/prosjektbasen/352012/	\N	t	2022-08-02 09:55:16.162+02	f	\N	\N
	2005	100114	200	16	\N	\N	\N	300377	2003	\N	Automatisk fangstmåler - Automatic catch meter	https://www.fhf.no/prosjekter/prosjektbasen/352022/	\N	t	2021-05-24 10:58:52.397+02	f	\N	\N
	2006	1010035	200	16	\N	\N	\N	300378	2003	\N	Lite utnyttede kystnære ressurser - Little utilized coastal resources	https://www.fhf.no/prosjekter/prosjektbasen/313123/	\N	t	2021-05-24 10:59:55.192+02	f	\N	\N
	2014	12395	200	16	\N	\N	400107.00	300381	2013	Access to good locations will be a decisive factor for further growth in the aquaculture industry. The industry is excluded in whole or in part from attractive site resources as a result of protection measures, other business activities, military activity, etc. Political decisions on the disposition of coastal areas are often made with somewhat limited knowledge of the effects it can have, positively or negatively. Although this is largely an area for the public administration network research, the aquaculture industry will benefit from obtaining documentation and conducting research aimed at the industry's needs. If the aquaculture industry is to have an impact on increased use of coastal areas, it is dependent on mapping the needs. Based on the reverse burden of proof that follows from the precautionary principle, it will largely be the aquaculture industry's own responsibility to produce and present knowledge about economic and social conditions (cf. the principle of sustainability in several dimensions). Demands for equal treatment and common guidelines will most often lead to the strictest requirements having to be taken into account, which could obviously lead to more restrictions on land access, especially in the north. Ecosystem considerations will also mean that different areas along the coast must be treated differently, ie with a certain element of political and administrative discretion.  The development of supervisors is an important instrument when it comes to defining the framework for the use of administrative discretion and ensuring a certain degree of equal treatment. The current supervisor for the County Governor's processing of farming cases (A-1653) from 1999 is one of the supervisors who undoubtedly needs updating. Guides for impact assessments (KU) for aquaculture measures in sea areas need to be updated and further developed. Here, it is important that appropriate criteria are prepared for impact assessments, both at the initiative level (site applications) and the plan level (area plans). It is particularly important that the KU requirements here are coordinated so that a KU for a larger planning area is assumed to cover part of the information that is otherwise included in a KU for a locality. There is a need to gather experience and to develop more knowledge about epidemiology and infection hygiene operating models related to land use. Today, the industry's own land use (as a result of distance requirements) is one of the biggest limitations when it comes to further expansion in a number of coastal areas. Today's aquaculture industry could produce more if operations are coordinated within appropriate zones with “firebreaks”. The responsibility for ensuring that this is carried out lies primarily with the fish farmers, although the Norwegian Food Safety Authority will be able to function as a rice behind the mirror. In the coastal zone, it should be planned for larger areas, e.g. based on ecosystem considerations. The municipalities, which today have the main responsibility for land management in the coastal zone, are individually too small for this. The solution may be inter-municipal co-operation, but experience so far indicates that these co-operation projects have not been able to come up with finished plans within a reasonable time. The aquaculture industry is today subject to extensive laws and regulations that fall under several ministries. Much of this can be simplified and coordinated. For example, even minor adjustments in the positioning of cages, anchors and feed rafts will trigger a completely new procedure and associated procedures. It must also be possible to coordinate inspections from various agencies. The use of distance zones outside protected areas should be re-evaluated and specified.  The aquaculture industry should recognize that coastal land resources at sea are considered national property, subject to central and municipal management. The challenge will then be to create a framework for negotiations that provides predictability both for the aquaculture industry and for other user interests, and which is as fact-based as possible.\r\n	Lokalitetstilgang for havbruk - Locality access for aquaculture	https://www.fhf.no/prosjekter/prosjektbasen/900911/	\N	t	2021-05-24 12:02:16.311+02	f	\N	\N
Multifac	2015	12395	200	16	\N	\N	1063907.00	300440	2011	Salmon diseases are caused by a combination of one or more pathogens and factors related to host and environment including environmental stress, rearing conditions, physiological and endocrine changes during smoltification and sexual maturation and unbalanced nutrition. Factors that are involved in development of Atlantic salmon diseases and their relative importance are often unknown, making it difficult to choose optimal measures. IPNV carrier condition is an important risk factor due to risk of reactivation. HSMI outbreaks are often observed in the wake of IPN outbreaks, but it is unclear whether or how the presence of IPN virus may increase the salmon's susceptibility to HSMI. To solve multifactorial disease problems, we need to assess interactions between pathogens and stressors. Our experimental models, in combination with traditional and newly developed high-throughput analytical techniques, bioinformatics tools (functional genomics) and metabolomics, makes it possible to analyse various factors in combination with each other.\r\n\r\nMain goal: Increase knowledge on the development of multifactorial diseases; assess effects of different variables and their interactions Sub-goals: (1) Evaluate the effect of different variables (genetic resistance against IPN, IPNV carrier condition, IPN reactivation and vaccination) and their combination on the development of HSMI; (2) Evaluate the effect of QTL for IPN resistance on the development of IPNV carrier condition, reactivation of the virus in post-smolts and susceptibility to HSMI; (3) Demonstrate relationships in the field between IPN-status (QTL +/-hosts, IPNV carrier status, IPNV reactivation) in grow-out salmon in sea water and outbreaks/virus titre of HSMI/PRV; (4) Identify disease markers that can be used by the industry for better evaluation of the health status of the fish.	Multifaktorielle sykdommer i norsk lakseoppdrett - Multifactorial diseases in Norwegian salmon farming	https://www.fhf.no/prosjekter/prosjektbasen/900658/	\N	t	2022-08-02 08:49:22.358+02	f	\N	\N
	2010	12395	200	16	\N	\N	73622.00	300418	2009	The purpose of this project is  to gain a greater understanding of what product information can be placed on Norwegian clipfish products in the Brazilian market, so that one can develop and maintain consumption in this market, as well as meet the increasing competition from Portuguese players.\r\n\r\nGoal to acquire knowledge of the Norwegian clipfish industry about what information Brazilian consumers and supermarket chains want on the clipfish products.\r\n The Norwegian clipfish industry can use this knowledge to label its products with information to maintain and increase the consumption of Norwegian clipfish in Brazil.	Merking av klippfisk i det brasilianske markedet. Hvilken informasjon er relevant for forbruker og detaljist? - Labeling of clipfish in the Brazilian market. What information is relevant to the consumer and retailer?	https://www.fhf.no/prosjekter/prosjektbasen/900325/	\N	t	2022-08-01 15:46:06.157+02	f	\N	\N
	2005	12913	200	16	\N	\N	\N	300471	2002	SINTEF is working on a new design for farmed nets and new mooring solutions that can reduce escapes. Central to the new net concepts is the design and placement of cross ropes where you clearly see weaknesses with several of the solutions available on the market today. In addition, the researchers are working to reduce the complexity of mooring fish farms. Norwegian fish farmers see the escape of fish from fish farms as a challenge. This challenge has now been addressed through the project "New escape-proof cage concept" which is being implemented by SINTEF Fisheries and Aquaculture in collaboration with fish farming companies and technology producers, with funding from FHF (Fisheries and Aquaculture Research Fund).	Nye rømmingssikre merdkonsept - New escape-proof cage concept	https://gemini.no/2003/09/kan-redusere-romming/	\N	t	2022-08-02 10:01:35.686+02	f	\N	\N
	2009	13692	200	16	\N	\N	\N	300469	2008	The Norwegian sea-going autoline fleet (conventional group over 28 m) currently consists of approx. 35 vessels and fish mainly for cod, haddock, ling and tusk. The practice of this fishery can mainly be divided into two operations: setting and hauling of line. In this fleet group, the setting operation is mechanized and takes place automatically; The hooks on the line are automatically fitted while the line goes out of the vessel. However, the tail operation is of a more manual nature on most vessels. It is common for the line to be hauled into the vessel over a row roll in a hatch in the ship's side on the factory deck, which is 2–3 meters above the water surface. Next to the reel there is always a crew member who secures and lifts the fish that comes up by using a hook (clap) which is preferably hit in the fish's head. The speed of a hauling line varies, but on the most efficient vessels up to 50 meters / min. The distance on the hooks is around 1.3 meters, so if there is a lot of fish on the line, it is a very demanding and stressful for the crew to lift in all the fish. This often leads to misalignment with the cap, which damages the quality of the fish if you hit the fillet, in addition to the fact that there is some loss of fish when it becomes too hectic.\r\nTo avoid these problems, an attempt has been made to automate the process. As of today, there are two systems that are prominent:\r\n• Moonpool technology (dragon well). This is implemented on M / S “Geir”. This means that the line is hauled through a well in the center of the hull (in the middle of the keel). This technology ensures the least possible movement where the line enters, and that lost fish that float are left to float in the well so that the crew can easily catch it.\r\n• Automatic line hauler (ALH). This is mounted on M / S “Loran”) Here an adjustable hatch of 1x1 meters is mounted in the water surface through which the line is hauled. Lina then goes through a shaft with a conveyor belt that collects fish that loosen. Fish that do not come loose in the shaft are worn loose (hooked) from the line in the tail compartment know that the line goes between two rolls that are so tight that only the line comes between.\r\n\r\nGoal: to make documentation of the various technical solutions that today's autoline fleet has available in such a way that the effect of the various solutions can be communicated back to the industry. It is further assumed that the data material from the cruise should be of such a quality that they could be used as a basis for one or more publications in an international journal.\r\nSub-goal\r\n1. To make an objective comparison of the three existing tail systems that currently exist in the autoline fleet. Here, special emphasis was placed on the technologies' ability to catch fish at different tail speeds.  \r\n2. To document the various work operations on an autoline vessel with regard to HSE. Here, too, emphasis was placed on how the various tail technologies affected the work, but one also wanted to map the other operations that took place on board, such as factory and split / setting.\r\nTo follow the catch taken under different conditions throughout the production process from sea to consumption. This is to gain a better understanding of how the individual links in the production chain affect the quality of the end product.	Nye metoder for linehaling i autolinefisket med fokus på effektivitet, kvalitet og sikkerhet - New methods for line hauling in autoline fishing with a focus on efficiency, quality and safety	https://www.fhf.no/prosjekter/prosjektbasen/900102/	\N	t	2022-08-02 09:57:22.308+02	f	\N	\N
	2014	12395	200	16	\N	\N	\N	300431	2013	\N	Modningstemperatur og effekt på utbytte og kvalitet - Maturation temperature and effect on yield and quality	\N	\N	t	2021-05-24 14:40:33.209+02	f	\N	\N
SPONGES	2007	10194	100	1	\N	\N	1999790.00	26167	2005	Many marine sponges contain natural compounds that have potential interest to society. Limited possibilities for supply of these compounds from natural resources often delays or even stops further development of a product after its initial discovery. In the proposed project, systems and processes for the cultivation of marine sponges will be developed in order to create a stable and sustainable supply and reduce pressures on natural resources. The development of these applications will be supported by studies on the biology of the target organisms, such as ecology, feeding biology (and the role of symbiotic microorganisms therein) and ATP-metabolism. In addition, the genetic background of growth and secondary metabolism of sponges will be studied in order to rationalise strategies to improve culture techniques. The culture systems to be developed are an integration of innovative technologies of four European SMEs, including novel strategies to feed sponges in closed and half-open systems, a unique technology to control water quality in artificial marine systems, novel spectrometric sensor technology (and corresponding software) to monitor and control the system, an in vitro sponge cultivation system (primmorphs) for testing medium design and specific sponge farming methodologies. A limited number of (commercially interesting) sponge species will be used in the project as model species for technology development. Product formation in these species will be studied in order to optimise productivity of the culture systems. \r\n\r\nThe objective of the proposed project is to initiate a sustainable sponge industry in Europe by combining the efforts of innovative SMEs and leading scientific institutes. The project will strongly improve the competitive position of Europe in marine biotechnology and is expected to generate new products for the market.\r\n\r\n	Sustainable production, Physiology, Oceanography, Natural products, Genetics and Economics of Sponges	https://cordis.europa.eu/project/id/17800	\N	t	2022-06-21 16:03:38.582+02	f	\N	\N
	2008	100127	200	16	\N	\N	\N	300462	2007	The project will design, test and document a new trawl construction.\r\n• The trawl will significantly reduce the catch of small shrimp and other unwanted by-catch.\r\n• The trawl will also reduce energy costs as a result of easier water flow resulting in less towing resistance.\r\n• The trawl should provide increased safety through better maneuverability when used in strong currents.\r\n• The trawl must minimize the fisherman's manual work with sorting the catch by reducing the amount of unwanted by-catch	Ny trål mellom dei Tvende fyr - New trawl between the Second lighthouse	https://www.fhf.no/prosjekter/prosjektbasen/312034/	\N	t	2022-08-02 09:40:46.855+02	f	\N	\N
	2006	10006	200	16	\N	\N	\N	300791	2006	The Fisheries and Aquaculture Research Fund (FHF) co-finances a development project with main purpose to develop a new type of shrimp trawl with significantly reduced towing resistance compared to traditional shrimp trawls. The project is led by Teknologiforum in Norway Fiskarlag and carried out by the Institute of Marine Research in Bergen in collaboration with SINTEF, Fisheries and Aquaculture, department Hirtshals. The project is carried out in three phases, where the development of trawl concepts were included in phase 1, while model experiments in 1:10 and 1: 2 scale are the main element in phase Phase 3 will consist of full-scale testing of the most promising trawl concept.\r\n	Utvikling av nytt trålkonsept for reketrål (fase 2 og 3) - Development of a new trawl concept for shrimp trawls (phases 2 and 3)	https://www.fhf.no/prosjekter/prosjektbasen/343064/	\N	t	2021-05-31 12:08:33.172+02	f	\N	\N
BIO-SAFETY	2018	100683	300	703	\N	\N	24500.00	401884	2017	The project has as its primary objective to transfer innovative technologies to the small-scale artisanal fishery, with the aim aimed at maintaining the natural properties of the fish for longer times and reducing the degradation phenomena, thus determining a greater preservability of the product as well as its promotion through the application of defined procedures. These new disinfection techniques will be low-cost for operators, easy to use and eco-friendly. Actions aimed at defining eco-sustainable disinfection methods for fishing equipment and on-board surfaces will be associated with technology transfer to the fishing fleet of the small-scale coastal fleet.	Nuove Tecnologie per la Pesca Artigianale - Novel technologies for artisanal fishery	http://www.csrpesca.it/?page_id=396	\N	t	2022-06-28 11:39:53.814+02	f	\N	\N
INTRA	2009	1010289	200	16	\N	\N	1000000.00	301706	2006	The Atlantic cod (Gadus morhua) is historically one of the most economically significant fish species in the Northern Atlantic. However, due to extensive exploitation in the last century, the numerous wild stocks are at historically low levels, the species itself being classified as vulnerable to extinction. In the past decade, the farming of cod has become a commercially viable practice, however there remains a number of critical production bottlenecks, a prominent one being that stocks reach sexual matu rity during the production cycle. During this physiologically demanding process, maturing fish stop growing and channel nutrients into gonadal rather than somatic growth, thereby extending the production cycle. Such problems have been traditionally addres sed in other species such as Atlantic salmon through the use of artificial photoperiod manipulation. However recent similar work in Atlantic cod suggests that it has a heightened sensitivity to light and therefore, at present, no suitable lighting system is available to the industry that can reproducibly regulate stock performance in commercial on-growing systems. Furthermore, lighting management is an intrinsic component in successful larvae and juvenile production, with the potential to impact feeding, growth and survival. However modern production practices has not exploited this technology optimally due to lack of adequate scientific back-up as well as the availability of specialized lighting systems. This project aims to design, develop and validate novel efficacious photoperiod management systems, which can radically improve cod farming productivity. To this end, this proposal will bring together an international network of academic institutions, as well as an array of commercial aquaculture producers both in Norway and UK to help the project initiator (Intravision Aqua) achieve this goal.\r\n\r\nGoals:\r\n(1) Develop know how on cods perception to light; (2) Develop sexual maturation kit to detect sexual maturation; (3) Develop and test underwater light systems able to suppress sexual maturation in cod in fish farming.	Novel narrow bandwidth lighting technology in cod farming and its impact on performance from early stages to adult fish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/174231?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4200&LTP.1=LTP2+Hav	\N	t	2022-08-26 09:22:11.312+02	f	\N	\N
	2012	100118	200	16	\N	\N	47929.00	300779	2011	In the last 10 years, the Norwegian sea-going line fleet has undergone a major restructuring that has helped to reduce the number of vessels from around 100 to approx. 30 per day. This has been necessary to increase the catch base for the vessels and at the same time improve profitability. Despite this, profitability as of today is far from satisfactory, and both the offshore and coastal line fleet clearly need measures that can help change this. Bait is one of the most important input factors in line fishing, and approx. 12000–14000 tonnes in Norway. The prices of this have risen sharply in recent years. Five years ago, the average price was approx. NOK 8-9, while today it is up to approx. 20 kr. In other words, prices have more than doubled during the period. At the same time, fish prices have not developed to any great extent, and this has meant that bait now accounts for almost 15–20% of the liner vessels' operating costs, compared with 5–8% previously. It therefore goes without saying that a reduction in bait costs will have a major direct impact on profitability. Other countries that engage in modern line fishing, such as the USA, Russia, the United Kingdom, the Faroe Islands and Iceland, are also experiencing the same problem as Norwegian fishermen. These also need new, environmentally friendly solutions, and thus represent a significant market potential for a possible new Norwegian bait product. Line fishing is a passive, gentle and nature-friendly fishing method. It is to some extent species selective as a natural result of the way the fishing is carried out, but there are no sure ways to influence this. It will therefore be very advantageous to be able to manage this in a better and not least more predictable way, especially in relation to cod, which is the most valuable species. By developing a bait tailored for cod fish, it is expected to be able to increase catch efficiency in combination with a reduction in unwanted by-catch. In the same way, it is also possible to avoid catching cod as a by-catch during periods when this is problematic in fishing for other species. This will contribute to more optimized and targeted resource utilization. At the same time, it can also provide better opportunities for more market-adapted fishing because it provides a greater degree of predictability and long-term perspective, something the markets demand. These factors will form good foundations for increased profitability. The world's population is growing, as is the need for marine foods. Today's bait used by the line boats is whole fish and squid that can also be used for human consumption. In addition, most of the bait (approx. 80%) used in Norway is mainly imported from remote areas such as South America and Asia, with the negative consequences this has in terms of both costs and environmental impact. There is a clear objective that a restructured bait should be produced from marine by-products that are not suitable for human consumption and that are not harmful to the environment in the sea. Such a bait will contribute to increased profitability for the line fleet by reducing the bait cost in combination with higher efficiency both in terms of use and fishing. As a result of the present project, a project has now been realized with support from Innovation Norway, with the aim of establishing a new company for the development of technology and production of restructured bait.\r\n	Utvikling av restrukturert agn: Forprosjekt - Development of restructured bait: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900718/	\N	t	2021-05-31 11:54:24.597+02	f	\N	\N
GENSINC	2021	13460	200	16	\N	\N	872105.00	401459	2016	Atlantic herring is an important species in the pelagic fisheries with average annual harvest rates exceeding a million tons in the North-eastern Atlantic. Herring display a remarkable variability in phenotypes, e.g. size-at-age and timing of spawning, but at the same time a low genetic divergence between herring populations. The observed genetic difference between populations has however been suggested to be of adaptive relevance. Recent advances in genomics can now be used to document variability in genes with potentially high adaptive significance. In order to further study the biological significance of the genetic variants underlying ecological adaptation in the Atlantic herring we have established experimental populations by crossing Atlantic herring (adapted to oceanic water) and Baltic herring (adapted to brackish water). Another experimental population consisting of hybrids between spring and autumn spawning herring is planned within this project, allowing in depth studies on the genetic basis of reproduction timing in herring. Multi-generational experiments on such populations are considered essential to understand evolutionary and population genetic responses to environmental change. Genome analyses combined with phenotypic characterization of offspring from these experiments will provide novel basic knowledge about the genetic basis for adaptation to different environmental conditions. Furthermore, a set of carefully selected populations of Atlantic herring will be used for whole genome sequencing to establish a more fundamental understanding of the biology and underlying genetic structure in these herring populations.  An overall aim of the project is to establish an improved biological basis for stock identification in herring which will contribute to a more sustainable exploitation of this species.	GENetic adaptations underlying population Structure IN herring, Clupea harengus	https://orbit.dtu.dk/en/projects/genetic-adaptions-underlying-population-structure-in-herring-clup	\N	t	2022-09-14 11:24:44.411+02	f	\N	\N
ILAV	2007	13460	200	16	\N	\N	\N	300538	2003	\N	Polymorfisme og evolusjon av infeksiøs lakseanemi virus - Polymorphism and evolution of infectious salmon anemia virus	https://www.fhf.no/prosjekter/prosjektbasen/552142/	\N	t	2022-08-02 12:14:36.237+02	f	\N	\N
	2012	100083	200	16	\N	\N	90100.00	300554	2011	Through contact with fishermen, business actors and public bodies, Møreforsking has in recent years followed the development of king snails as a resource and a new potential industry in Norway. Based on this correspondence, as well as the evaluation report from 2008, Møreforsking wishes to carry out a project to solve one of the bottlenecks for further development of this industry.\r\n\r\nGoal: to develop long-term commercial utilization of king snails that provides maximum value creation for business actors throughout the value chain.\r\nSub-goals\r\n• To summarize information and document properties and product quality for Norwegian king snails.\r\n• To identify and establish markets for Norwegian king snails.\r\n• To design initial financial calculations for calculating profitability in the value chain.	Produkt- og markedstilpasning av kongsnegl - Product and market adaptation of king snail	https://www.fhf.no/prosjekter/prosjektbasen/900593/	\N	t	2022-08-02 14:04:53.675+02	f	\N	\N
MAREA-BEMTOOL	2012	11368	100	300	\N	\N	54050.00	300915	2012	The BEMTOOL project, funded by DG MARE of the European Commission through a specific contract within the framework contract MAREA (www.mareaproject.net), was aimed to develop a new predictive and integrated bioeconomic model useful to support multi-objective approaches for Mediterranean fisheries management. The new model, named BEMTOOL, allows to simulate and predict the effects of management measures and/or harvesting strategies in the short, medium and long-term. Furthermore, optimal levels of fishing effort and/or catches, which maximize the long-term sustainable production (either in physical or economic terms), can be estimated by the BEMTOOL model. Therefore, given the traditional categorisation of bio-economic models in simulation (answering the question "what if") and optimization (answering the question 'what's best') models, both questions can be answered by this new modelling tool. A total of 11 management scenarios can be simulated by the BEMTOOL model. The basic scenario is represented by the Status Quo, where the management system remains unchanged during the simulation period. Other scenarios consist of changes in fishing gear selectivity, changes in fishing effort (in terms of number of vessels and/or days at sea), changes in fishing mortality, and introduction or variation of Total Allowed Catches (TAC). Furthermore, scenarios on Status Quo, changes in gear selectivity and changes in fishing effort can be simulated either assuming or not assuming an active fishermen behaviour affecting the levels of fishing effort. Finally, the single scenarios can be combined to simulate more complex management systems. The outputs of each simulation are represented by all variables included in the logical-conceptual scheme of the model, which values are reported for each year of a simulation period defined by the model user. The BEMTOOL model has been developed taking into account the work already done in previous projects on this topic. The existing bio-economic models specifically developed for or applied to Mediterranean fisheries have been used as a background for the development of the new model. This has allowed the model to be enough flexible to accommodate different features and needs of Mediterranean fisheries. To test this and other model capabilities, seven case studies covering fisheries from Spanish waters to Greece have been subject to simulation and optimization experiments. The seven fisheries selected to test the model reflect the realities of the catching sector in the EU Mediterranean countries. These fisheries differ in terms of size of vessels, types of fishing gears, fishing areas, exploited species and management regimes. A total of 11 scenarios were simulated for each case study. Most of the scenarios were aimed at achieving the optimal level of fishing mortality for a specific stock. However, a scenario directed to extract the maximum economic yield and a scenario aimed to estimate the effects of a change in vessels mesh size were also simulated. The development of the new bio-economic model represents the main achievement of this project. However, other results have also been realized. These can be summarized as follows: (1) A description of the main Mediterranean fisheries with the identification of the main stocks and fleet segments involved; (2) The definition of a methodological approach to disaggregate the economic data collected at EU Member State level into data at Geographical Sub-Area (GFCM-GSA) level (management units in the Mediterranean are generally associated to the GSAs defined in the FAO-GFCM context); (3) The identification of a set of biological and socio-economic indicators to be associated to the different management objectives in the fisheries sector; (4) A review of the existing bio-economic models and biological modelling tools developed for the Mediterranean fisheries; (5) The development of an additional modelling tool (incorporated in the BEMTOOL model) aimed to perform multi-objective analysis and identify the "optimal" management options among a set of possible management measures; (6) The simulation through the BEMTOOL model of 77 management scenarios, 11 scenarios for each of the 7 case studies selected to test the model. The project, carried out in 13 months from January 2012 to February 2013, was organized in the following tasks: (0) Task 0 (Project management) was aimed to coordinate the activities of the project supervising the progress of all project tasks; (1) Task 1 (Multi-objective approach) was aimed at defining indicators and related reference points for each of the main objectives pursued in fisheries management; (2) Task 2 (Model development) was aimed at developing the predictive and integrated multi-objective bio-economic model using information on the existing modelling tools for Mediterranean fisheries as a theoretical support for the development of the model conceptual scheme; (3) Task 3 (Software development) was aimed at producing the model software and the relative documentation; (4) Task 4 (Fisheries identification) was aimed at identifying Mediterranean fisheries and compiling data to be used for simulations; (5) Task 5 (Case studies simulation) was aimed at testing the new bio-economic model and verify its functioning as regards the appropriateness of the model, the simplicity of use and the consistency with the project objectives; (6) Task 6 (Reporting) was finalised to the preparation of the project Interim Report and Final Report.\r\n\r\nThe main objective of the BEMTOOL project was to develop an integrated bio-economic modelling tool aimed to develop and support multi-objective approaches for fisheries management in the Mediterranean Sea. The capability to evaluate the biological and economic effects of different harvesting strategies directed at extracting the long-term maximum sustainable production while avoiding the risk of recruitment overfishing and modification in the ecological structure and functions of the exploited fish community was expected by the modelling tool. Furthermore, the identification of the optimal level of fishing effort and/or catches per each main segment/metier of the fishing fleet in line with previously defined conservation goals while allowing the possibility to extract the maximum long-term economic value was also expected by the model. To have suitable data for bio-economic modelling, an additional objective of the project was to provide approaches to aggregate economic data, as collected through the data collection regulations, in a way compatible with the spatial stratification of the GFCM-GSAs including, if necessary, merging or splitting of GSAs depending on the fisheries/metier under examinations. Moreover, to allow meaningful integrated bio-economic evaluations for fisheries management, the project was expected to identify the main species and fleet segments for the multispecies multiple gears demersal fisheries carried out in different Mediterranean sub-regions which are adequate in each GSA to cover an acceptable proportion of total catches/landings and total revenues for each of the main metiers involved in the demersal fishery.	Bio-Economic Modelling TOOLs: Development of an integrated bio-economic modelling tool to develop and support multi-objective approaches for fishereis management	https://imbriw.hcmr.gr/marea-bemtool/	\N	t	2022-08-04 12:39:13.959+02	f	\N	\N
	2014	12395	200	16	\N	\N	845947.00	300573	2011	To evaluate the long term and short term effects of handling (mainly pumping and crowding) of Atlantic salmon smolt. The effects we investigate are physiological stress and welfare. It is believed that handling of smolt during fresh water phase may contribute to losses of fish later in sea water. This is a problem in salmon farming today.\r\n\r\nGoal: to reduce wounds and increase welfare in smolt that are pumped and handled and to prevent long term injuries as a result of handling earlier in life.	Pumping og håndtering av smolt - Pumping and handling of smolts	https://www.fhf.no/prosjekter/prosjektbasen/900660/	\N	t	2022-08-02 14:21:53.895+02	f	\N	\N
DataBio	2019	1009689	100	600	\N	\N	16145593.00	402194	2017	The data intensive target sector selected for the DataBio project is the Data-Driven Bioeconomy, focusing in production of best possible raw materials from agriculture, forestry and fishery/aquaculture for the bioeconomy industry to produce food, energy and biomaterials taking into account also various responsibility and sustainability issues. DataBio proposes to deploy a state of the art, big data platform “on top of the existing partners’ infrastructure and solutions - the Big DATABIO Platform.The work will be continuous cooperation of experts from end user and technology provider companies, from bioeconomy and technology research institutes, and of other partners. In the pilots also associated partners and other stakeholders will be actively involved. The selected pilots and concepts will be transformed to pilot implementations utilizing co-innovative methods and tools where the bioeconomy sector end user experts and other stakeholders will give input to the user and sector domain understanding for the requirements specifications for ICT, Big Data and Earth Observation experts and for other solution providers in the consortium. Based on the preparation and requirement specifications work the pilots are implemented utilizing and selecting the best suitable market ready or almost market ready Big Data and Earth Observation methods, technologies, tools and services to be integrated to the common Big DATABIO Platform. During the pilots the close cooperation continues and feedback from the bioeconomy sector user companies will be utilized in the technical and methodological upgrades to pilot implementations. Based on the pilot results and the new solutions also new business opportunities are expected. In addition during the pilots the end user utilizers are participating trainings to learn how to use the solutions and developers also outside the consortium will be activated in the Hackathons to design and develop new tools, services and application for the platform.	Data-Driven Bioeconomy	https://www.databio.eu/it/	\N	t	2022-06-21 16:09:54.426+02	f	\N	\N
	2008	13761	200	16	\N	\N	134499.00	300601	2007	The effect of the alternative treatments albendazol, morantel, oxfendazol, clorsulon, oxibendazol, thiabendazol and triclabendazol were compared to the effect of praziquantel and fenbendazol on tapeworm (Eubothrium sp.) in Atlantic salmon. Oxibendazol has effect, but gives the same type of adverse effect as fenbendazol; reduced appetite during and after treatment. A bioassay for measuring sensibility to praziquantel is developed and standardized. This bioassay should be verified against resistant tapeworm populations when possible	Resistens hos bendelorm - Resistance in tapeworm (eubothrium sp.)	https://www.fhf.no/prosjekter/prosjektbasen/552024/	\N	t	2022-08-02 15:02:00.065+02	f	\N	\N
	2017	12242	200	16	\N	\N	415579.00	401327	2015	Cholesterol is essential in many physiological functions. It gives structure to cell membranes and is a precursor for bile acids, steroid hormones and vitamin D. Vertebrates, like humans and fish, produce their own cholesterol and do not depend on cholesterol from food. Phytosterol, the plant equivalent of cholesterol, is in humans known for its ability to reduce the uptake and production of cholesterol and thus lowering the plasma cholesterol. In Atlantic salmon, high phytosterol concentrations in the diets have been associated with increased levels of fat in liver and plasma.\r\n\r\nInsect protein and fat are now becoming realistic ingredients in the diet of farmed Atlantic salmon. Insects cannot synthesize cholesterol and depend on a dietary supply of sterols. Some plant-eating insects do not have access to the animal-derived cholesterol, and have developed the ability to convert plant-derived phytosterol into cholesterol. A conversion of phytosterol into cholesterol could be beneficial for insects as raw material for fish feed and hence for the robustness and health of the salmon. \r\n\r\nTwo different insect species (black soldier fly and kelp fly) have been grown on marine media (seaweed). The results from the trials are not available, but the sterol composition of insects grown on the different media will provide information about their ability to convert phytosterol into cholesterol. The effect of phytosterol on the is currently being investigated by using a cell model and by tracking radio-labelled cholesterol in zebra fish fed different forms of phytosterol. Finally, an Atlantic salmon feeding trial with insect ingredients will be conducted. This work will provide new insights about the use of insects as a source of sterols in the diet of Atlantic salmon.\r\n\r\nGoal:\r\nIn salmon aquaculture, limitations on availability of sustainable feed ingredients is a major obstacle. AquaFly is a project where insects are proposed as a feed ingredient for Atlantic salmon. The current post doc would allow for a more thorough look at some of the lipid-related aspects of this project, including the metabolism of sterols and fatty acids in the insects as well as the effects of the insect-derived sterols on the Atlantic salmon. \r\n\r\nInsects produced in cooperation with the University of Stirling (kelp fly) and Protix Biosystem B.V. (black soldier fly) will be assessed for their ability to store and produce lipids required by Atlantic salmon. Little is known about the lipid metabolism and the retention of fatty acids and sterols in insects, and this post doc will help broaden the knowledge on how to use these insects as carriers of important lipids, such as saturated fats, marine n-3 fatty acids and cholesterol. \r\n\r\nFor the assessment of metabolic effects of the insect-derived sterols on the Atlantic salmon, samples from a feeding trial using insect lipids will be used. To gain further knowledge on the details of the uptake and metabolism of these sterols, model systems involving zebrafish and salmon hepatocytes will be used.	Insects as a source of sterols for Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/244253?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2022-09-06 15:59:26.709+02	f	\N	\N
	2013	12395	200	16	\N	\N	551035.00	300256	2011	An initial tax discovery project with Nofima as an R&D partner showed that deformed hearts in rainbow trout had a lower weight, higher fat content and a different fatty acid profile than normal hearts. With falling sea temperatures in the autumn of 2010, a statistically significant lower mortality (cause of death was arteriosclerosis / atherosclerosis in the heart) was observed in rainbow trout given experimental feed with a higher EPA / DHA (omega-3 fatty acid) level compared to the commercial control feed. The changes in the feed also resulted in increased growth, better feed utilization and higher harvest yields.\r\n In connection with the low sea temperatures in Finnmark in winter, one therefore wants to continue the work of documenting whether the combination of high levels of vegetable raw materials (which has now become common in fish feed) and low sea temperatures on the site, increases the risk of heart disease, mortality and increased production costs in rainbow trout farming.\r\n\r\nDocumenting the extent to which high levels of rapeseed oil in the feed, in combination with low sea temperatures, increase the risk of heart disease, mortality and increased production costs in rainbow trout farming in Finnmark.	Effekter på hjertelidelser, dødelighet og produksjonskostnader hos regnbueørret i Nord: Kombinasjonen av høye nivåer av vegetabilske oljer i fôret og lav sjøtemperatur - Effects on heart disease, mortality and production costs of rainbow trout in the North: The combination of high levels of vegetable oils in the feed and low sea temperature	https://www.fhf.no/prosjekter/prosjektbasen/900764/	\N	t	2022-07-30 15:01:45.764+02	f	\N	\N
	2018	100379	200	16	\N	\N	232300.00	401452	2015	The main aim of this study is to investigate the effects of fish protein supplements in two populations expected to respond differently to the supplements. The two populations of interest are:\r\n1. Physically inactive overweight/obese adults. \r\na. These individuals may have an unfavorable relationship between the "good" and the "bad" cholesterol, which seems to change favorably after intake of fish or fish protein.\r\nb. These individuals often have poor glucose tolerance because of insulin resistance in skeletal muscles, and intake of cod protein has previously improved this condition.\r\nc. These individuals often have chronic low-grade inflammation with increased levels of inflammation markers, and these levels seem to decrease after intake of fish and fish protein.\r\nd. It is still unknown whether insulin resistance and chronic inflammation in overweight and obese individuals lead to impaired anabolic response following protein intake. \r\n2. Physically active adults who are able to build muscle mass.\r\na. These individuals are likely to have normal or better than average insulin sensitivity in muscles, a normal anabolic response to protein intake, and increased acute inflammation in the post workout acute phase and after muscle damage\r\nb. It is not yet known whether fish protein supplements can affect the recovery and local inflammation after a workout and/or possible muscle damage. \r\nTrimmings and residual raw materials from fish slaughtering/filleting accounts for 60-65 % of the total catch, and can be processed to fish meal. The fish meal consists of approximately 67 % protein and it is approved for human consumption. Hence, the potential for value added products can be substantial for the fishing fleet. This application for an industrial-Ph.D. is based on a very successful pilot study funded by the NFR.\r\nFor the company Halstensen  Ltd. and the whole white fish sector this project can give a significant higher value from the new human products originated from discards.	Helseeffekter av fiskeproteiner med fokus på inflammasjon, sukkertoleranse og tarmbakterier - Health effects of fish proteins with a focus on inflammation, sugar tolerance and intestinal bacteria	https://prosjektbanken.forskningsradet.no/project/FORISS/252540?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=390&TemaEmne.2=Klinisk+forskning&source=FORISS&projectId=247689	\N	t	2022-09-14 11:16:08.486+02	f	\N	\N
	2014	12533	200	16	\N	\N	226481.00	300780	2012	In recent years, the Norwegian sea-going longline fleet has undergone a restructuring that has reduced the number of vessels to approx. 30 boats. This has provided an increased catch base for the vessels and thus better profitability in the fleet. Nevertheless, profitability as of today is far from satisfactory, and this is largely due to bait costs, which have risen sharply in recent years. Traditional bait types such as mackerel, herring and squid are also sold for human consumption, which entails price pressure and uncertain access. Bait prices have doubled over a five-year period, and bait costs now account for 15–20% of liner vessels' operating costs. During the same period, fish prices have been relatively stable, and revenues have thus not shown a corresponding increase. Reduced bait costs will have a major impact on the profitability of the line fleet, and players in the industry have therefore taken the initiative for a project that aims to develop a restructured line bait. In addition to ensuring better profitability, a bait based on raw materials that are not used for consumption will make longline fishing more environmentally friendly. Bait currently used by the Norwegian longline fleet is largely imported from remote areas (Asia and South America), and this implies a negative environmental factor. It is a clear goal that a restructured bait should be made from by-products from local raw materials. The bait is the factor that has the greatest significance for the species composition in catches taken with line, and with different odors and flavors, a restructured bait will be able to make line fishing more species-selective. Research and development work has been carried out over several decades to arrive at an alternative line bait that can replace today's traditional bait types. The only commercial product on the market today is Norbait's restructured bait sausage which has only a marginal use in the line fleet. The Institute of Marine Research has been involved in this development work and has extensive experience from research on issues related to line fishing. As a basis for continuing the work with the development of a restructured line bait, it will be of great importance to provide an overview of previous studies and existing knowledge in this field. Phase 1 is described here in a project where the aim is to provide a compilation of professional literature and knowledge status in the area as well as a survey of the most important bait types in Norwegian line fishing. The project also has a phase 2 where the goal is to prepare a project description for the work of developing a restructured bait and identify relevant sources of funding for this development work. Phase 2 of the project presupposes that a production technology is developed for the production of a restructured bait, and the description of this work must be re-evaluated and revised along the way. A preliminary project has been carried out “Development of restructured bait: Preliminary project” (FHF-900718) where the business actors together with R&D institutions and Norbait have discussed and clarified the goals and implementation of the main project.\r\n	Utvikling av restrukturert lineagn - Development of restructured line bait	https://www.fhf.no/prosjekter/prosjektbasen/900781/	\N	t	2021-05-31 11:56:05.132+02	f	\N	\N
	2007	12913	200	16	\N	\N	225385.00	300781	2006	The background for the program was FHF's desire to carry out a research program where one would work with different aspects of the escape problem. It was especially important for FHF to look more closely at the most important causes of escapes as they are expressed in the escape statistics. SINTEF Fisheries and Aquaculture (SFH) was commissioned to lead the program and to make significant contributions in the implementation of the projects.\r\n	Utvikling av sikre oppdrettsanlegg - Development of safe fish farms	https://www.fhf.no/prosjekter/prosjektbasen/543024/	\N	t	2021-05-31 11:57:29.802+02	f	\N	\N
	2004	17637	200	16	\N	\N	\N	300613	2003	\N	Ro, ro til fiskeskjær. Systematisk HMS-arbeid i fiskeri og havbruk -  Systematic HSE work in fisheries and aquaculture	https://www.fhf.no/prosjekter/prosjektbasen/321032/	\N	t	2021-07-12 12:33:48.533+02	f	\N	\N
	2011	12913	200	16	\N	\N	88000.00	300784	2010	There are many good reasons to invest in pot fishing for whitefish in Norway. It is one of the few passive gear capable of catching the fish alive and of excellent quality regardless of standing time. It is entirely possible to install size-selective devices in the gear, as well as solutions to avoid ""ghost fishing"", ie remaining nets on the seabed that represent an unregistered taxation of resources.\r\nOn the other hand, there has been little tradition of large-scale pot fishing in Norway in the past. The exception is fishing for crab and lobster in the West and South. In recent years, however, the fishery for King Crab on the coast of Finnmark has provided fertile ground for large-scale fishing for the coastal fleet and has led to pots as a tool anchoring their foothold in the traditional whitefish fleet that has previously been based on nets and line.\r\n\r\nGoal: to find out if the technology behind the successful pot fishing for cod in Alaska can be transferred to Norwegian conditions.\r\nSub-goals\r\n1. To summarize what has previously been done in the development of fishing pots in Norwegian fisheries and make up the status of pot fishing that is comparable elsewhere in the world through a literature study.\r\n2. To conduct an excursion to Alaska where representatives from fisheries and research participate. The purpose of this is to have a dialogue with administrative authorities, R&D organizations and the fishing industry on how to assess this fishery for the future. Issues such as prevalence and trends, administrative challenges (size selection, by-catch) are key. In addition, it is planned that the group will go out to sea to document solutions and practical fishing.\r\n3. To make an assessment of how experiences from other parts of the world can be adapted to Norwegian conditions on the basis of the previous sub-goals and to provide an assessment of operational economic conditions that are important for the introduction of the form of operation in the Norwegian coastal fleet.	Utvikling av teinefisket etter hvitfisk i Norge: Overføring av internasjonal teineteknologi? - Development of pot fishing for whitefish in Norway: Transfer of international pot technology?	https://www.fhf.no/prosjekter/prosjektbasen/900437/	\N	t	2022-08-03 15:23:48.367+02	f	\N	\N
ASPIM	2004	11565	200	16	\N	\N	\N	301022	2002	Non-indigenous species (NIS) represent one of the main threats for world biodiversity, both in the terrestrial and in the marine environment, to such an extent that they are an important subject of several international conventions and directives aiming at safeguarding the environment. Since 2002, the Institute of Environmental Protection and Research (ISPRA), in cooperation with the Italian Ministry of the Environment, conceived a research project to comply with Article 8h of the Convention on Biological Diversity - aiming at preventing the introduction of, controlling or eradicating those alien species which threaten ecosystems, habitats or species - and with Article 13 of the Specially Protected Areas and Biological Diversity Protocol of the Barcelona Convention - focusing on regulating intentional or accidental introduction of non-indigenous or genetically modified species in nature. This project had the purpose of monitoring marine NIS in Italian seas and, more generally, in the whole Mediterranean Sea which is estimated to be the most invaded sea in the world, counting to date 955 NIS.\r\n\r\nGoals:\r\n(1) Definition of the present state of knowledge of the immigration phenomenon through acquisition and analysis of literature on eight selected taxa (algae, ascidians, bryozoans, cnidarians, decapods crustaceans, fishes, molluscs, polychaetes); (2) Realization of a network of expert researchers for recording new sightings; (3) Promotion of a campaign to raise public aware- ness, involving sea operators; (4) Realization and continuous update of NIS database and geo-referenced cartography (GIS) aimed at visualizing temporal and spatial distribution of NIS; (5) Creation of a taxonomic atlas of NIS to be consulted online; (6) Collection of NIS tissue samples for the establishment of an archive available to scientists; (7) Identification of hybrids, genetically modified organisms (GMOs) and NIS used for aquaculture and aquarium trade; (8) Experimentation of a monitoring network to identify NIS from ballast waters; (9) Survey of harbour structures; (10) Realization of a network to promote an early warning system.	Identificazione e distribuzione nei mari italiani di specie non indigene - Identification and distribution of non-native species in the Italian seas	http://www.sidimar.tutelamare.it/distribuzione_alieni.jsp	\N	t	2022-08-04 17:52:59.37+02	f	\N	\N
	2010	12395	200	16	\N	\N	\N	300631	2008	Due to the salted fish's position as an export product to Italy (export value in 2007 of more than NOK 168 million) and Greece (export value in 2007 of more than NOK 121 million), it is - based on what is happening in Spain - very relevant for Norwegian producers and exporters of salted fish. \r\n\r\nGoal: to acquire the Norwegian salted fish industry more knowledge about the development of salted fish products in the Greek and Italian markets.	Saltfisk i det greske og italienske markedet: Status, substitutter og mulige konsekvenser for norsk saltfisknæring - Salted fish in the Greek and Italian markets: Status, substitutes and possible consequences for the Norwegian salted fish industry	https://www.fhf.no/prosjekter/prosjektbasen/900093/	\N	t	2022-08-02 16:02:35.702+02	f	\N	\N
	2006	12913	200	16	\N	\N	\N	300821	2005	\N	Pelagisk kvalitet - fra hav til fat (del 3) - videreføring - PEL05 - Pelagic quality - from sea to barrel (part 3) - continuation - PEL05	https://www.fhf.no/prosjekter/prosjektbasen/433083/	\N	t	2021-05-31 15:21:41.637+02	f	\N	\N
	2014	11368	200	16	\N	\N	11000.00	300907	2011	\N	Biochemical differences on the body structure of European eel, Anguilla anguilla during its migration to the sea and during intensive culture	\N	\N	t	2021-07-16 10:08:01.133+02	f	\N	\N
	2021	15763	200	16	\N	\N	72000.00	402227	2017	Monkfish are among the most valuable stocks caught by the Irish fishing industry. Key uncertainties such as species identification in the catch, discard estimation, ageing and combined Total Allowable Catches represent significant challenges to assessing and managing these stocks. We propose that: 1) a range of assessment methods be compared for monkfish and 2) the influence of the uncertainties on the quality of the assessments and resultant management advice be examined using Management Strategy Evaluations (MSEs). Proposed assessment methods include traditional, advanced and developmental approaches appropriate to a PhD-level investigation. Operating models will be conditioned on best understanding of the species and fisheries; management models will be conditioned in collaboration with scientific experts and industry stakeholders. Deliverables will include high quality working reports and presentations to relevant national (e.g., NWWAC) and international (e.g., ICES) meetings, peer-reviewed manuscripts and fully documented reproducible code to conduct the analyses. Benefits for management include an in-depth exploration of key uncertainties concerning assessment and management of these valuable stocks with wider relevance to the development of mixed demersal species management plans. The Cullen Fellow will benefit from: advanced training in statistical modelling, assessment and simulation from experts at the Galway-Mayo Institute of Technology and the Marine Institute. Interaction with stakeholders will improve the quality and relevance of the products and develop the Fellow's understanding of the critically important feedback between scientific advice and management.	Cullen Fellowship: Monkfish management strategy evaluation	\N	\N	t	2021-06-30 15:36:01.736+02	f	\N	\N
Snorkelmerd	2016	10006	200	16	\N	\N	488494.00	300660	2013	The snorkel cage creates a mismatch between the salmon lice infesting larvae stage and the salmon, thus minimizing infestations. The snorkel cages comprise a roof of net to keep the fish down, but with a tarpaulin dressed passage to the surface. Through this the salmon have access to surface air and can refill the swim bladder while still avoiding surface waters where lice larvae are most abundant. The idea was initiated in one of the Norwegian Research Council Centre’s for Research based Innovation, CREATE, and further development of the principle has been supported by The Norwegian Seafood Research Fund since 2013. Egersund Net AS has been responsible for the design and manufacture of snorkels. Bremnes Seashore AS was the first to use commercial snorkels. In medium-scale experiments sea lice infestation was reduced by 84 to 66% through the summer in spring-transferred smolts, but growth was declined as a result of underfeeding. In a follow-up study with low stocking density and medium-sized fish, minimal growth differences were noted, but slightly increased snout wear and only partly swim bladder re-filling. With a brackish layer as deep as the snorkel depth there was no mitigating effects on infestations. Next trial on slaughter-sized fish, commercial stocking density, medium-scale cages and 4 m deep snorkels in coastal waters showed recurring reduction in sea lice infestation ranging 24-65%. Concurrently, production efficiency, behaviour and welfare were adequately maintained. "Proof of concept" was thus proven for medium-scale cages. The final trial displayed clearly that lice reduction increased with deeper swim depth of the fish (snorkel depth) and were virtually zero when the salmon had to swim deeper than 12 m in winter. At commercial scale, 50% lower lice levels were noted at a snorkel site compared to a neighbouring site during autumn 2014. In 2015, 100-65% less lice was counted in snorkel compared to normal cages within the same site. In snorkel cages, treatments against amoebic gill disease were avoided by introducing a fresh water layer in the top of the snorkel. There have been some challenges with deployment, management and maintenance of the water quality of the snorkels. There is still room for optimization of design, use, and handling at large scale. However, most normal operations in large-scale snorkels may be performed (e.g. net changing, chemical lice treatment, sampling). Use of commercial snorkels needs further developed and documented the next few years, and applications are submitted for scientific testing of using a surface freshwater layer against AGD this autumn. Overall, the snorkel cage trials and commercial tests have repeatedly shown that salmon swimming deeper becomes less infested by the salmon lice, Lepeophtheirus salmonis. Such also opens up for the use of a variety of other methods to reduce sea lice infestation, for example submerged cages with air domes, repetitively submerged cages, lighting and feeding strategies that lure salmon deeper. The data also verifies that the present use of skirts around the cages is prone to have a lice inhibitory infesting effect. In summary, deep enough snorkels have the potential for salmon in cages to be infested by close to zero lice. Such would lead to that today's demanding operations with de-licing, general negative environmental impact and potentially reduced fish welfare can be decimated. The snorkel method is innovative, sustainable and environmentally friendly while the farmed salmon needs and welfare is safeguarded.	Produksjonseffektivitet, adferd og velferd - Production efficiency, behavior and welfare	https://www.fhf.no/prosjekter/prosjektbasen/900884/	\N	t	2022-08-03 10:30:10.931+02	f	\N	\N
	2002	1010027	200	16	\N	\N	\N	300789	2002	\N	Utvikling markedet for sjømat i Norge - Development of the market for seafood in Norway	https://www.fhf.no/prosjekter/prosjektbasen/423113/	\N	t	2022-07-28 10:34:45.318+02	f	\N	\N
	2010	100137	200	16	\N	\N	88560.00	300242	2010	Shellfish Forum has conducted a survey in the Norwegian market to map consumer perceptions of shrimp shrimp from various suppliers and districts. Previously, a survey was conducted in England where consumers were presented with Norwegian peeled shrimp. In this survey, the Norwegian prawns came out very well compared to products from Canada and Greenland. In England, which must be said to be the main market for cooked peeled shrimp, the use and tradition of using such shrimp has been built up over many years. Similarly, it has also succeeded in building a market in Sweden and partly also in Finland. In Norway, it has by no means succeeded in building a similar market for peeled shrimp. There are many myths about the quality of peeled shrimp, and there has been no tradition of buying such in the freezer counter. Gradually, the retail trade has expanded the freezer segment for shellfish with a number of products imported from different parts of the world. The category has gradually gained a visible place in the freezer counters, and this may open the door to introduce one or more products of Norwegian peeled shrimp in competition with imported products.\r\nFrozen peeled shrimp from Norwegian producers should be able to increase their market share by adapting the product better to the Norwegian consumption pattern and giving consumers somewhat better information about the use of peeled shrimp. A prerequisite for choosing what one wants to work with is to gain insight into what attitudes and perceptions consumers have about frozen peeled shrimp. What do they see as the most important barriers and how can we better adapt the product to the applications in question.\r\nTo carry out such a survey, Skalldyrforum has planned to carry out concept development in collaboration with TNS Gallup. The Export Committee for fish is a conversation partner in the project and participates directly in the development work.\r\n\r\nThe goal in the first phase of the project is to conduct a survey among selected consumers in collaboration with a composite group, which will form the basis for the development of new products of frozen peeled shrimp in Norway.	Fryste pillede reker i det norske marked - Frozen peeled shrimp in the Norwegian market	https://www.fhf.no/prosjekter/prosjektbasen/900382/	\N	t	2022-07-30 14:32:47.155+02	f	\N	\N
QuantEscape2	2020	12394	200	16	\N	\N	2176280.00	401468	2016	QuantEscape2 is a continuation of the knowledge platform QuantEscape and combines expertise from four central research institutions that study interactions between escaped farmed and wild Atlantic salmon, Salmo salar. In QuantEscape2 we shift emphasis from quantifying introgression to studying the ecological consequences of introgression. A novel method for estimating the expected proportion of farmed genome in individual fish provides us with unique opportunities to study the full variation of phenotypes in the wild, as a function of introgression. Cohort analyses of age-classified fish provide opportunities for estimating selection against farmed and hybrid genotypes. In a large set of controlled experiments using pedigreed material of farmed, hybrid, backcrossed and naturalised farmed salmon, we provide detailed study of the performance (growth, survival, smoltification and maturation) of individuals with known introgression level. Detailed genomic studies of the breeding lines in QuantEscape unraveled several loci that had been amplified in farmed strains, and we can now study the direct effects of these genetic changes in wild settings. Population-dynamic models will be used to predict future changes where experimentation falls short, and to analyse the interactions between introgression of farmed genes and other anthropogenic disturbances. QuantEscape2 will contribute to the sustainable management of farmed and wild Atlantic salmon, and benefit the aquaculture industry and wild salmon fisheries by providing guidelines for sustainable aquaculture.	Quantifying ecological effects of genetic introgression of farmed on wild salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/254852?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.4=NORCE+NORWEGIAN+RESEARCH+CENTRE+AS+AVD+STAVANGER	\N	t	2022-09-14 12:14:37.406+02	f	\N	\N
	2013	100721	200	16	\N	\N	124185.00	300676	2012	Severe shipwrecks and accidents in small coastal fleets below 15 m longest length in the years 1970–2012 have been systematically reviewed and distributed among vessel groups and accidents. During this period, various accident commissions have carried out about 60 investigations of serious shipwrecks / accidents in the smallest fishing fleet, and these reports are included in the basis for the causal analyzes. Of a total of 169 shipwreck incidents, 108 accidents have been registered which have resulted in loss of vessel stability and consequent capsizing and / or sinking. Overturning shipwrecks and water fills have been a significant safety problem for many years, especially for the 20-34-foot vessel group. The same applies to leakage and groundings that have resulted in the loss of many fishing lives. The following can be summarized: a) Inadequate vessel technical and safety standards have been a major contributor to many of the serious shipwrecks; b) lack of knowledge about vessel stability and how this is affected by changed cargo and changes on board is also a contributing factor; c) upgrading on the equipment side and subsequent incorrect operation have contributed to many serious shipwrecks such as water fills and caps. A periodic vessel inspection will probably be able to reveal whether the sailing vessels have safety deficiencies, especially with regard to seaworthiness and vessel stability in relation to the mode of operation and actual cargo weights on board. An overview of the coastal fishing fleet under 15 meters has been obtained based on county-specific vessel data in the Norwegian Directorate of Fisheries. In total, there were 5,639 vessels in this entire group of vessels. 3456 active fishing vessels have been registered in the group 8.0–11 meters. The vessels 8.0–11 meters are further divided into five different age groups, 1900–69, 1970–79, 1980–89, 1990–99, 2000–2012, as well as the number of vessels built before / after 1992. The result was 2645 vessels (77 %) with year of construction before 1992 and 811 vessels (23%) with year of construction 1992 and newer. How many of these 811 vessels have stability documentation has proved difficult to answer, as there is no comprehensive register of all stability-controlled fishing vessels under 15 meters. There are approximately 3400 vessels that will be covered by a requirement for full stability control of all vessels between 8.0–10.67 meters. The Nordic Boat Standard forms the basis for the stability requirements that the approved companies use for smaller fishing vessels. The costs for performing heeling tests, surveying of vessels and stability analyzes for smaller fishing vessels will, depending on the scope, be in the range of NOK 20,000–50,000 ex. VAT. The cost for measuring a ship's hull with a 3D laser scan will be around NOK 35,000 excluding heeling test. A survey of operational conditions has been carried out and an estimate has been made for lightweight, equipment and gear weights that are typical of different vessel types and modes of operation in a small coastal fishing fleet of less than 15 m. more specifically, more extensive work must be done to map and weigh all types of equipment that are in use and what quantities of gear are practiced in relation to different types of fishing and modes of operation in the different seasons. Three methods for simplified stability control are presented. Method 1 : Self-rolling method: Measure the vessel's self-rolling period, T (sec.) (At the quay) and then use a simple formula to determine the metacenter height, GM (meters); method 2 : the pendulum method: The vessel is suspended as a "physical pendulum" to determine the center of gravity, KG and check this against KG max for the vessel type; method 3: heeling method for open boat: Simplified heeling method discussed in Nordic Boat Standard chapter Y3 for determining the stability of open vessels (not closed deck). This method is based on the GZ value for a given heeling angle can be calculated when the vessel's displacement (∆) and the magnitude of the heeling moment (MK) are known. A modification of this method is also described (3b). Here it is proposed to use a heeling rope attached to a fixed point or large weight on the bottom instead of a free-hanging weight. With regard to stability conditions and cargo conditions, smaller fishing vessels should also have a safety documentation that includes stability calculations with real cargo conditions in relation to one or more modes of operation. Simplified test methods should be able to be used on older vessels fishing with lighter gear types. Boat builders should submit safety documentation including stability documentation for new boat concepts that will later be approved as fishing boats for defined modes of operation or combinations. It should also set clearer competence requirements for the skipper / master of the ship how to handle his vessel, fishing gear and fishing cargo in order to meet the stability margins at different cargo conditions. The Directorate of Fisheries and the Norwegian Maritime Directorate are recommended to coordinate the approval of certain popular boat types such as fishing boats (professional boats), where e.g. includes restrictions on permitted mode of operation and number of tools.	Stabilitet og stabilitetsmarginer for mindre fiskefartøy - Stability and stability margins for smaller fishing vessels	https://www.fhf.no/prosjekter/prosjektbasen/900817/	\N	t	2022-08-03 10:57:23.686+02	f	\N	\N
	\N	12395	200	16	\N	\N	\N	300708	\N	\N	Teknologiutvikling for reker: Forprosjekt - Technologi development for shirmp: Preliminary projectTeknologiutvikling for reker: Forprosjekt - Technologi development for shirmp: Preliminary project	\N	\N	t	2022-08-03 12:31:19.768+02	f	\N	\N
	2008	100095	200	16	\N	\N	\N	300797	2007	\N	Bifangst fra trålerflåten i Troms og Finmark - By-catch from the trawler fleet in Troms and Finnmark	https://www.fhf.no/prosjekter/prosjektbasen/343144/	\N	t	2021-05-31 12:16:40.04+02	f	\N	\N
	2015	12913	200	16	\N	\N	86034.00	300706	2013	The main goal of the project was to map the possibilities for developing a technology where thick fish bones in whitefish are automatically picked one by one. A concept has been outlined which it is recommended to develop further in an industrial project. The concept is based on rotating pipe knives and fluorescence imaging. The sub-goals in the project description were set with regard to achieving this main goal. Along the way, the project has revealed new opportunities, which means that the achievement of some sub-goals was prioritized over others, so that the main goal was achieved in the best possible way.\r\n	Teknologi for automatisk fjerning av tykkfiskbein i hvitfisk - Technology for automatic removal of thick fish bones in whitefish	https://www.fhf.no/prosjekter/prosjektbasen/900877/	\N	t	2021-05-27 19:36:23.755+02	f	\N	\N
	2004	12388	200	16	\N	\N	\N	300707	2002	\N	Teknisk spredning, mekanisk egning - Mausund - Technical spread, mechanical suitability - Mausund	https://www.fhf.no/prosjekter/prosjektbasen/343012/	\N	t	2021-05-27 19:37:41.036+02	f	\N	\N
MATGEN	2021	10006	200	16	\N	\N	870500.00	401460	2016	This project will elucidate the link between the genetic prerequisite for age at maturation and how environmental cues can modulate or overrun this trait. Recent results show that one single locus can largely determine sea age at maturation in Atlantic salmon. This has opened a door to directly investigate the link between the genetic and the environmental regulation of the age at maturity trait in salmon.\r\nUnderstanding the age of maturation trait in salmon is a pre-requisite for sustainable farming;  early maturation causes significant impacts on: (i) fish welfare  through increased susceptibility to disease and hypo-osmoregulatory problems in sea cages; (ii) production losses caused by mortality, impaired growth, and down-grading at harvest; (iii) genetic interactions with wild fish, since escaped early maturing fish have a lower risk for mortality before succeeding to spawn.  We recently described a selective sweep locus which strongly influences sea age at maturity, which encodes three genes, with the vgll3 gene showing the strongest signature of selection. However, the causative genetic variant(s) at this locus are unknown. This project aims to find the causative variant and link this/these genetic variants to either protein function or gene expression control.	Sexual maturation in salmon - Causal genetic variants and the link between epigenetic and genetic contribution to the trait 	https://prosjektbanken.forskningsradet.no/project/FORISS/254783?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=240&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	t	2022-09-14 11:37:01.07+02	f	\N	\N
	2004	12395	200	16	\N	\N	\N	300756	2002	During the Norwegian crab (Cancer pagurus) fishery around 20 tonns of bait, mainly pollack, is used daily. Four artificial baits were developed (Bait 2, 3, 4 and 5) and their perfomance in terms of CPUE were compared to pollack. In all baits, fish skin was the major ingredient (ca 50%), and the enzyme transglutaminase was used as a binder. In baits 3, 4 and 5, protein concentrate (bi-product from filet industry containing 90% protein on a dry weight basis), blue mussels, and cod roe were used as attractants respectively. No attractant was added to bait 2. Bait 4 and 5 performed sigificantly better than pollack, while the oppsosite was the case for Bait 2 and 3.	Utprøving av industrielt agn til taskekrabbe - Testing of industrial bait for bag crab	https://www.fhf.no/prosjekter/prosjektbasen/313013/	\N	t	2021-05-31 10:32:26.57+02	f	\N	\N
	2006	12395	200	16	\N	\N	\N	300802	2002	\N	Vannkvalitet - smoltkvalitet - Water quality - smolt quality	https://www.fhf.no/prosjekter/prosjektbasen/522012/	\N	t	2021-05-31 12:24:47.594+02	f	\N	\N
CRABTECH	2018	100372	200	16	\N	\N	1223404.00	402034	2015	Primary objective: Develop a profitable and sustainable technology platform for harvesting snow crab based on Norwegian demands for EHS, salaries and product quality. Secondary objectives:\r\nReduce labor force on deck from 5 to 3 persons per shift.\r\nReduce labor force in factory from six to three persons per shift\r\nEliminate all processes on board which cause unacceptable risk for crewmembers, both risk for direct injuries and injuries caused by long-term stress.	Technology development for effective harvest of snow crab	https://prosjektbanken.forskningsradet.no/project/FORISS/245273?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=240&TemaEmne.2=Marin+bioteknologi	\N	t	2022-09-23 11:17:29.887+02	f	\N	\N
	2007	12913	200	16	\N	\N	\N	300844	2007	During the project period, a close collaboration was initiated with NTNU, which led to a thorough review of all that has to do with fuel cells and the current status within the use of this technology towards the fishing fleet to do. The work ended with a comprehensive report that student Knut Tore Aurdal wrote in connection with his project assignment. The main conclusion after this work is that there is a lot of interesting going on regarding the development of fuel cells, but with current prices for equipment, this is too expensive to use in the fishing fleet.\r\nThe most immediate application of fuel cells will be to use these to cover auxiliary power (electricity production) on board fishing vessels that currently use diesel generators.	Bruk av brenselceller om bord i fiskefartøy - Use of fuel cells on board fishing vessels	https://www.fhf.no/prosjekter/prosjektbasen/331084/	\N	t	2022-08-03 17:30:25.464+02	f	\N	\N
	2007	12031	200	16	\N	\N	43000.00	301093	2004	The aim is to study the functional effects of isolated fish proteins and of a protein suspension prepared from minced muscle after injection into fish fillets. The first step will be to evaluate the distribution of injected proteins in the muscle and how the type of needles may affect it. The next steps involve evaluation of different types of protein products separately. Finally, comparison of the most promising products will be carried out, with regard to functional properties of the added proteins in fish muscle. The results will be used in other projects where isolation and processing of functional fish proteins is developed.	Addition of fish proteins to fish fillets	\N	\N	t	2022-08-22 12:25:51.106+02	f	\N	\N
FACCE ERA NET PLUS	2018	11174	100	9	\N	\N	12135852.00	400038	2013	The main goal of the FACCE-ERA-NET+ Action is to organise, implement and fund a joint call for transnational research projects on the topic of climate change adaptation, which is a core research theme of the Joint Programming Initiative on Agriculture, Food Security and Climate Change (FACCE-JPI) and thus to tribute to the delivery of the FACCE-JPI Strategic Research Agenda. It will thereby also tribute to the overall EU objective of building the European Research Area through enhanced cooperation and coordination of national research programmes. This FACCE-ERA-NET+ Action, in providing the means for a joint call, will be one of the actions of the JPI aimed at aligning research programming among its members over the long term so as to increase the efficiency of research funding, cover gaps, avoid duplications and provide high-level innovative research in Europe. It will tribute to the goal of FACCE-JPI to organise multiple simultaneous joint actions toward the achievement of its goals. The participating countries of FACCE - JPI have agreed that climate change adaptation is a research priority and the majority have committed funding to this ERA-NET Plus action. The ERA-NET Plus instrument is particularly adapted for the JPI as it provides additional incentive to participating countries to engage financially on a core theme of high interest at national and regional levels throughout Europe.	Food security, agriculture, climate change era-net plus	https://cordis.europa.eu/project/id/618105	\N	t	2021-07-02 14:53:47.494+02	f	\N	\N
	2005	100090	200	16	\N	\N	\N	300640	2005	\N	Sekretariatsfunksjon for krabbeutvalget - Secretariat function for the crab committee	https://www.fhf.no/prosjekter/prosjektbasen/313193-5/	\N	t	2021-05-27 14:07:05.383+02	f	\N	\N
	2013	100083	200	16	\N	\N	\N	300817	2011	In these trials butterfly cut cod has been treated with the phosphate Carnal 2110 prior to light or heavy salting in industrial scale. Both fresh and frozen/thawed raw materials had good and poor bled raw materials have been studied. After desalting, sensorial testing has also been carried out. The lack of chemical oxidation in light salted and heavy salted samples limited considerably the possibilities to access the effect of phosphates on fish fat preservation during processing and storage. In addition, the apparent absence of absorption of additives in the first trial, also limited the study of the effects of phosphates in products from fresh raw materials of a different catch method (long-line/ net), and salted samples from these raw materials. The results show that the phosphate uptake is considerably higher in frozen than fresh raw materials after heavy salting. We find no good explanation for this observation. Calcium present in heavy salted cod depends on levels present in salt and the final salt level in the product. Evidences have been detected concerning an existing balance between brine and muscle contents due to diffusion in calcium and magnesium. The utilization of total iron contents as a marker of residual blood is not effective since results are low and varying, and not corresponding to visual evaluation of blood content in the muscle. Other markers should be studied in the future to measure the blood level and evaluate the influence of residual blood on oxidation and surface discolouration. Copper contents are also very low and it seems not feasible to correlate copper contents with quality grading of the product after processing, if a real influence from these low copper contents exist on fish surface yellowing. The comparison of levels in brines and muscle seems to show that if any chelation effect from phosphates on oxidizing elements is present it does not lead these elements to leak out from muscle tissue to brine. In light salted samples, since diffusion takes place only internally, the levels of minerals and residual phosphates are only conditioned by the final weight increase and the amount of salt and additives used in injection. Degradation of phosphate additives is present during frozen storage due to lack of pyrophosphate and only trace residuals of tripolyphosphate. When diffusion from muscle to brine and vice versa is present, natural levels of phosphates are reduced far below natural levels. Only the addition of significant amounts of phosphate additives compensates this loss. The utilization of CARNAL 2110 in brines during processing (injection + pickle salting brines) in 4% concentration seems to improve sensorial quality of cod products. Colour and more intensely texture were the attributes underlined by the sensorial panel as more affected. Additions of a 2% concentration did not lead to significant differences to control samples, and even a reduction in quality was detected for some sensorial parameters.\r\n\r\nThe main objective of this project was to document the effects phosphates have on light salted and salt-cured fish during processing and storage. The specific work packages (WP) that have been addressed were: (WP1) Large scale light and heavy salting of cod. In this part of the project, split cut fresh cod caught with net and long line was heavy salted. For the production of light salted cod, frozen and thawed long line and trawler caught cod were used. This work package was carried out the first and second half of 2012; (WP2) Large scale heavy salting of good and poor bled cod raw materials. Split cod from a frozen trawler catch was heavy salted. Raw materials were poorly (direct slaughtered) or normally bled prior to processing onboard for the evaluation of quality and how the two raw material qualities was affected by phosphate. This work package was carried out the second half of 2012; (WP3) Sensorial testing of raw and cooked cod loins Heavy salted cod loins were submitted to sensorial testing by a taster panel. Visual appearance of heavy salted loins and sensorial features of desalted and cooked samples were determined. This sensorial testing was carried out at ANFACO-CECOPESCA facilities in October 2012.	Kvalitetsstabilisering av lettsaltet og fullsaltet torsk: Videreføring av storskala uttesting av fosfat som prosesshjelpemiddel og tilsetningsstoff - Quality stabilization of lightly salted and fully salted cod: Continuation of large-scale testing of phosphate as a process aid and additive	https://www.fhf.no/prosjekter/prosjektbasen/900732/	\N	t	2022-08-03 16:05:13.294+02	f	\N	\N
SUNFISH	2012	320	200	16	\N	\N	1800823.00	102154	2008	Global climate changes will seriously challenge the governance of fisheries in the North Sea and elsewhere. Changes in temperature, wind conditions, river runoff and currents will affect primary and secondary production, the distribution, feeding, growth and survival of commercially exploited fish at all stages of life. Without improved knowledge about the effect of climate on the basic biological processes involved in fish production, it will be increasingly difficult to separate the effects of fishing from those of environmental fluctuations and change; identify biological reference points, and to develop management strategies for sustainable fisheries. By combining models of the effects of climate on the hydrographical and biological processes important for fish production with models of fish stock dynamics and fishing, the project will provide a basis for improved predictions of the effects of climate change on the sustainable exploitation and maximum yield of North Sea fish stocks. The dynamics of cod (a top predator) and sandeel (an important prey species for fish), seabirds and marine mammals will be studied in detail. Their spawning, egg and larval drift, juvenile and adult distribution, growth and survival will be investigated through experiments, statistical analyses of collected data and advanced bio-oceanographic models. The sustainability of exploitation under changing climate conditions will be examined by modifying an existing stochastic multi-species fisheries model to make it account for climate effects on fish ecology as well as mixed catches of different fishing fleets. The project will thus provide an integrated modelling framework, for developing sustainable fisheries management strategies, superior to using simple extrapolations of observed historical trends, to predict the likely outcome of climate change on the North Sea ecosystem.\r\n\r\nThe aim of the SUNFISH project was to understand and predict the effect of climate change on the biological processes involved in marine fish production in the North Sea, using cod, a top predator, and sandeel, an important prey, as case studies. This was done by studying and modelling the effects of temperature and other environmental variables on different parts of the life cycle of the two species based on lab experiments, statistical analyses of collected data and advanced bio-oceanographic modelling.	Sustainable fisheries, climate change and the North Sea ecosystem	http://databases.eucc-d.de/plugins/projectsdb/project.php?show=638	\N	t	2022-07-08 13:04:56.19+02	f	\N	\N
	2004	10006	200	16	\N	\N	\N	300642	2002	\N	Seleksjon i kystfiske i Finnmark mhp. Kongekrabbe - Selection in coastal fishing in Finnmark with regard to King crab	https://www.fhf.no/prosjekter/prosjektbasen/343014/	\N	t	2021-05-27 14:09:29.724+02	f	\N	\N
	2002	100083	200	16	\N	\N	\N	300769	2002	\N	Vurdering av muligheter, utfordringer og begrensninger for utvikling av et havfiske etter taskekrabbe i Norge - Assessment of opportunities, challenges and limitations for the development of deep-sea fishing for crabs in Norway	https://www.fhf.no/prosjekter/prosjektbasen/313033/	\N	t	2021-05-31 11:32:40.81+02	f	\N	\N
	2006	100095	200	16	\N	\N	\N	300816	2005	\N	Videreføring av optimal lagring av tørrfisk - Continuation of optimal storage of stockfish	https://www.fhf.no/prosjekter/prosjektbasen/453014-1/	\N	t	2021-05-31 15:06:47.164+02	f	\N	\N
	2013	12403	200	16	\N	\N	24543.00	300764	2013	A working meeting was conducted with participation from the industry and from the research institutions NINA - Norwegian Institute for Natural Research, Uni Research, SINTEF, the Norwegian Institute for Water Research - NIVA, the Norwegian Veterinary College and the Veterinary Institute. The Institute of Marine Research was also invited but did not have the opportunity. Posts were presented on various projects and methods that may be relevant for developing more knowledge about how salmon lice affect wild salmon populations, and various possible approaches were discussed. The main report aims to evaluate (scientific) methods that are used or can be used to quantify the effects of salmon lice on wild salmon stocks. This is an area that is described as one of the aquaculture industry's biggest challenges with regard to sustainability and which is pointed out as a threat to the wild axis. Many factors have been described that can affect the survival and return of wild salmon, with variation between years and as a general development over time. Many of these factors covariate and influence each other. Thus, a statistical analysis (of possible risk factors) must be based on an imaginary diagram of relationships between different factors and take into account and include as many of such factors as possible. Quantification of both the wild salmon population and possible threat factors is demanding, and lack of accuracy in quantification will increase the risk of erroneous findings. Monitoring of lice on wild salmonids is extensive. Harmful limits for lice on salmonids have been established, but there is some variation in the description of harmful levels. In risk assessments of the effects of lice on wild fish, the proportion of fish above these limits is used in the assessment of the threat picture. There is a lot of data from monitoring on sea trout and less on wild salmon. Such monitoring provides a direct answer to the amount of lice on wild fish and with good knowledge of harmful limits and representative monitoring, this will provide good insight into the amount of lice on wild fish. The wild ax is a migratory species and is inaccessible for monitoring and registration. Data and knowledge about wild salmon are therefore demanding to obtain. The results from the monitoring of sea trout should be investigated for whether they can be transferred to wild salmon and thus be able to provide an increased understanding of the effects of lice on wild salmon. Studies have been done that show an increased incidence of lice on wild fish in areas with intensive farming. It should be possible to design studies that can reveal factors of importance for the connection between lice in farming and lice in wild fish. However, studies based on several years of monitoring of wild salmonids (mainly sea trout) show significant methodological challenges where a sufficient number of observations is pointed out as a major challenge. It will be particularly demanding to obtain enough observations from wild salmon for such studies and analyzes. The incidence and level of lice are monitored weekly in all Norwegian fish farms, and such data can be used to calculate an infection pressure against wild fish. Well-validated models for lice reproduction combined with the level of lice in the facilities can be used for continuous monitoring of infection pressure against wild fish. Sources of infection can thus be identified and interventions can be targeted. The effects of various threat factors on wild salmon stocks can be calculated in mathematical simulation models, where models can also be created that simulate the effects of salmon lice. Such models are necessarily complicated by many sub-models, each of which contains variation and uncertainty. Accumulation of variation and uncertainty in such complex models can leave very wide interpretations. Systematic errors in the model itself or in the data basis can lead to incorrect calculation of the effects. It has been shown that lice larvae can be traced back to their origin by using isotope analyzes and thus determine whether they originate from mother lice on wild fish or farmed fish. Especially in situations where the infection does not follow the known spread pattern, this method is important for understanding the infection dynamics. The method can thus complement both monitoring and statistical analyzes. Release trials with antiparasitic-treated smolt groups and registration of return migration can be used to calculate the degree of return migration between treated and untreated groups, and indirect population effects. However, there is great variation between publications in methodology used in interpreting the effects. In such studies, a standardized methodology should be established for the assessment of the population effects. The treatments are done with broad-spectrum antiparasitic agents where reduced negative effect of parasites other than salmon lice can be part of the overall effect. The effect of treatment on other parasites should be quantified.\r\n	Betydning av lakselus fra oppdrettslaks for populasjoner av villaks: Forprosjekt - Significance of salmon lice from farmed salmon for wild salmon populations: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900898/	\N	t	2021-05-31 11:14:29.212+02	f	\N	\N
	2014	10006	200	16	\N	\N	332735.00	300766	2012	Cod and haddock often occur together on the fishing grounds in the Barents Sea, and with today's trawling techniques, this results in a mixed fishery. This is not always optimal, based on rational operation and environmentally friendly harvesting of the stocks. In the early 1980s, Scottish researchers conducted experiments that showed that cod and haddock had different behaviors in the trawl opening of bottom trawlers, in that cod tried to dodge towards the bottom and haddock in the opposite direction (Main and Sangster, 1981). On the basis of this behavioral difference, several projects were initiated, including at the Institute of Marine Research, to develop bottom trawl technology to separate these two species during trawling. The background for the Institute of Marine Research's projects was to develop a system that made it possible to fish more strategically in relation to quota / market and not least with a view to optimizing selection for different species. The best result was a system with a horizontally divided extension that ended up in two trawl bags (Engås et al., 1998). The experiments showed that for haddock, an average of about 90% of the catch was in the upper bag and the proportion was relatively stable from hay to hay. For cod, the picture was not as clear. On average, 65–70% of the cod was caught in the lower bag. However, the haul to haul variation was greater than for haddock. In connection with the development of resource- and environmentally friendly trawl technology within the Center for Research-Based Innovation for Sustainable Catch, Catch Quality and Catch Economy (CRISP), a cruise was carried out this year where a combined information from sonar (operated in sonar mode) in the trawl opening (pelagic / semi-pelagic trawling) with video observations at the back of the extension. The information from both sonar and video was directly transmitted to the bridge via probe cable. Differences in behavior between cod and haddock were observed both in the trawl opening and backwards in the extension. By combining information from sonar and video with the technology that is being developed within CRISP, one sees a potential for developing species-selective trawling for whitefish, for example to catch only one species or distribute cod and haddock in different bags. In the 90s, the experiments were very much characterized by trial and error, as one did not have access to the same instrumentation and camera system as today. The industry is developing and using new types of bottom trawls (for example semi-pelagic trawling where the doors do not have bottom contact) where probe cable is an important element for, among other things, achieving sufficient vertical opening on the trawl. Such a development means that the concepts of, among other things, instrumentation / active selection (transmission of signals via cable for control and reception of information) intended in the development of species-selective fishing can also be used not only in pelagic fishing where probe cable is standard equipment, but also in bottom trawling. The project was planned to be carried out in two phases. Only phase 1 of the project has been carried out because there was no research quota available for the implementation of phase 2. During phase 1, fish experiments were carried out with a horizontal split extension (net line made of 300 mm mesh size, square mesh) which ended up in two separate trawl bags. The experiments showed that the bulk of cod was caught in the lower bag, while the bulk of haddock was caught in the upper bag. The distribution of cod and haddock in the two trawl bags varied greatly from hay to hay. The behavioral observations that were carried out indicated that the variation in the distribution between haul was due to the variation in the vertical distribution of fish in the trawl opening. Attempts with a guide panel in front of the divider panel to guide cod down under the divider panel and with a divider panel of elongated meshes (15 cm across and 50 cm lengthwise) to make haddock easier to pass through the divider panel from below, were carried out, but did not significantly improve the separation. of cod and haddock between the trawl bags.\r\n	Utvikling av artsselektiv tråling etter hvitfisk - Development of species-selective trawling for whitefish	https://www.fhf.no/prosjekter/prosjektbasen/900773/	\N	t	2021-05-31 11:27:05.541+02	f	\N	\N
	\N	100095	200	16	\N	\N	\N	300768	\N	\N	Utvikling av fôr til fangstbasert havbruk - Development of feed for catch-based aquaculture	\N	\N	t	2021-05-31 11:30:52.536+02	f	\N	\N
	2011	12395	200	16	\N	\N	30470.00	300828	2010	A factual basis has been reviewed regarding interactions of wild and farmed populations of salmonids with salmon lice. Developments on both sides of the North Atlantic show the same trend in stock development geographically: In recent decades, wild salmon stocks are described as stable in northern areas and declining to the south in both Europe and North America. both sides of the Atlantic). In large parts of the southern distribution area, salmon rivers are considered threatened and / or extinct. This relatively clear north-south gradient and the covariation in stock size of wild salmonids over such a large geographical scale suggests a common response of stocks to large, global or sectoral conditions (changes or fluctuations in stock regulatory effects that are common and / or work together over a large geographical area). There is growing evidence that living conditions for anadromous salmonids in the ocean are the main cause that can explain such a covariation: A plausible explanation for stock-regulating effects on such a large scale is climate change and natural fluctuations in sea temperature that can cause fluctuations in nutrient base and thus marine survival. for salmon. Furthermore, the common denominators for all areas in the south where local populations are extinct or threatened (international level): High population density, a lot of dam construction in the main course of watercourses, pollution and drainage of watercourses. The probability that potentially negative effects of an increased incidence of salmon lice in fish farms can have an effect on such a large geographical scale is virtually non-existent. This is supported by the fact that: 1. The salmon stock is affected in its entire distribution area, even where there is no farming. 2. The decline is greatest in the south, where farming only occurs on a small scale. 3. The decline is smallest or non-existent in northern parts of the distribution area, where the occurrence of farming is greatest. 4. There is no documentation of the causal relationship; elevated salmon lice - decline in stock, which can work on such a large scale. There are few descriptions of the lice population in a more historical perspective. Registrations at that time were usually of salmon infection on incoming spawning fish (large salmon), while today's registration is on migrating smolts. As can be seen, there is currently no documentation that indicates that the level of infection in wild salmon in the sea should have changed in a historical perspective. However, it is also well documented that the incidence of salmon lice in coastal areas (in the immediate vicinity of fish farms) is periodically very elevated, which in turn exposes migrating smolts to a greater infection pressure than it probably would have been without the presence of fish farms. Nofima has reviewed literature that demonstrates variation in salmon lice populations in areas with and without farming, and sees that: 1. The number of salmon lice / occurrence of salmon lice may be periodically increased in areas with farming due to a higher number of hosts (= covariation in the occurrence of salmon lice and farmed fish). 2. Local salmon lice population covaries, and in other cases, varies regardless of the presence of farming. 3. Covariation has been demonstrated in the amount of salmon lice on smolts and elevated salmon lice levels in fish farms (infection can occur from farmed fish to wild fish). 4. It has been documented that high levels of salmon lice can be fatal to smolts. Nofima, on the other hand, cannot see that a cause-effect relationship has been documented between stock size and the presence of salmon lice (as a separate factor). There are no cases that document that salmon lice are the main cause of changes in stock size. At the same time, it is so that many of documentation does not have to mean lack of coherence; It can also mean that it is difficult to document whether there is a connection or not. There is undoubtedly a need for more knowledge in this area. It has been proven that both sea trout, sea trout and other species such as. stingrays can be carriers and act as a reservoir for salmon lice. Sea trout live in fjords and coastal waters all year round and can therefore maintain production of salmon lice throughout the year. It is probable that wild sea trout contribute significantly to the maintenance of local salmon lice populations. It is probable that infection with salmon lice that results in osmoregulatory problems can lead to behaviors such as premature return. Despite the fact that the description of this phenomenon is relatively new, one cannot see that it has been documented that this is a new phenomenon. Weakened fish is possibly more susceptible to lice infestation than a "robust" / non-weakened fish, but it is uncertain how it will be able to affect or contribute to the maintenance of local salmon lice populations. On the other hand, it has been shown that acidification can indirectly affect the survival of smolts in the marine phase in that the smolts that are exposed to an acidic environment (with aluminium) have a higher mortality due to lice infestation compared to smolts from "fresh" freshwater environments. The extent to which Atlantic salmon may have developed resistance (i.e. the extent to which natural selection for lice resistance has taken place) is uncertain. The effect of natural selection will increase with increasing salmon lice-related mortality. In populations where mortality is to a small extent related to (increased) infestation of salmon lice, natural selection for resistance to lice will not be of particular importance either. Based on available facts, it cannot be seen that there is any scientific evidence of a simple relationship between the number of sexually mature female lice, essentially a product of the number of farmed salmon and the number of female lice per fish, and the marine survival of wild salmonids, and that the calculation of sustainable level is therefore not sufficiently knowledge-based. The dispersal dynamics of salmon lice are very complex and correspond to the complexity of the fjord systems and along the coast in general. Variation in topography, climate, geographical location, flow conditions, seasonal effects and local weather conditions can contribute significantly to variation in scattering patterns both in time and space. Assumptions about "smart location of facilities" will therefore involve a significant element of speculation, but if one were to allow oneself to speculate, one can on a general basis mention that some areas in the fjord system generally seem to be more exposed than others. In an ideal situation (where the goal is the most efficient management of wild salmon), it would be desirable for modelling of dispersal patterns to be done more specifically, possibly separately for each fjord system, in order to be able to give better advice on when de-lice will be most effective.	Evaluering (review) av faktagrunnlaget om påvirkning mellom oppdretts- og villaks: Lakselus, Nofima - Evaluation (review) of the factual basis on the impact between farmed and wild salmon: Salmon lice, Nofima	https://www.fhf.no/prosjekter/prosjektbasen/900579/	\N	t	2022-08-04 09:12:19.873+02	f	\N	\N
	2008	100095	200	16	\N	\N	\N	300822	2005	\N	Videreutvikling av havbruksdata - Further development of Aquaculture Data	https://www.fhf.no/prosjekter/prosjektbasen/543073/	\N	t	2021-05-31 15:25:57.658+02	f	\N	\N
	2011	12394	200	16	\N	\N	49145.00	300827	2010	NINA reviewed the document “ Project salmon lice ” (Gjøvik 2010 a) with the appendix “ Appendix to project salmon lice. Statistics” (Gjøvik 2010 b) and the document “Project escape ”(Gjøvik 2010 c), and delivered its evaluation in April and May 2011. The evaluation was carried out by a group of researchers at NINA's aquatic department in Trondheim, with assistance from individual researchers at other NINA departments. The evaluation shows that wild salmon stocks are in sharp decline in parts of Norway, and strongest in aquaculture-intensive areas. It also shows that salmon lice and escaped farmed salmon are probable causes of the decline of wild salmonids in farmed areas.	Evaluering (review) av faktagrunnlaget om påvirkning mellom oppdretts- og villaks: Lakselus og genetikk, NINA - Evaluation (review) of the factual basis on the impact between farmed and wild salmon: Salmon lice and genetics	https://www.fhf.no/prosjekter/prosjektbasen/900578/	\N	t	2022-08-04 09:07:31.27+02	f	\N	\N
	2004	100060	200	16	\N	\N	\N	300842	2003	The project is related to product development and two different types of testing. Product development related to this project has taken place in the period Oct. 2002 t.o.m. des. 2004.\r\nThe project has largely followed the company's phase-divided product development model. In this project, emphasis was placed on finding alternative light sources and evaluating these from a technical point of view\r\nability to generate narrow spectrum light with high energy efficiency. The product development led to technical testing of 8 prototypes on narrow-spectrum low-energy light sources each of 50 W.	Bølgeoptimalisert lysutstyr, lakselus - Wave-optimized lighting equipment, salmon lice	https://www.fhf.no/prosjekter/prosjektbasen/543023/	\N	t	2022-08-04 09:42:20.967+02	f	\N	\N
ProSeaFood	2021	12910	300	702	\N	\N	243900.00	401927	2018	Agricultural food production faces large technological and environmental challenges to remain sustainable, highlighting a pressing need for utilization of new food sources and alternative production sites. Brown seaweeds are important as food in East Asia, but presently underutilized in the Western world. Large-scale, sustainable cultivation is now increasing the availability of high-quality seaweed biomass in Europe. However, for brown seaweed to become a widespread food ingredient, improved processing methods to increase the edibility and nutritional value of both new and existing products are required. The primary objective of the "ProsSeaFood" project is to apply advanced processing methods to increase the digestibility and nutrient availability of brown seaweeds. This will be achieved through employing enzymes and fermentation to increase nutritional availability and remove inedible or potentially harmful substances, and to introduce novel sensory properties. Based on the processed ingredients, the project will further develop innovative food products that are nutritious, tasteful and have well-documented effects on consumer health. The project consortium includes partners from Norway, Sweden, Iceland and Spain, combining expertise in seaweed cultivation, biomass processing, fermentation, enzymology, and product development and quality control, to cover the value chain from raw material to finished food products. The project is research-driven for the development of the processing methods, with a strong industrial collaboration for product conceptualization, development and quality control.	Innovative processing of seaweed for novel, healthy food products and ingredients	https://susfood-db-era.net/main/content/proseafood	\N	t	2022-09-26 12:54:22.739+02	f	\N	\N
	2011	13084	200	16	\N	\N	220000.00	301119	2010	A pilot trial to evaluate the Danish initiative of "fully documented fisheries" and to evaluate the possibilities of observing incidental catch of mammals and birds. Nine camera systems will be used in different fisheries.	Evaluation of cctv-systems for catch and control observations	\N	\N	t	2021-06-07 11:57:52.759+02	f	\N	\N
BLUE SEED	2007	11569	100	1	\N	\N	1344387.00	26178	2005	The objectives of the BLUE SEED project are to secure a reliable supply of blue mussel seed and to develop techniques allowing farmers to market blue mussels year round. A problem blue mussel producers face is the unpredictability seed supply. Seed is mostly harvested from suspended substrates or mussel beds. The amounts of wild seed available are extremely variable from year to year. A reliable supply of seed from hatchery sources will allow mussel farmers to overcome this. A second problem is that recently spawned mussels cannot be sold due to insufficient meat content. Producers will benefit greatly from a hatchery-based technique, such as triploid induction, that produces non-maturing mussels that have a higher growth potential and can be marketed year round. Three scientific and technical project objectives were formulated: (1) Develop hatchery technology for a reliable blue mussel seed production, by focusing on (a) broodstock conditioning, (b) larval rearing and (c) seed production; (2) Develop a viable production method for (a) sterile triploid mussel seed and (b) tetraploid broodstock that will enable year-round marketing of high quality mussels; (3) Compare, in each of the project partner countries, the economic feasibility of producing blue mussel seed based on hatchery-produced larvae to the benefits of blue mussel seed collection methods presently in use. Naturally ripened M. edulis and M. galloprovincialis can be held in spawning condition at low temperature with minimal input of live feed (cold-and-hold) from March until August. Conditioning trials in which temperature and food levels were manipulated (heat and treat) succeeded in enhancing the ripening process and enabled earlier spawning than natural populations. The best conditions for rearing larvae and spat were determined. The chemical method to produce triploids was optimised. Heat shock induction showed promising results for both triploidy and tetraploidy. Good larval growth is correlated with good settlement. Epinephrine (Adrenaline) speeds up settlement. Growth performance of triploid spat/seed was similar to that of diploid spat/seed. No mature individuals were detected within the triploid group. Both types of mussels had a good acceptance by a taste panel. Calculation of production costs showed that hatchery production of mussel seed in Europe is only economically feasible when the product has an added value such as triploidy.\r\n\r\nThree scientific and technical project objectives were formulated: (1) Develop hatchery technology for a reliable blue mussel seed production, by focusing on (a) broodstock conditioning, (b) larval rearing and (c) seed production; (2) Develop a viable production method for (a) sterile triploid mussel seed and (b) tetraploid broodstock that will enable year-round marketing of high quality mussels; (3) Compare, in each of the project partner countries, the economic feasibility of producing blue mussel seed based on hatchery-produced larvae to the benefits of blue mussel seed collection methods presently in use.	Technology development for a reliable supply of high-quality seed in blue mussel farming	https://cordis.europa.eu/project/id/17729	\N	t	2022-06-21 16:15:37.784+02	f	\N	\N
DEVENISH	2011	11368	200	16	\N	\N	22500.00	300940	2010	The aim of the project is to study the differences between amino acids derived from protein, synthetic amino acids and synthetic amino acids bound to sugars in the commercial product “Devamine” on the flow of amino acids from feed into plasma.\r\n\r\nThe objectives of the present research are: (1) Development of the technique in which blood is taken from the Caudal artery/vein and analysed using the Waters UPLC equipment to determine the variation in amino acid concentrations between fish and over the day – ie a different times after feeding. (2) Comparison of 4 diets supplying similar concentrations of essential amino acids but from different sources. 	Development of a procedure to measure amino acid flow from digesta into the plasma of fish and to determine the impact of dietary supplements of free synthetic amino acids, protein bound amino acids and synthetic amino acids bound to sugars on this flow	\N	\N	t	2022-08-04 14:20:53.391+02	f	\N	\N
	2005	11368	200	16	\N	\N	12148.00	300905	2003		Study on the use of olive oil byproducts for feeding Mediterranean fish		\N	t	2015-01-16 01:00:00+01	f	\N	\N
	2007	11368	200	16	\N	\N	30000.00	300906	2006		Substitution of fishmeal in seabream feeds using yeast proteins of Saccharomyces cerevisiae developed on agroindustrial by product substrate		\N	t	2015-01-16 01:00:00+01	f	\N	\N
	2008	11368	200	16	\N	\N	129712.00	300908	2007	The aim was to study the use of the purse seine gear in Greek medium fisheries in the laboratory and in situ.	Technical and engineering study of the operation of the purse seine gear in Greece		\N	t	2015-01-16 01:00:00+01	f	\N	\N
	2018	12409	200	16	\N	\N	33750.00	401471	2016	The current project proposal includes two work packages. In the first, the significance of the virus receptor destroying enzyme (RDE) for virulence will be explored through functional studies. The potential importance of this factor is underlined by the fact that the most used anti influenza drugs, Tamiflu and Relenza, are RDE inhibitors. In the second work package, a selection of HPR-del ISAV will be examined with respect to variation in functional activities potentially associated with virulence. Results from these studies will provide a foundation for identifying virulence factors and markers, also at the molecular level.	Infectious salmon anaemia virus (ISAV): Characterization of functional virulence markers	https://prosjektbanken.forskningsradet.no/project/FORISS/254863?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=330&TemaEmne.2=Energi%2C+petroleum+og+mineralressurser	\N	t	2022-09-15 09:46:35.275+02	f	\N	\N
	2009	11368	200	16	\N	\N	52500.00	300891	2009	The project aims to elaborate a pre-feasibility fishery and oceanographic study for the construction of an artificial reef at Litochoro area, Central Greece.	Study for the construction of artificial reef in Litochoro area, Pieria	\N	\N	t	2021-06-01 10:06:00.281+02	f	\N	\N
	2008	11368	200	16	\N	\N	300000.00	300904	2006	The goal of the project is to investigate the current situation of the fishery resources of the Kerkyraikos bay and to propose sustainable management measures for the fishery resources of the area\r\n	Study of the Kekrykra Bay at aiming the sustainable management of fishery resources	\N	\N	t	2021-06-01 10:22:28.626+02	f	\N	\N
SAFETRACKFOOD	2015	100136	100	9	\N	\N	1473444.00	400040	2012	The European Union (EU-27) is a net importer of seafood with an overall negative trading balance of 3.9 million tonnes worth 13.7 billion, while importing 6.2 million tonnes worth 17.3 billion and exporting 2.3 million tonnes worth 3.5 billion. The total world trade of seafood has reached in 2004 a record export value of almost 54 billion, representing a 23% growth relative to 2000. Analysis of trends in the seafood industry shows new business opportunities in new innovative value added products in terms of convenience and health. Ready-to cook or ready-to-eat products, coated products and other value-added items constitute a fast-growing industry. The European stockfish industry - producing matured and dried gutted whole fish (round fish) from lean fish, mainly cod, but also ling, tusk, haddock and saithe - is facing several problems to follow the new market trend and to be competitive. Today, the stockfish production is still performed outdoors, where the fish is hanging unprotected on wooden rack using the sun and wind to dry. The stockfish product quality varies greatly with varying weather conditions. Today, up to 40% of the stockfish product is lost due to poor process quality. Our idea is to develop an innovative indoor process line for the maturing and drying of stockfish equipped with an Automated Bioprocess Control System to assure seafood safety and quality and will be of use for quality drying of gutted and de-headed round fish in general. We propose to use innovative Microsystem Technology (MST) and developing a miniaturised low-cost sensing platform. An automated bioprocess control system will be developed to monitor and control the maturing and drying processes. This allows reducing the production time by a factor of 4, from 4 months down to 30 days by accelerating the maturing and drying process through optimising production parameters.	Development of a novel industrial fish drying and maturing process to secure seafood safety, traceability, and quality	https://cordis.europa.eu/project/id/304775	\N	t	2021-07-02 14:58:04.19+02	f	\N	\N
	2008	11368	300	703	\N	\N	55826.00	300978	2006	The objective of the project is the application of scientif procedures during the different production stages in a commercial hatchery, starting form the improvement of the feed for sea bream breeders and continues with the introduction of artificial feed in the sea bream larvae in conjunction with the live pray.\r\n\r\nThe goals are: 1) Increase of the fish production. 2) Installation of automations and control of all the abiotic parameters of the water. 3) Reduce the consuming energy and water. 4) Decrease the labor cross. 5) Reduce the stress of the fish.	Improvement and automation of the production of the larvae of seabream (Sparus aurata) under intensive rearing conditions	\N	\N	t	2022-08-04 15:04:48.81+02	f	\N	\N
EITHO	2007	11368	200	16	\N	\N	11900.00	300976	2007	Adaptation of aquaculture unit production dynamics to environmental characteristics of marine ecosystems. Processing of aquaculture data using GIS.\r\n	Impact of aquaculture on the marine environment and adaptation of production on the environmental characteristics of marine ecosystems	https://imbriw.hcmr.gr/eitho/	\N	t	2021-06-01 16:37:59.416+02	f	\N	\N
POR SCIACCA	2007	11565	300	703	\N	\N	\N	301000	2005	The multifaceted approach to the management of coastal resources, currently known as Integrated Coastal Zone Management (ICZM), has been described as the process of combining all aspects of the human, physical and biological components of the coastal zone within a single management framework. In the Mediterranean, such a concept has been formalized in the ICZM Protocol within the framework of the Barcelona Convention. The main purpose of ICZM is the realization of a plan of environmental development aiming at increasing social and economical prosperity of coastal communities toward long-term, including interaction and resolution of conflicts between economical sectors, reaching sustainable use of natural coastal resources with maintenance of biodiversity. In the coastal area of Sciacca (Strait of Sicily), where delicate ecosystems (e.g. Posidonia oceanica meadows), fishery (small-scale, industrial and recreational), tourism, nautical and small industrial activities coexist, a study of integrated coastal management, focusing on sustainable development of artisanal fishery, was carried out. This study describes a methodological approach to ICZM through the analysis of territorial and anthropic data, the identification of strength points and limits to development, of the conflicts and of the potential in the study area, and the proposal of management suggestions.\r\n\r\nGoals:\r\n(1) Analysis of territorial and anthropic data in the Sciacca coastal zone; (2) Identification of strength points and limits to development; (3) Identification of conflicts and potential in the study area; (4) Suggestions aiming at the recovery of the small-scale fishery and at the valorisation of its traditions.	Messa a punto di un piano per la gestione integrata della zona costiera ICZM di Sciacca - Development of a plan for the Integrated Coastal Zone Management of Sciacca	\N	\N	t	2022-08-04 16:14:12.833+02	f	\N	\N
	2010	12395	200	16	\N	\N	44280.00	300265	2009	Today, about 140,000 tonnes of decapitated fish are carried in ice and water or chilled seawater (RSW) on board Norwegian fishing vessels. This applies to the spinner boats with storage of head-cut fish in RSW and the coastal boats that store head-cut fish in containers with ice / water slurry.\r\nMuch of the fish is delivered a few hours after catch (within 12 hours) and 99% is delivered within 24 hours.\r\nIn accordance with EU hygiene regulations (hygiene package), it will not be permitted to store decapitated fish in ice and water. It will thus not be permitted to carry decapitated fish in ice and water or in chilled water on board fishing vessels. Keeping decapitated fish in ice is permitted according to the hygiene package, so the trawlers that store fish on board ice in boxes are not affected. The project's results were as follows:\r\n1. There is no difference in water content in fish, microbiology and TMA (negative odor component) in the two groups with or without head after 96 hours storage in seawater / ice before further storage on ice.\r\n2. For TVB-N (total volatile nitrogen base), which is used to determine the degree of degradation, there was only a difference between the two groups for fish stored in ice / water for 96 hours when the sample was taken after 12 days.\r\n3. This provides good documentation and substantiates that it is hygienically safe to store decapitated fish in ice and water on board the fishing vessels up to reception facilities on land, in the same way as for whole, gutted fish.\r\n\r\n• To investigate whether there are microbiological differences in fish stored with and without head in a mixture of ice and water, and whether head cutting leads to increased water uptake.\r\n• To investigate whether decapitation leads to differences in quality in different fish products.	Hodekapping av hvitfisk - Headfish of whitefish	https://www.fhf.no/prosjekter/prosjektbasen/900354/	\N	t	2022-07-30 15:21:22.574+02	f	\N	\N
Anch-AegAdria	2008	11368	300	703	\N	\N	11500.00	300925	2006	The present proposal aims at comparing the main anchovy population features related to the status of the stocks in Aegena Sea (Greece) and the Adriatic Sea (Montenegro)\r\n	Comparison of the main anchovy stock populations features between two areas (Greece: Aegean Sea) and (Montenegro: Adriatic)	\N	\N	t	2021-06-01 11:59:25.708+02	f	\N	\N
	\N	12845	200	16	\N	\N	298730.00	301094	2007	Definition of the mechanism which may have a decisive impact on successful recruitment in herring and smelt in the Zalew Wiślany as well as in herring in the Zatoka Pomorska.	Ecology of early development stages in herring and smelt in the Zalew Wiślany (Vistula Lagoon), and in herring in the Zatoka Pomorska (Pomeranian Bay)	\N	\N	t	2021-06-07 10:20:08.53+02	f	\N	\N
	2006	11565	200	16	\N	\N	\N	301066	2004	In marine ecosystems, the surf zone is the stretch of sea where the hydrodynamic phenomena reach greater complexity. This zone is characterized by the transport and mixing of sediments primarily by the coastal currents and waves that make it a high-energy environment. On the other hand, the surf zone is the interface between land and sea from which it receives nutrients and detritus. The productivity that derives supports a large amount of organisms that are associated in biological communities peculiar to this zone and which are affected by all of the processes, both natural and anthropogenic, that in it are established. The main objective of the research project is the description of food webs in a surf zone sample. This study was developed through the analysis of the benthic community over time and in relation to the sedimentological characteristics of the area, the analysis of the fish community associated with the surf zone and the surrounding areas, the main trophic relationships, the role of environmental changes in terms of transfer of contaminants in the food chain. The surf zone sample was chosen in an area of particular environmental interest, fisheries and tourism.\r\n\r\nGoals:\r\n(1) To Study the surf-zone in the southern Tyrrhenian Sea by the analysis of trophic relationships between benthos and fish communities; (2) To describe the food webs in a surf zone sample.	Studio della surf-zone in Tirreno meridionale attraverso l’analisi delle relazioni trofiche tra benthos e comunità ittica - Study of the surf-zone in the southern Tyrrhenian Sea by the analysis of trophic relationships between benthos and fish communities	\N	\N	t	2022-08-22 11:23:14.349+02	f	\N	\N
	2010	100053	200	16	\N	\N	\N	301676	2007	The sharp polarization between freely negotiable quotas and the common solution has been clearly expressed in the Structure Report, (NOU 2006: 16, Structural instruments in the fishing fleet, 8: 7). The project aims to develop a third way in the form of a model that combines institutional and market fishing conditions that will ensure recruitment and new value creation opportunities for the coast. Both economic and non-economic (externalities) will be included in the models. The project will carry out comparative studies of these models, compare point by point solution proposals and effects and on the basis of the results lay the foundation for a new and hopefully epoch-making model where the political guidelines that the Structural Committee should relate to (fishing as common property, ie a Fiskerallmenning, a fleet that provides activity along the entire coast and ensures a modern, varied and profitable fleet), is well taken care of.\r\nThe starting point is to develop alternative management models for access to a regulated fishing community based on the principle that qualified shipping companies and active skippers shall have opportunities to participate in fishing on the nation's common fishing resources within the framework of the total available quotas distributed through political processes locally and centrally.\r\nThe models shall, in contrast to established regulatory models, regulate the arrival and departure of shipping companies and active skippers with acquired historical rights and not in the distribution of the rights to vessels. The models must also take into account the considerations of sustainable harvesting and value creation of fishery resources, including reducing the catch pressure resulting from increased capital efforts. The project will also examine recruitment barriers for new shipping companies, active skippers and young fishermen. The consequence of the two main models recommended by the Structure Committee shall be analyzed with regard to the distribution of value creation.\r\nThe models for access regulation will be an innovation in the Norwegian fisheries context.	Modell for offentlig fordeling av kvoterettigheter i fiskeriallmenningen - Model for public distribution of quota rights in the fishing community	https://prosjektbanken.forskningsradet.no/en/project/FORISS/179504?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&ProgAkt.3=NATURNAER-Natur+og+n%C3%A6ring	\N	t	2022-08-25 15:52:50.773+02	f	\N	\N
MACROSEA	2019	12910	200	16	\N	\N	2611500.00	401476	2016	The MACROSEA project will target successful and predictable production of high quality biomass thereby making significant steps towards industrial macroalgae cultivation in Norway. \r\nThe primary objective is to establish an interdisciplinary knowledge platform on fundamental production biology and technology for macroalgae cultivation over a wide range of climatic, ecological and physical conditions. Secondary objectives are: (i) to increase the principal knowledge on biological performance and environmental requirements for optimized chemical composition and biomass production, and (ii) to obtain technological specifications and develop generic model and simulation tools for farm systems and biomass production. The brown kelps Saccharina latissima and Alaria esculenta (large volumes, low value), and the red alga Palmaria palmata (small volumes, high value) will be studied as promising species for industrial cultivation in Norway. \r\nThe project will deliver knowledge on seedling quality, sea cultivation, fouling and diseases and functional genetics of selected brown and red macroalgae species. Growth models for these species will be developed and coupled with 3D hydrodynamics-ecosystem models to estimate site-dependent biomass production, and methods for efficient seeding, deployment and harvest. Drag forces and deformation of different farm systems at different sea states will be determined in flume tank experiments. A numerical model for simulation and visualization of farm designs in dynamic marine systems will be developed. 	A knowledge platform for industrial macroalgae cultivation	https://prosjektbanken.forskningsradet.no/project/FORISS/254883?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Havbruks-+og+foredlingsteknologi&source=FORISS&projectId=245494	\N	t	2022-09-15 10:29:29.831+02	f	\N	\N
Smart aquaponics	2021	1010654	100	19	\N	\N	1946521.00	402394	2018	The transnational project aims to facilitate the implementation of aquaponics through the development of 3 digital instruments that are accessible for everyone: i) An instrument for online training, consisting of an educational game and theoretical lesson modules. ii) A design tool for setting up virtual aquaponics systems and performing simulations. iii) A monitoring tool, which works on the basis of sensors, to monitor various parameters of an aquaponics system.	Développement d'outils de gestion intelligents puor l'aquaponie - Development of intelligent management tools for aquaponics	http://www.smart-aquaponics.com/	\N	t	2022-06-23 14:22:07.203+02	f	\N	\N
BioShare	2023	100617	200	16	\N	\N	1009030.00	401826	2019	We will carry out an interdisciplinary analysis of the institutional system for benefit-sharing in the hydropower and petroleum sectors, which were the basis for the emergence of the extensive Norwegian public welfare. From here will draw lessons to the blue economies of aquaculture and marine bioprospecting, which are sectors expected to play important parts in the future bioeconomy.\r\nOcean and coastal governance is demanding, and today’s regulatory arrangements do not guarantee that value creation from aquaculture and bioprospecting sufficiently benefit the public. Models for distributing benefits from marine bioresources are therefore currently up for consideration. Decisions taken today might have major consequences for citizens’ future access to publically funded welfare.\r\nBioShare will study the historical contexts in which benefit-sharing regimes became established in Norway, and compare benefit-sharing systems and principles across the petroleum, hydropower, aquaculture and bioprospecting sectors. BioShare will explore local and regional effects of benefit-sharing in the marine bioeconomy, and its relations to the social legitimacy of industrial activities. The project will assemble international scholars within studies of ocean governance to gather, develop and publish cutting edge scholarly work.\r\nFinally, BioShare will develop a set of coherent policy guidelines to inform future strategies for managing public goods for a growing range of uses and users in the Norwegian bioeconomy.	Funding Future Welfare: Bioeconomy as the «New Oil» and the Sharing of Benefits from Natural Resources	https://prosjektbanken.forskningsradet.no/en/project/FORISS/294867?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=STIFTELSEN+RURALIS+INSTITUTT+FOR+RURAL-+OG+REGIONALFORSKNING	\N	t	2022-09-26 14:51:46.185+02	f	\N	\N
PDGL EOLIE	2015	100014	300	703	\N	\N	78000.00	301029	2013	Preparation of the management plan for the local area of Aeolian Islands and monitoring of fishing activities in order to assess the effectiveness of the technical measures introduced by the biological point of view, technical and socio-economic development.\r\n\r\nGoal:\r\nEvaluation on the effect of technical measures in the Aeolinan area on the biological resources, on the socio-economic aspects of the fishery.	Piano di Gestione Locale dell’Unità Gestionale dell’Arcipelago delle Isole Eolie - Local Management Plan of the Aeolian Islands Archipelago Unit Management	\N	\N	t	2022-08-22 09:46:06.726+02	f	\N	\N
NumSim	2014	12913	200	16	\N	\N	1322083.00	301710	2010	The main idea of the project is to develop simulation models to study complex marine systems and operations, involving dynamic interaction between components having different properties and characteristics. Examples of relevant systems are large flexible fish farm structures, vessels towing an oil boom or fishing vessels in operation with gear. Models for analysing these integrated marine systems are either inadequate or non-existing and there is a need for more knowledge on the behaviour of these systems in a representative marine environment. The project will include development of new mathematical models, which involves fundamental research on some defined problems. New models will be combined and integrated into the existing simulation software FhSim, developed at SINTEF Fisheries and Aquaculture over a number of years and in present use by Norwegian industry. The project will be divided into five work packages: WP 1 Development of a realistic environmental description; WP 2 Modelling large flexible structures in a realistic sea environment; WP 3 Performance of oil booms in waves and current; WP 4 Stability of fishing vessels in operation; WP 5 Integration of models and development of demonstrators. New fundamental knowledge developed through this project and existing methods will be combined using FhSim to enable studies and analysis of complex integrated systems. Finally three demonstrators to analyse concrete cases and to show the potential of methods will be developed: - A model of moored fish farm systems in a non-uniform time-dependent spatial marine environment; - A model of towing vessels operating an oil spill boom; - A model of a fishing vessel in operation with gear.	Numerical simulation of complex systems involving interaction between elements with large and varying stiffness properties	https://prosjektbanken.forskningsradet.no/project/FORISS/199574?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=14730&Prosjektleder=Ivar+Fredrik+Pettersen&source=EU&projectId=256671	\N	t	2021-06-22 11:43:01.883+02	f	\N	\N
	2009	11458	200	16	\N	\N	100000.00	301244	2001	Measurements of discards of cod, haddock, saithe and redfish in Icelandic demersal fisheries. Average discard for cod was measured 1,1% (2001-2008), discard for haddock 3,6% of landings for the same period. No discard was measured for saithe and redfish.\r\n\r\nGoal:\r\nMonitoring of discards in demersal Icelandic fisheries using a length based method of discard analysis.	Measurements of discards in demersal fisheries	\N	\N	t	2022-08-23 12:32:32.828+02	f	\N	\N
	2012	12395	200	16	\N	\N	11613.00	300339	2011	The guidebook is intended to be used as a guide for anybody with a need to understand, or an interest, in the reproductive cycle of sea urchins. It includes the following: a) a description of the reproductive cycle of sea urchins; b) the factors that cause variations in the size and quality of the gonad; c) methods for sampling sea urchin gonads; and d) a guide to reading the histology slides of sea urchin gonads in order to be able to classify them into the different stages of the reproductive cycle. In order to further assist with this process Appendix One shows examples of histology slides taken from the two populations. These clearly show the general pattern associated with the reproductive cycle of sea urchins but also the enormous variation that can occur between populations.	Understanding the reproductive cycle of the green sea urchin Strongylocentrotus droebachiensis in Norway: A guide for fishermen, aquaculturalists and researchers	https://www.fhf.no/prosjekter/prosjektbasen/900717/	\N	t	2022-08-01 11:09:46.444+02	f	\N	\N
MSFD	2013	11565	100	705	\N	\N	\N	301039	2011	Within the Marine Strategy Framework Directive (Directive 2008/56/CE) and in relation to Descriptor 5 (Eutrophication), the input of nutrients from sources of aquaculture/mariculture was determined. Information were collected using different sources: - processing of data directly acquired by ISPRA through research and monitoring carried out by the Department of Sustainable Use of Resources in national and international research projects related to organic enrichment of aquaculture; - information collected by literature reference about the input of nutrients (both in water and in the sediment) associated with data on biomass reared and feed used - results of predictive mathematical modeling can provide nutrient input from data zootechnical (aquaculture species, biomass ... ) and environmental (temperature, currents ... ). To the scope, were utilized database surveyed by Unimar in accordance with Regulation EC 762/2008 funded by the Ministry of Agriculture, food and Forestry and the database on farms and aquaculture enterprises on the basis of the provisions of the Decree of the Ministry of Health of 8 July 2010 transposing Directive 88/2006/CE.	Marine Strategy Framework Directive, Descriptor 5: Eutrophication	http://www.strategiamarina.isprambiente.it	\N	t	2022-08-22 10:11:50.558+02	f	\N	\N
MSFD 	2014	11565	100	705	\N	\N	\N	301037	2011	Goals:\r\n- Defining target species and developing indexes and parameters to be used in the 1.3.2 indicator “population genetic structure" in relation to Descriptor 1 Biodiversity \r\n- Assessing genetic variability and population structure of target species in order to evaluate the Good Environmental Status (GES) of Mediterranean Subregions pertaining to Italy \r\n- Analysis of the prevalence of transmissible pathogens in fish and shellfish production areas and in other target areas(e.g.. MPA; areas of high human impact) \r\n- Development of "other indicators" for monitoring the population condition (D1, criteria 1.3) based on health status of biota (e.g. presence/absence of pathogens, parasite load, mortality rates)	Marine Strategy Framework Directive, Descriptor 1: Biodiversity and habitat	http://www.strategiamarina.isprambiente.it	\N	t	2022-08-22 10:10:28.108+02	f	\N	\N
LOBSTERPLANT	2011	12373	100	9	\N	\N	1370859.00	401616	2008	The proposed project is focused on making large scale land based farming of European and American lobster feasible, both financially and practically, by developing automated technology for feeding and monitoring of each lobster individually. European and American lobster are cannibalistic in nature, and are therefore kept in individual housing cells demanding individual handling, which without automated technology has proven to be too labour consuming. The LobsterPlant project will by making large scale farming of lobster a reality, contribute to filling the gap between market demand and market supply of lobster and reduce the need to harvest natural lobster, whose population is already low due to over harvesting. There is currently no competing technology on the market which makes large scale farming of lobster feasible, so the proposing partners are hence creating a new market for themselves.\r\n\r\n The demand for European lobster exceeds supply. Current European lobster landings can only supply 2–7% of the market demand as the natural stock is simply insufficient to sustain an annual harvest required by the market due to over fishing which has depleted stocks. Large scale aquaculture of lobster is an alternative method to provide the supply to the market, but has not to date been feasible due to lack of automated technology available. The LobsterPlant project will make large scale farming of lobster possible by developing of:  • automated feeding and imaging technology for feeding and monitoring of the lobsters • cleaning technology for removal of waste in raceways  • feed of right stability for the automated feeding technology and • determine optimal methods for control of water quality in lobster plants	Development of automated technology for large scale land based production of lobster juveniles and lobster to market size, including development of robotic feeding and imaging control system	https://cordis.europa.eu/project/id/222362	\N	t	2022-09-16 10:05:30.014+02	f	\N	\N
	2024	13460	200	16	\N	\N	1025125.00	401820	2019	We aim to show that mesopelagic fishes are a key player that structures fundamental characteristics of the Norwegian Sea ecosystem. Mesopelagic fishes are only a few cm long, live at depths down to ca thousand meters and migrate vertically towards the surface to feed on zooplankton during night. They are extremely abundant and found everywhere in the world’s oceans but with declining biomass towards the poles. We have preliminary models showing that the northward distribution of mesopelagic fishes is constrained by seasonality: in summer because the midnight sun means there is no night during which they can migrate safely to the surface to feed, and in winter because especially juveniles may starve during the polar night with its low productivity. This is of significance because what is elsewhere a major predator on zooplankton from below leaves a planktivore niche vacant at high latitudes. This niche has become occupied by schooling and horizontally migrating fish species such as herring, mackerel, and capelin, which are among the largest fished stocks in the world and of significant commercial value. Furthermore, we hypothesize that the lack of predation from mesopelagic fish on overwintering stages of zooplankton enable multi-year life cycles for Arctic copepods such as Calanus glacialis and C. hyperboreus. These form large visible targets and are an attractive resource for planktivorous fish. Finally, the models suggest that ocean warming will affect the northern range limits of mesopelagic fish opposite to what is expected from conventional climate envelope models: increased metabolic rates will make mesopelagic fish struggle more with both midnight sun and polar night. Consequently, we expect equatorward shifts of the northern range boundaries. Any alteration of mesopelagic biogeography has the potential to cause large-scale changes in competitive relationships in the Norwegian Sea, with consequences for herring, mackerel, and the rest of the food chain.	The fundamental role of mesopelagic fishes for the structure and change of Northeast Atlantic marine ecosystems	https://prosjektbanken.forskningsradet.no/en/project/FORISS/294819?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Christian+J%C3%B8rgensen	\N	t	2022-09-26 15:01:20.421+02	f	\N	\N
	2013	12395	200	16	\N	\N	531953.00	301846	2009	Salmon lice on farmed Atlantic salmon and development of lice resistant to chemotherapeutants are an increasing problem leading to interest for alternative means. Lice count data from controlled challenge tests show large genetic variation in resistance to salmon lice in salmon and no unfavourable genetic correlations to other traits. Selection for increased resistance will over time reduce the need for delousing. How fast depending on the weight given to this trait in the breeding objective. Predictions show that selection for only increased resistance will reduce lice count per fish with 24 % per generation or 75 % over five generations.\r\n\r\nGoal:\r\nTo obtain more reliable estimate of the genetic variation in resistance to L. salmonis in Atlantic salmon.\r\nSubgoals\r\n• To investigate the magnitude of genetic correlation between resistance to the salmon lice and other economically important production traits in Atlantic salmon;\r\n• To investigate if biomarkers and genetic markers can be found that can be used as predictors and thus indirect selection criteria for increased resistance to L. salmonis in Atlantic salmon;\r\n• To investigate if the counting of the number of lice per fish can be automated using digital image analysis.	Towards selection for increased resistance to the salmon louse in Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/900259/	\N	t	2022-08-29 10:10:16.673+02	f	\N	\N
BAKASEL	2012	11196	300	703	\N	\N	174000.00	301323	2010	This project was born as a initiative to minimize discards in the "Baka" bottom trawl. To do this, first we have tried to determine the selectivity of current fishing system that includes a 100 mm square mesh panel in the extension piece of the trawl, just in front of the codend. Subsequently we have tried to design and test at sea in conditions of commercial fishing, devices to improve the selectivity of the "Baka" trawl in order to reduce the byctach.\r\n\r\nGoals:(1) To minimize the fish discard in the fishery; (2) Discard Characterization, species concerned, quantities and reasons for discard; (3) Identify and describe Fish behaviour inside the trawl; (4) Analyse the selectivity of the gear with the mandatory Square Mesh panel; (5) Design new selective devices according to species behaviour; (6) To test efficiency of the selective devices.	Minimisation of fish discard on bottom single trawl by mean of selective devices put in the trawl	\N	\N	t	2022-08-24 10:40:22.929+02	f	\N	\N
AQUABREEDING	2008	12988	100	1	\N	\N	236614.00	26214	2006	The European aquaculture industry is a dynamic production sector characterized by a large variety of cultivated species and various rearing environments. The industry, although heterogeneous in size and type, is willing to collaborate with research organisations to tackle the problems inherent to any young production system but also to invest in strategic areas. Genetic improvement represents a crucial area for any industry whose activities depend on the trade of improved seeds in both the plant and animal production sectors. When we consider the commitments made by the aquaculture sector in the area of genetic improvement, the industry can be divided into two halves. On one side pioneering companies have developed sophisticated selection programs and are now investing in the application of new technologies to their breeding systems. On the other side are the small producers which have either set up sporadic breeding activities or have not invested at all in breeding and are still using unselected broodstock. The project will be designed to redress this imbalance with the following objectives: define the research priorities of the industry already involved in aquaculture breeding, promote the dissemination of knowledge to support a major involvement of the entire industry in breeding activities, create the conditions for a progressive integration of the European aquaculture industry into the FABRE Technology Platform. The output of this project will consist of the definition of a strategic research agenda for the aquaculture sector in relation to breeding techniques and the provision of a vision paper defining the needs of the industry within the remit of the Technology Platform on animal breeding. The project also intends to increase the awareness within the entire industry of the benefits of implementing breeding activities and the use of genomic tools in the production of aquaculture species and by doing this assist in addressing the imbalance described above.\r\n\r\n(1) Define the research priorities of the industry already involved in aquaculture breeding; (2) Promote the dissemination of knowledge to support a major involvement of the industry in breeding activities; (3) Consolidate these actions at the European level promoting to a progressive integration of the European aquaculture industry into the FABRE Technology Platform and the emerging technology platforms on aquaculture EATP and OATP.\r\n	Towards enhanced and sustainable use of genetics and breeding in the European aquaculture industry	https://cordis.europa.eu/project/id/44424	\N	t	2022-06-21 17:15:50.608+02	f	\N	\N
GRANDI PELAGICI	2005	11565	200	16	\N	\N	\N	301052	2003	This project aimed to set up controlled reproduction techniques for new finfish species candidate to aquaculture diversification in Mediterranean area. Two species were under investigation: bluefin tuna Thunnus thynnus e greater amberjack Seriola dumerilii. Greater amberjack were caught around Pelagie islands, and transferred by cages near to the coast, and then transported in a land-based farm. Two hormonal protocols were used on 6 mature females hCG at 320-800 U.I. dosage, and long acting GnRHa in EVAc at 20 ?g kg-1 dosage. 3 males were induced with GnRHa at 10 ?g Kg-1. Hormonal treatment induced one spontaneous spawning of 1.116.000 spherical, transparent, and floating (93%) eggs, with a well segmented yolk and a single oil globule. Nevertheless fertilization rate was very low (10.2% of floating eggs). Hatching was observed after 30-34h at 24.1°C. The study confirmed the existence of reproductive dysfunctions in both females and males of amberjack in captivity, and demonstrates the possibility to get good quality eggs by hormonal inductions. In bluefin tuna (BFT), histological study of ovary and testis were performed on 129 individuals (70 males and 59 females) caught in the South Tyrrhenian Sea (Strait of Messina) and in the Sardinia Channel. Some of these fish were transferred in floating cages. Nine stage of oocyte development were described and illustrated, in addition to three types of postovulatory follicle and three stages of ovarian atresia. Histological analysis confirmed that BFT has an asynchronous pattern of oocytes development. All females (n=15) caught in June in the Strait of Messina displayed vitellogenic or mature ovaries with hydrated oocytes with a moderate degree of atresia (13.6%). The rate of atresia increased significantly in females kept in cage for 8 days (68.8%) and two week in cage induced a block of ovarian maturation and the atresia of all vitellogenic oocytes. Reproductive period lasts from Mid May to early July. Mature females were found in June while mature males were found in March, May, June and July. On the base of this study a new spawning area was identified in the Strait of Messina.	Acquicoltura responsabile di nuove specie ittiche: consolidamento e ampliamento delle conoscenze per il trasferimento tecnologico. Supporto scientifico per la riproduzione controllata di grandi pelagici: Seriola dumerilii e Thunnus thynnus - Responsible aquaculture of new fish species. Consolidation and expansion of knowledge for technology transfer. Scientific support to controlled reproduction of blue fin tuna Thunnus thynnus and greater amberjack Seriola dumerilii	\N	\N	t	2021-06-03 17:34:30.157+02	f	\N	\N
	2010	11100	200	16	\N	\N	\N	301123	2007	To increase the confidence of fisheries scientists and managers in analytical assessments of fish stocks of commercial importance to Scotland. The project will focus on improving the estimation of research vessel survey derived abundance indices on which assessments of these stocks are based. This project will; (1) Describe and produce computer programmes to replicate current index calculation procedures; (2) Investigate alternative methods of abundance index formation (combined age-length analysis, delta-transforms, GAM's and Geostatistics); (3) Examine the effect of alternative index series on assessment outcomes.	Alternative survey index estimation	\N	\N	t	2021-06-07 12:05:42.463+02	f	\N	\N
	2018	12276	200	16	\N	\N	199936.00	402252	2017	Marine Chiroptics is a proposal that will mainly contribute to the first two goals of Harnessing Our Ocean Wealth. The main aim of the Marine Biodiscovery group at NUI Galway is to transform marine bioresources into final products of high added values that are relevant for different biotechnological sectors including but non exclusive to the pharmaceutical sector mainly but also the food and cosmetical industries. The main thematic area we will contribute to is Integrated Marine Capacity & Capability providing new products in the market and trying to "marinise" the pharmaceutical sector in Ireland. Through the identification of new ingredients from the Ocean bioresources we will also strengthen the already established marine industries like the seafood and biodiscovery. The equipment we want to purchase with this proposal is related to the structure elucidation of the marine natural products isolated in the course of our different ongoing and future projects in Marine Biodiscovery at NUI Galway but also within the framework of the National Marine Biodiscovery Laboratory in Ireland we are leading at the Marine Institute, Oranmore. While infrastructure at the school of chemistry of NUI Galway is of top level to elucidate the 2D planar structures of bioactive metabolites produced by marine organisms, the spatial structure must be assessed by interpretation of chiroptical properties given by circular dichroism techniques. The description of the spatial structure of molecules is a critical step in drug discovery in particular. This equipment is absent in Galway and its region and today we must collaborate with research groups in Dublin or Paris to assess the full 3D structure of the pure marine natural products. Having full access to circular dichroism in Galway will be a decisive step towards the full structure determination of marine metabolites and will therefore end up the Marine Biodiscovery process.	Marine Chiroptics	\N	\N	t	2021-06-30 16:03:19.621+02	f	\N	\N
	2012	12242	300	702	\N	\N	490000.00	301850	2009	Toxic effects of methylmercury (MeHg) are of major concern for aquatic food chains, aquaculture and for consumers of farmed and wild caught fish. The proposed project is a bilateral cooperation between NIFES, Norway and NRIFS, Japan focussing on seafood safety and aims to assess the dietary toxicity of MeHg to cultured fish. In particular, we focus on molecular mechanisms that determine the assimilation and elimination of dietary MeHg, including the influence of the MeHg antagonist selenium (Se) and toxic ological effects in early life stage fish arising from MeHg exposure. In many cases, early life stages exhibit a higher degree of toxicological sensitivity to contaminants than the adult life stages, and detrimental effects from MeHg exposure to the devel oping central nervous system (CNS) have been well documented. Zebrafish (Danio rerio) will be used as a model system to assess the significance of maternal transfer of MeHg to the neurological development of embryos. Sensitive developmental pathways will be identified using gene expression profiling techniques and anchored to zebrafish phenotype using neurobehavioural assays. Furthermore, a combined genomic and kinetic approach will be used to assess the transfer of MeHg from fishmeal based feed to zebraf ish, determine molecular mechanisms involved in MeHg uptake, elimination and toxicity and identify candidate molecular markers of exposure and effect. Markers identified in zebrafish will be validated in commercially important Atlantic cod (Gadus morhua L .). The project will generate knowledge of relevance for future risk assessments of mercury in both feed and food which form the basis of risk management in terms of international legislation, including maximum permitted levels of mercury in feed and food.	Toxicity of dietary mercury to cultured fish: implications for fish health, seafood safety and the influence of dietary selenium	https://prosjektbanken.forskningsradet.no/en/project/FORISS/193637?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Anne-Katrine+Lundebye+Haldorsen&source=FORISS&projectId=190272	\N	t	2022-08-29 10:35:24.821+02	f	\N	\N
SafeFish	2020	12409	200	16	\N	\N	870500.00	401462	2016	Feed for farmed fish consists nowadays mostly of plant ingredients because there are not enough marine raw materials to cover the growing demand. Plants commonly used in fish feed are wheat and legumes like soy and pea. The significant changes in the feed can have consequences for the fish and for the consumers of fish-based food. The provision of the fish with enough nutrients has been achieved through the production of innovative feed compositions. In contrast, potential effects on consumers have been less investigated. Thus, the Norwegian Scientific Committee for Food Safety (VKM) has recently pointed out in an updated benefit-risk assessment of fish and fish products that there is a need to find out if some plant ingredients might be transferred from the feed to the edible parts of fish, which could be a risk for human health.\r\n\r\nThe SafeFish project will therefore examine if some typical plant ingredients can be carried over from feed to food. Three different substance groups will be analysed: potentially allergenic fragments of plant proteins (peptides), toxins produced by plant-colonising fungi (mycotoxins) and plant-produced compounds that resemble human hormones (phytoestrogens). Fish feed containing specific amounts of wheat, soy or pea will be produced and used in studies with zebrafish and on-growing farmed salmon under defined conditions in a research facility. Parts of the fish will be analysed with different methods to search for transferred substances, to look for possible changes in the biological functions of the fish, and to evaluate the potential health risk of consumers. The analytical methods used range from the specific detection of chemicals and proteins to DNA and RNA technologies and allergen testing in patients with food allergy.	Implications of green fish feed for consumer safety - carry-over of plant peptides, natural toxins and bioactive compounds	https://prosjektbanken.forskningsradet.no/en/project/FORISS/254822?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUK2-Stort%20program%20for%20havbruksforskning	\N	t	2022-09-14 11:49:47.513+02	f	\N	\N
	2007	12845	200	16	\N	\N	236625.00	301097	2003	Presentation of economic aspects of Polish fishery activities as well as evaluation of its results and the ongoing changes.	Economic review of Polish fish industry	\N	\N	t	2021-06-07 10:27:57.183+02	f	\N	\N
	2010	13607	200	16	\N	\N	352300.00	301852	2006	Norway is a major producer of farmed fish, and produces about 650 000 ton yearly. 95% of this is exported. Recently, the levels of persistent organic pollutants (POP) in farmed salmon has raised concerns. Although levels of dioxins and dioxin-like PCBs in Norwegian farmed salmon are well below EU-regulated thresholds, fat fish is a main source of these pollutants. WHO and EU recommend that dioxin and PCB levels in EU is lowered. Thus, the application of techniques to reduce POP levels in farmed fish feed will be welcomed and  may represent a marketing advantage. Strict thresholds have been introduced for dioxins and dioxin-like PCBs, but not for the large group of non-dioxinlike PCBs or brominated flame retardants. From experimental investigation we know that these substances are carcinogenic and have deleterious effects on mental development. Some cohort studies from US and EU indicate that present levels of non-dioxinlike PCBs in EU and US populations are associated with neurotoxic effects. Our lack of knowledge of the molecular targets and mechanisms of these pollutants has made it impossible to define thresholds for complex mixtures (such as PCBs) based on animal experiments. This project aims at identification of the toxicological mechanisms of non-dioxinlike PCBs, and to evaluate if this approach can be used to create models of risk evaluation for non-dioxinlike PCBs. PCB153 will be used as a prototype, non-dioxinlike PCB. Primary rat hepatocytes will be exposed, and effects on proliferation, cell death and differentiation examined. Microarray techniques will be used to examine alterations in gene expression profiles. Alterations in membrane flow and intracellular signalling will be explored, and cell cycle progression will be investigated.	Toxicological mechanisms of non-dioxinlike persistent organic pollutants: tools for risk evaluation	https://prosjektbanken.forskningsradet.no/project/FORISS/173201?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Fag.3=N%C3%A6ringsmiddelteknologi	\N	t	2022-08-29 10:41:14.43+02	f	\N	\N
	2007	11771	200	16	\N	\N	\N	301087	2001	This project aims at developing a central database holding all scientific data collected by the Institute of Baltic Sea Fisheries (OSF). This database is currently being developed by the ZADI in close collaboration with institutes of the Johann Heinrich von Thünen-Institute. Once running, it will facilitate comprehensive and fast analyses to answer new requests. It will also ease backing up data and developing common tools for routine queries. The new database will seamlessly integrate into the proposed "National Fisheries Database". Working groups: WGDIM, WGBIFS.	Development of the national database for catch, sampling and survey data from the Baltic Sea	\N	\N	t	2021-06-07 09:47:42.763+02	f	\N	\N
KO-ZFISH	2009	12407	200	16	\N	\N	1092236.00	301641	2004	The genome projects – from microorganisms to vertebrates and mammals – create huge amounts of undeciphered genetic information. This cumulated DNA sequence bank needs intelligent, but as simple as possible, model systems to turn the currency of genomics into functional genomics. Only in one vertebrate, the mouse, it has been feasible to carry out genetic engineering with the precision of homologous recombination for over a decade. Germ line competent zebrafish ES cell lines, which can be genetically modified in vitro through homologous recombination, have an almost completed zebrafish genome sequence and microarray technology, zebrafish is in the frontier as model species in functional genomics. This development offers aquaculture a model species which can (and should) be used for research from quality studies of gene-function relationships in teleost fish to gain a deeper understanding of the complex traits in commercially important marine species. As active participant in this technology development, Alestrom Zebrafish Laboratory at the Norwegian School of Veterinary Scinece now is able to establish the knockout zebrafish model (KO-ZFISH)	Knockout zebrafish model	https://prosjektbanken.forskningsradet.no/en/project/FORISS/159329?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Kunst+og+kultur	\N	t	2022-08-25 14:53:30.648+02	f	\N	\N
	2009	12395	200	16	\N	\N	\N	301904	2006	Black lines and spots observed in fillets have become a matter of concern for the producers of farmed cod. Whilst there is very little published material on the subject the problem is increasingly discussed throughout the industry. The phenomenon has also been observed in other species of farmed fish with white flesh. Earlier investigators examined the significance of light exposure and similar environmental influences on the appearance of black lines without reaching any firm conclusions as to either the cause of or the mechanisms underlying the deposition of melanin in the tissues. In this project we seek to determine the physiological mechanisms leading to excess production and inappropriate deposition of melanin. Previous studies have shown a connect ion between trace mineral nutrition, particularly with respect to copper in the diet, and the mechanisms leading to melanin synthesis. Further to these data we shall investigate the effect of copper in the diet on melanosis in farmed cod and the overall t race mineral status of farmed cod compared to wild cod	Black lines in the muscle of cultured Atlantic cod (gadus morhua)	\N	\N	t	2021-06-28 14:49:29.91+02	f	\N	\N
	2021	1010659	200	16	\N	\N	243630.00	402402	2019	According to the new EU Regulation on organic farming from 2018, starting from January 1st, 2021 each EU Member State must provide a database which lists the national available organic animals and juvenile aquaculture animals transparently. This database is similar to the database for organically propagated seed, which has been obligatory for all member states since 2004 (EU regulation 834/2007 and EC Regulation 889/2008). In order to meet the requirements of Art. 26 of the EU Regulation 2018/848 and the corresponding implementing regulations, which will come into force on January 1st, 2021, the aim of the project is to develop a compliant database for organic animals and juvenile aquaculture animals. The database should be accessible to all interested parties, including farmers, traders, suppliers, the control bodies and competent authorities to provide them a quick and efficient way to check the availability of organic and juvenile aquaculture animals. Additionally suppliers can list their available animals and farmers can request, if necessary, a derogation for buying conventional animals. Therefore, the database will become a central source of information and platform for various animal species and serves as a basis for the reporting to the EU Commission about granted derogations. An extension of the database and its use by authorities in other European countries is planned in order to support the harmonization of databases for organic animals and juvenile aquaculture animals and the resulting derogation procedure in the European market.	Development of a Database for organic animals and organic juvenile aquaculture animals according art. 26 of the EU Regulation 2018/848	\N	\N	t	2022-06-14 15:34:47.23+02	f	\N	\N
	2008	12031	200	16	\N	\N	60000.00	301315	2006	The aim of the project is to minimize odour emission from the production of dried products from fish processing by improved process control. This is necessary to comply with the implementation of integrated pollution prevention and control. Further effort is needed to improve the current situation in order to justify and establish basis for continued production of high value traditional dried products from by-products from fisheries.	Process control: drying fish heads	\N	\N	t	2021-06-11 00:00:33.83+02	f	\N	\N
CLOSEDFISHCAGE	2011	12551	100	9	\N	\N	1418536.00	30025	2009	ClosedFishCage focused on the development of a closed, escape proof, constant volume, sea-based cage for fish farming. Among the projects innovative elements are a very durable and flexible polymer plastic net pen, a predator guard, a control system, easy set-up and replacement of damaged cage parts. The technological solutions involved in the sea-based cage will meet the advantages of land-based fish farming while at the same time taking advantage of the cost efficiency of seabased fish farming. Furthermore, the new cage system will be both substantially more cost-efficient and also more environmentally friendly than existing fish farming technologies. Consequently, ClosedFishCage will result in the development of new, more appropriate technology enabling increased use of sea-based fish farming and thus also greatly improve possibilities of fish farming technology. The market for fish, and especially European farmed fish, continues to grow. However, EU catches have dropped in recent years, aquaculture production has remained stable, and the current supply of fish does not meet market demand. Furthermore, as a result of a combination of near depletion of certain EU fishery stocks, reduced annual catch quotas, and reduced fishing fleets, Member States of the Union are becoming increasingly dependent on imports from third countries. ClosedFishCage will not only improve the competitiveness of SMEs in the aquaculture sector but also safeguard the potential production of good quality fish, in sufficient quantities, at competitive prices.	Development of an innovative, cost-effective environmentally friendly closed cage for sea-based fish farming	https://cordis.europa.eu/project/id/232513	\N	t	2022-06-22 10:19:12.559+02	f	\N	\N
CoDINA	2021	12395	200	16	\N	\N	806452.00	401830	2016	CoDINA aims to increase the understanding of pelagic food web dynamics in sub-Arctic ecosystems. This we will do by studying the interaction between Barents Sea cod and its prey. We will examine the mechanisms generating predator-prey interactions to gain a deeper understanding of trophic connections in the BS. We are interested in how these may change within the annual cycle, between years and spatially as a consequence of dynamics internal to a single population or between populations and how the functionality is influenced by external pressures like climate and fishing.	Cod: DIet and food web dyNAmics	https://prosjektbanken.forskningsradet.no/en/project/FORISS/255460?Kilde=FORISS&Kilde=EU&distribution=Soknad&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&LTP.1=LTP2+Samfunnssikkerhet+og+samh%C3%B8righet&Soknad=Forskerprosjekt	\N	t	2022-06-20 14:22:55.669+02	f	\N	\N
	2009	11945	200	16	\N	\N	\N	301111	2007	Otoliths are small, aragonitic structures in the acoustico-lateralis in teleost fishes. Growth increments are deposited daily in juveniles, and adults can be aged with better accuracy than with scales. Beyond these timekeeping properties, otoliths take up minor and trace elements. Some of these, like strontium, are taken up in proportion to environmental concentrations. By analysing uptake patterns simultaneously, otolith elemental concentrations (*fingerprints*) can be related to lifetime habitat uses. Unlike scale or bone, otoliths are metabolically stable, containing a permanent record of the past. We will further refine methods to map out conc. of several minor and trace elements simultaneously in otoliths, via microPIXE analysis. We will map out stable isotopes of O and N, to obtain different environmental information (thermal and trophic histories). We will train a new generation of expert to work across the disciplines of physics, ecology, and fisheries biology, at the moment Anna MÖLDER a student with a future degree in both Nuclear Physics and Biology within a few months (a rare combination), is writing her master thesis doing pilot studies of stable isotopes in otoliths, with promising results. She will have a fundamental background in physics, but will intern with the co-investigators for training in fisheries science and ecology. We will apply the new methods to case studies of dire fisheries problems, i.e. cod stock identification and silver eel recruitment.	Environmental analysis of fish life history via spatially high-resolved otolith microchemistry	\N	\N	t	2021-06-07 10:51:20.007+02	f	\N	\N
	2009	12031	200	16	\N	\N	\N	301102	2008	To produce economical feed for Arctic charr to decrease productions cost and increase profitability in Arctic charr farming. (1) Diet should maximize health, optimize utilization of feed and support growth comparable to growth obtained by presently used feed; (2) Diet should not have negative effect on product quality, especially regarding fat composition and physical properties (taste, flesh-colour, texture).	Effect of replacing fish meal in Arctic charr diet on growth, and feed utilization	\N	\N	t	2021-06-07 10:35:52.878+02	f	\N	\N
COEXIST	2013	10006	100	9	\N	\N	3778820.00	30028	2010	Coastal areas are subject to an increase in competing activities and protection (Natura 2000, Marine Strategy Directive) and are a source of potential conflict for space allocation. COEXIST is a broad, multidisciplinary approach to evaluate these interactions with the ultimate goal to provide a roadmap to better integration, sustainability and synergies among different activities in the coastal zone: (1) The project will study the interactions between capture fisheries and aquaculture and evaluate mutual benefits and possible bottlenecks for concomitant development of these activities in the coastal zone within the context of the ecosystem approach to management; (2) It will propose, develop and evaluate the efficiency of spatial management tools (zoning, closed areas, etc.) to promote different forms of coastal aquaculture and fisheries at different scales (e.g. local, regional) and it will exploit mutual opportunities (e.g. artificial reefs, protected areas, wind farms, tourism etc.) within a context of competition for space by multiple users; (3) The project will address differences in acceptance of activities (fisheries, aquaculture, and other use of the coastal zone) by the society; (4) A detailed strategy for communication and involvement of stakeholders and for dissemination of results to general and targeted audiences is integrated in the project. By these actions, the project will support the new European Maritime Policy and spatial planning of coastal areas. Case studies, supported by national projects will be used to provide data for further analysis through the integrated work packages This will include detailed comparative analyses and integrated models for the regional seas, as well as a synthesis on the European scale. COEXIST will address interactions on a biological and biogeochemical level, as well as a socio-economic level, and the governance and legal aspects.\r\n\r\nCOEXIST is a broad, multidisciplinary project which will evaluate competing activities and interactions in European coastal areas. The ultimate goal of the COEXIST project is to provide a roadmap to better integration, sustainability and synergies across the diverse activities taking place in the European coastal zone. Expected impact: (1) To contribute to the maintenance and development of coastal fisheries and aquaculture; (2) To contribute to the knowledge based economy; (3) To provide a framework to assist with the resolution of the existing and future conflicts related to interactions between aquaculture, fisheries and other sectors; (4) To contribute to the formulation, implementation and assessment of the current EU policies and legislation; (5) To improve the management tools based in ecosystem approach; (6) To contribute to the sustainable development at local and regional levels and to the growth of aquaculture and fisheries sectors; (7) To improve the relationship and communication among stakeholders, scientist and civil society; (8) To support new knowledge transfer across Europe.	Interaction in coastal waters: A roadmap to sustainable integration of aquaculture and fisheries	http://www.coexistproject.eu/	\N	t	2022-06-22 10:30:30.622+02	f	\N	\N
Marnet	2014	18402	100	10	\N	\N	1309946.00	101934	2012	MARNET is an EU transnational co-operation project involving eight partners from the five member states of the Atlantic Area. The aim of the project is to create an EU Atlantic marine socio economic network that will develop a methodology to create and collate comparable marine socio-economic data across the Atlantic regions and to use this data to support marine socio economic development initiatives along the Atlantic Area.\r\n\r\n(1) Examine the economic utility of the marine environment; (2) Enhance competitiveness of Atlantic Periphery economy through provision of reliable and reproducible marine socio economic information vital to policy development & economic development across many marine related sectors; (3) Establish a formal charter for sharing marine socio economic research facilities in Atlantic Regions among Research Institutes and Regional Public Authorities; (4) Create Atlas of marine socio economic indicators for the Atlantic Area 5.Act as a framework to collaborate on further marine research initiatives.	Marine Atlantic regions network	http://marnetproject.eu/	\N	t	2022-07-01 12:28:31.023+02	f	\N	\N
	2009	1010395	200	16	\N	\N	78280.00	301866	2006	Infection testing is today the only method for testing whether vaccines provide adequate protection in fish. However, this method is controversial as it causes large consumption of experimental animals and a painful death for the animals included in the experiment. In warm-blooded animals, mostly in vitro models are used for testing vaccines. A blood sample is then taken from the animals at a given time after vaccination and the level of antibodies against the agent (s) in question is measured in serum / plasma. You can then divide the blood sample and measure antibodies against many agents on one and the same animal (which is very relevant for fish where it is vaccinated with 6 agents in the same vaccine)\r\nOften the time it takes to have an infection test performed is 10-12 weeks, with this model this time can be shortened down to half the time, we believe. But the model must be tested and validated to see if there is a correlation between the level of antibody after vaccination and the protection the vaccines obtain in infection trials.\r\nOne PhD project was therefore started on 0 1.10.04 where the method will be tested on furunculosis vaccines for salmon. The project is a collaboration between VESO Vikan, Pharmaq, the Norwegian Veterinary College, the Veterinary Institute and Nord-Trøndelag University College, dept. Namsos. The financing of most of the costs (salary) is covered through RDA funds (Reduced Differentiated Employer Contribution Funds). But the various institutions contribute significantly beyond this to get the project completed. We have no coverage for the experimental costs, nor the production of sample e-vaccines and costs associated with the ELISA analyzes.\r\nStudy 1 in the project was started in the second quarter of 2005, but has not been completed yet. The ELISA analyzes have not been completed.	Utvikling av en in vitro modell for uttesting av vaksiners effekt hos atlantisk laks - Development of an in vitro model for testing the effect of vaccines in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/174213?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.1=LTP2%20Nano-%2C%20bioteknologi%20og%20teknologikonvergens	\N	t	2022-08-29 12:10:34.005+02	f	\N	\N
	2010	12031	200	16	\N	\N	\N	301141	2007	Start fishing and processing live Ocean Clam. Further business relationship in Europe for such products will be created. The aim is to increase the current value of the product at least tenfold. We will reach this goal by developed fishing, processing, storing and transporting of live Ocean Clam. This has so far not been done in Iceland but European markets for clams are rapidly big. The healthfulness of the Icelandic clam has already been confirmed. Further primary marketing research has resulted in positive indications.. Hraðfrystistöð Þórshafnar has decided to use knowledge out of this project to start export of Live Ocean Clam.	Catching, processing and export of live ocean clam	https://www.matis.is/media/matis/utgafa/37-10-Kufskel-Lokaskyrsla-1864.pdf	\N	t	2022-08-22 16:05:44.574+02	f	\N	\N
	2007	11100	200	16	\N	\N	\N	301120	2004	Government identified a need for FRS to develop and evaluate management methods involving the use of harvest control rules so as to facilitate a longer term more strategic approach. This requirement is in line with the European Commission's reforms of the CFP which include a refocus of management away from annual quotas to a multiannual approach for securing sustainable fisheries. The development of harvest control rules and multi-annual decision rules for fishery management is identified as a key priority in FRS' Strategic Plan 2003-2007. Experience with the harvest rule approach for the joint management (EU/Norway) of the N Sea herring stock has been encouraging and there is an urgent need to extend this to other stocks. Indeed, the recent establishment of a Commission WG on preliminary rules for other stocks has increased the immediacy of the need for soundly based advice on the topic. This ROAME is a first step towards the development of specific tools for use in the Scottish context and seeks to provide immediate benefits to Scotland. The main objective is to develop a modelling framework to evaluate and compare alternative fishery management strategies with early application to Scottish fish stock case studies.	Evaluation of fisheries management strategies	\N	\N	t	2021-06-07 11:58:36.72+02	f	\N	\N
	\N	12845	200	16	\N	\N	16679.00	301124	2008	Definition of the status of progress in research into population genetics, and especially the problem of genetic structure identification (identification of shoals) in the individual demersal fish species occurring in the area of the Baltic Sea.	Evaluation of the status of knowledge in the area of genetic structure identification in major demersal fish species occurring in the Baltic Sea	\N	\N	t	2021-06-07 12:06:56.898+02	f	\N	\N
	2010	100038	200	16	\N	\N	36270.00	301868	2009	The following are carried out in for the project: (1) Market research, nationally and internationally; (2) Signed a letter of intent with an engineering company concerning for the project for the creation of an RD project; (3) Entered into agreement with INAQ Management AS about external Coordinator in conjunction with the aiming on feeding barges; (4) Many planning and training workshops in order to outline a solution for the offshore feed barge with Various inspection, etc. of production sites Poland, the Middle Norway, Northern Norway and Murmansk; (5) Preparatory meetings with the SalMar Farming AS that demanding customer; (6) We have had discussions with ACE Aquaculture Engineering; (7) Projected, analysed, designed, and made design drawings carried out cost analysis.\r\n\r\nGoal:\r\nThe development of the complete barge the concept thus is assumed to take place in close cooperation between the Aqualine AS, engineering company and SalMar Farming AS. IFU-project should have as a goal that it will be developed, produced and delivered a feed barge as a so called "pilot delivery" based on the complete fleet concept and so that this is going to be the subject of testing and testing for a period after delivery to ensure sufficient experience with regard to the complete barge usefulness of this concept to implement marketing and commercial production of the complete barge concept. The estimated duration of the IFU-project at 36 months from IFU-project is implemented.	Utvikling av innovative fôringsflåter for morgendagens krav - Development of innovative feeding rafts for tomorrow's requirements	https://prosjektbanken.forskningsradet.no/en/project/FORISS/201851?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Noralf+R%C3%B8nningen	\N	t	2022-08-29 12:21:45.434+02	f	\N	\N
INTEGRATE	2011	12913	200	16	\N	\N	701934.00	301626	2006	To develop technology for an integrated multi-trophic aquaculture in open seawater that can contribute to a future economically feasible and environmentally sustainable aquaculture industry. To contribute to the next generation of knowledge based policy and management tools for localisation and management of aquaculture in coastal waters.	Integrated open seawater aquaculture, technology for sustainable culture of high productive areas	https://prosjektbanken.forskningsradet.no/en/project/FORISS/173527?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4200&LTP.1=LTP2+Hav	\N	t	2021-06-18 10:59:28.262+02	f	\N	\N
	2008	12031	200	16	\N	\N	\N	301335	2008	The objective of the project is to develop production systems that contribute to safe, stable and profitable production of live feed animals used during first feeding of farmed cod (Rotifers). Instructions for enrichment and production of the live feed will be composed, describing methods for the production of live feed of maximum quality with respect to the nutritional content and bacterial quality. Sintef has designed a recirculation system for the production of Rotifers and the project will be based on this system (Aquatic Ecosystem Recirculation). The objective is furthermore to promote collaboration of the cod farming industry in the Nordic countries.	Quality rotifers for first feeding of cod larvae	\N	\N	t	2021-06-11 09:35:26.086+02	f	\N	\N
BALTFIMPA	2013	16945	300	700	\N	\N	\N	101917	2012	Well-functioning marine ecosystems and their biodiversity are vitally important for human well-being - they provide the wide range of ecosystem services on which we depend. The impact of fishing on marine ecosystems not only concerns the commercially important fish stocks sustaining commercial fisheries per se, but can also affect the benthic invertebrate and fish communities, marine mammals, seabirds and the seafloor. Different types of fishing gear have different types of impacts on the marine ecosystems and their ecological services. Marine Protected Areas can be effective tools to ensure the protection of marine ecosystems and the sustainable use of their natural resources. The main objective of the BALTFIMPA project is to assist, on a regional level, the HELCOM Contracting States to comply with their obligations to fulfil conservation objectives of marine protected areas in the Baltic Sea. BALTFIMPA shall thus analyse possible conflicts between fisheries and conservation objectives in MPAs (including Baltic Sea Protected Areas and areas of NATURA 2000), taking into account the protected species, and it will identify fisheries management measures accordingly. This will be accomplished by studying the impact of fisheries and then finding new solutions to mitigate it. Solutions can range from improved management of fisheries regulations to development of new types of fishing gear that are more sustainable for the environment. These solutions need then to be promoted and disseminated to all relevant stakeholders. The central question guiding the project is "how can fisheries management contribute to achieving conservation objectives of marine protected areas?".\r\n\r\nThe Inception Phase, funded by the European Union under EUSBSR, has recently ended. Its main objectives were to implement the Generic Tool for fisheries management but also to plan the following work packages. During the Inception phase the Tool was built and implemented via meeting/workshops/conferences and technical assistance from DTU Aqua. All HELCOM Contracting Parties (Including Russia) participated in these meetings, giving the process a clear transnational scope and a Baltic Sea region scale. A special effort was made to organize a teleconference meeting to increase participation possibilities. At the same time, the Inception Phase aimed at further detailing the project and secure its financial support by applying for additional funding. A project proposal detailing the actions to be included in the Inception Phase has been drafted and submitted for evaluation under Life+ 2012 call. This action was also supported by a Finnish ministerial grant.	Managing Fisheries in Baltic Marine Protected Areas: Inception Phase	http://helcom.fi/helcom-at-work/projects/baltfimpa/	\N	t	2022-07-01 12:17:01.348+02	f	\N	\N
	2007	12845	200	16	\N	\N	184734.00	301262	2005	Within the scope of this project, fifty samples of herring, sprats, and salmon from catches made from the r/v Baltica and purchased from fishermen (salmon) were secured. Homogenates were prepared from these samples, which were then sent to the laboratory of the Institute of Public Health in Ostrawa, Czech Republic to be tested for contents of dioxin and dioxin-like compounds.	Monitoring of the health safety of Baltic fish raw materials, aimed at determining their utility to trade, in the regard to permissible limits of dioxin and dioxin-like compounds	\N	\N	t	2021-06-10 18:02:29.924+02	f	\N	\N
CoralFISH	2013	12277	100	9	\N	\N	10885693.00	30037	2008	CoralFISH aims to support the implementation of an ecosystem-based management approach in the deep-sea by studying the interaction between cold-water coral habitat, fish and fisheries in the North Atlantic and the Mediterranean. The project aims to supply researchers and decision makers with tools to better determine the ecological status of these ecosystems, as well as to predict and monitor the impact of anthropogenic activities. The ecosystem-based approach to fisheries management must take into account that fisheries are embedded in the environment and cannot be managed in isolation.\r\n\r\ni) develop essential methodologies and indicators for baseline and subsequent monitoring of closed areas, ii) integrate fish into coral ecosystem models to better understand coral fish-carrying capacity, iii) evaluate the distribution of deepwater bottom fishing effort to identify areas of potential interaction and impact upon coral habitat, iv) use genetic fingerprinting to assess the potential erosion of genetic fitness of corals due to long-term exposure to fishing impacts, v) construct bio-economic models to assess management effects on corals and fisheries to provide policy options, and vi) produce as a key output, habitat suitability maps both regionally and for OSPAR Region V to identify areas likely to contain vulnerable habitat. The latter will provide the EU with the tools to address the issues raised by the UNGA resolution.\r\n	Assessment of the interaction between corals, fish and fisheriesased management in the deep waters , in order to develop monitoring and predictive modelling tools for ecosystem bof Europe and beyond	http://eu-fp7-coralfish.net/	\N	t	2022-06-22 10:38:11.676+02	f	\N	\N
	2007	11771	200	16	\N	\N	\N	301149	2001	The assessment of commercial used fish stocks is based on international accepted models and is carried out by different ICES working groups. The different developments of the stocks (e.g. necessity of recovery plans, etc.) and the different main factors which drive the development make it necessary to adapt the existing models or to develop new ones. These tasks include the methodical developments of acoustic and trawl surveys. Working groups: SGABC, WGMG, EU-BSRP/Flunder.	Further development of models and methods for sampling and stock assessment	\N	\N	t	2021-06-07 14:14:18.47+02	f	\N	\N
	2008	12031	200	16	\N	\N	\N	301255	2007	Gellyfeed is a name of a two-step production process of moist diet for farmed fish. The process is developed to reduce cost of preserving byproducts and to make a physical strong pellet. Research confirm that alkaline preserved raw material and long-time storing damage the protein quality and make the raw material not suitable to use in moist diet. Maximum storing time of alkaline preserved by‐products is 14 days. The process can be practical for eliminating harm from bacteria, viruses or parasites. The alternative methods for storing by‐products are freezing or silage production. Moist diet produced from by‐products from the northern region of the West fjords in Iceland seems to be economically promising option. The legislation from the European Union does not forbid using byproducts from wild cod as a raw material in production of moist diet.	Moist diet for farmed fish	https://www.matis.is/media/matis/utgafa/Skyrsla_08-09_Votfodur_fyrir_torsk.pdf	\N	t	2021-06-10 17:52:51.991+02	f	\N	\N
	2007	12031	200	16	\N	\N	\N	301151	2007	During the last decade Mackerel has been observed in Icelandic waters in increasing numbers. This is most likely due to rising sea temperature. The aim of this project is to gather primary information about distribution of Mackerel at Iceland collect samples for biological studies, and to define possible utilization. Such primary analysis is the ground for more detailed analysis regarding profitability of Mackerel fishery using various fishing gear in Icelandic waters.	Gathering data for distribution, biology, and utilization of Mackerel (Scomber scombrus) in Icelandic waters	\N	\N	t	2021-06-07 14:15:32.009+02	f	\N	\N
RAI/AP-26/2007	2008	12990	200	16	\N	\N	95700.00	301201	2007	From 24 October to 18 December 2007, 67 experimental bottom trawlers were carried out on board the vessels B/P Berto and B/P Sort de Taranet, in fishing grounds on the slope of the Gulf of León, located in international waters east of Cape Creus and between 70 and 100 miles from its base port (Port de la Selva). Both vessels worked continuously for 46 hours per week (their usual activity period is 5 days per week and 12 or 16 hours per day), using a square-dragon type trawl, which they normally use for their commercial fishing operations in the area.\r\nSimultaneously, one vessel used the traditional 40mm rhombic mesh codend, while the other used a 40mm square mesh codend. This made it possible to compare the selectivity of both codends by the parallel fishing method. Of the total catches, 50 were considered valid for data analysis, based on two bathymetric strata: (i) 300-450 m, directed at Norway lobster (B/P Berto: 14 catches between 357 and 434 m; B/P Sort de Taranet: 14 catches between 371 and 451 m); (ii) 450-700 m, targeting red shrimp (Berto P/P: 11 catches between 478 and 692 m; Sort de Taranet P/B: 11 catches between 493 and 571 m). Average yields have been estimated, standardized at the time of effective trawling, their commercial and discarded fraction and the size distribution of the main species of commercial and ecological interest.\r\nAt the same time, information has been collected on landings and fuel consumption for this pilot action and for the same period in 2006, in which these vessels carried out their routine fishing activity. The analysis of this information has been carried out using univariate and multivariate techniques. The high yields, as well as the size distribution of the catch of the main exploited species, indicate that the prospected bottoms are little exploited. In both bathymetric strata, discards were reduced with the square mesh, without a significant decrease in commercial yields. In the same way, the fishing strategy applied during the pilot action reduced the effective fishing effort, without reducing the performance of the fishery compared to the same period in 2006. In addition, fuel consumption was considerably reduced, which had a positive effect on fishing activities. rates of fuel consumed per unit of landings. The exploitation strategy applied in the pilot action improves the cost-efficiency ratio of the fishery and presents a series of advantages, both in terms of improvement in fishing performance and in the exploitation of resources, as well as of an environmental and social nature. However, applying this strategy to commercial exploitation entails risks for the maintenance of stocks of exploited species and the conservation of habitats of special interest and vulnerable marine ecosystems, in an area with numerous submarine canyons, such as the Gulf of León.\r\n\r\nGoals:\r\n(1) Evaluar el potencial pesquero de caladeros poco explotados en aguas internacionales del talud del Golfo de León, como alternativa a los caladeros tradicionales más explotados, e introducir la malla cuadrada en el copo de la red, para mejorar la selectividad de esta pesquería; (2) Reducir el esfuerzo pesquero real, manteniendo el rendimiento económico, a través del ahorro de combustible; (3) Mejorar la relación coste-eficiencia de la pesquería, lo que redundaría en la disminución de las emisiones de CO2 a la atmósfera, y reducir las horas semanales de trabajo de los tripulantes, de cara a mejorar su calidad de vida, lo que ayudaría a paliar los problemas de falta de mano de obra que están empezando a padecer algunas pesquerías mediterráneas.	Informe del seguimiento científico de la acción piloto RAI/AP-26/2007: pesca experimental con arte de arrastre de fondo en el Golfo de León (Mediterráneo Noroccidental) - RAI / AP-26/2007: Experimental fishing with bottom trawl gear in the Gulf of León (North-western Mediterranean)	http://www.repositorio.ieo.es/e-ieo/bitstream/handle/10508/991/RAI-AP-26-2007.pdf?sequence=1&isAllowed=y	\N	t	2022-08-24 09:25:55.117+02	f	\N	\N
	2010	12031	200	16	\N	\N	\N	301293	2008	The aim of this project is to shorten the process of making "Lutfisk" from 4 weeks to less than 24 hours and to get at least 130% yield out of the new process for fillets and more even lye process. A second aim is to make use of thawed fillets instead of dried for lutfisk production.	A new process for Lutfisk production	\N	\N	t	2021-06-10 18:38:15.107+02	f	\N	\N
	2012	12395	200	16	\N	\N	254480.00	301869	2009	The main aim for the project was to develop a simple low-cost instrument for rapid and non-destructive screening of oxidation in complex foods. Lipid oxidation is a great challenge for the food industry and the consumers since this is the main cause for reduced shelf life for several types of foods. In the industry there is a need to screen for oxidation for both ingredients and end products, as well as for internal surveys to validate product stability. Today there exists no rapid and non-destructive method for this. Several studies have shown that it is possible to do such measurements based on fluorescence spectroscopy. In this projects we will design, construct and evaluate a prototype of a rapid, handy and non-destructive instrument for the determination of lipid oxidation in foods such as fish oils, fish feed and cod caviar.\r\n\r\nGoals:\r\nThe main aim is to design, construct and evaluate a prototype of a rapid, handy and non-destructive instrument for the determination of lipid oxidation in foods. A sub-goal was to implement the instrument in the participating companies quality work.	Utvikling av instrument for effektiv screening av oksidasjon i næringsmidler - Development of an instrument for effective screening of oxidation in food	https://prosjektbanken.forskningsradet.no/en/project/FORISS/192309?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Departement=Kunnskapsdepartementet&Departement=Kunnskapsdepartementet+%E2%80%93+sektorovergripende&source=FORISS&projectId=315870	\N	t	2022-08-29 12:31:39.801+02	f	\N	\N
FACTS	2012	13143	100	9	\N	\N	3883966.00	30068	2010	Removal of a forage fish has consequences for both predators and prey of forage fish. As everything is connected, every management action has a price which goes beyond the apparent, direct effect on the target species. The fishery on forage fish can therefore not be seen in isolation, as the immediate gain in profit from the fishery has to be discounted by the lowered potential for production of large piscivorous fish. Management actions on other species also influences forage fish, i.e. conservation efforts on marine mammals or sea birds have direct consequences for the predation pressure on forage fish. The objective of the project is to provide insight and quantitative advice on the ecosystem wide consequences of management actions directly or indirectly related to forage fish. The two overarching questions are: (1) What are the consequences of forage fish fisheries on (a) predator growth and abundance, (b) economic output of fisheries on piscivorous species, and (c) ecosystem stability and the risk for regime shifts; (2) What are the consequences of changes in predator populations on forage fish populations and fisheries. The methods is a combination of ecosystem models, of process studies aimed at feeding into the models, of economical models, and of data-analysis of existing data sources. The project covers four ecosystems in detail; Norwegian-Barents Sea, Baltic Sea, North Sea and Bay of Biscay. FACTS bring together leading European fisheries and university institutes working on creating the tools for ecosystem based management. The active involvement of the institutes in the current management provides a means for the results of the project to feed into management. The project furthermore includes a network component which ensures a wider dissemination of methods and results within the marine scientific community.\r\n\r\nFACTS developed and disseminated advice on the consequences of various forage fish harvest strategies to the ecosystem including their economic implications. FACTS research focused on seven forage fish species (anchovy, herring, capelin, Norway pout, sardine, sand eel and sprat) that are a major natural resource to the European community and represent key elements in the functioning of marine ecosystems. FACTS eliminated critical gaps in knowledge concerning the impact of variations in forage fish populations (due to various drivers such as climate and fishing) on the trophodynamic structure and function of different European marine ecosystems. To accomplish this goal, FACTS answered the following questions: (1) What are the major short- and long-term drivers of changes in commercially and ecologically important forage fish populations within European waters?; (2) What are the biological and economic consequences of changes in forage fish populations in terms of their prey, their competitors and their predators?; (3) What are the biological and economic consequences of changes in predator populations on forage fish populations and their fisheries?; (4) What is the role of forage fish species in maintaining biodiversity and ecosystem stability?	Forage fish interactions	https://cordis.europa.eu/project/id/244966	\N	t	2022-06-22 11:00:51.408+02	f	\N	\N
	2010	11724	200	16	\N	\N	40000.00	301155	2010	In 2009 under Annex III of EU Regulation No. 43/2009 new technical measures regulations were introduced into part of Area VIa (West of Scotland) inside the 200m depth contour to protect cod, haddock and whiting stocks. In 2009 Bord Iascaigh Mhara carried out a series of trials to provide baseline data for the new regulations gears i.e. 120mm+120mm SMP and 110mm+110mm SMP. In addition trials were carried out to identify alternative gear options to the regulations that would provide similar selectivity patterns for cod, haddock and whiting. This project will continue on with this work and also look at the economic impact on these fisheries from the introduction of these measures.	Gear Trials in Demersal Fisheries in Area VIa	\N	\N	t	2021-06-07 14:21:55.298+02	f	\N	\N
Hoovercran	\N	11558	300	703	\N	\N	\N	301173	2007	The North Sea brown shrimp fishery is confronted with problems like serious discarding and seafloor impact in vulnerable areas. To avoid these problems a fishing gear has been developed to fish for shrimps with an alternative stimulus, i.e. a low amplitude and low frequency electric pulse that startles the shrimps and does not affect other species. The results indicate a discard reduction of 35% and a seafloor contact reduction of 85% with equal commercial catches. It is the intention to further improve the discards results.	Selective pulse fishing with low seafloor contact	\N	\N	t	2021-06-07 14:44:30.342+02	f	\N	\N
	2009	12031	200	16	\N	\N	\N	301158	2006	The overall goal of the project is innovation in cod farming technology. Light and photoperiod is a powerful environmental regulator of growth and sexual maturation in fish. The project goal is to delay sexual maturation and obtain improved growth rate by using novel lightsource and to evaluate the genetic contribution to the determination of these phenotypes. The use of novel cold cathode light (CCL), which emits a single wavelength with improved distribution pattern in water compared with normal light, will allow for manipulation of key developmental processes during seacage culture of cod. Light induced stimulation of growth will improve feed utilization and shorten the production cycle, as well as decreasing the environmental impact of sae cage culture. The delay or inhibition of sexual maturation will improve product quality and taken together, the project will contribute to increased efficiency and profitability of industrial cod farming.	Photoperiod and genetics of growth and maturity in cod (Gadus morhua)	\N	\N	t	2022-08-22 16:35:47.093+02	f	\N	\N
	2010	12845	200	16	\N	\N	36600.00	301165	2008	The project aims at developing a post-doctoral thesis on the possibility of fish age definition without direct readouts of otolith increment numbers. Moreover, the thesis will contain a review of major problems connected with otolith research with regard to early development stages of various fish species occurring in different environmental conditions.	Analysis of microstructure and size of otoliths in research into larva and young fish ecology	\N	\N	t	2021-06-07 14:31:48.42+02	f	\N	\N
	2007	16409	200	16	\N	\N	\N	301259	2001	As a result of global climate change distribution areas and population dynamics of North Atlantic fish stocks are changing. This has impacts on the utilisation of these stocks by the fishery. Long-term time series of oceanographic parameters around Greenland reveal significant correlations with changes in fish stocks. In the North Sea area, the climatic signal is weaker and so far only detectable in southern regions of the North Sea. Correlation of climatic parameters and distribution pattern of fish species are discussed. The institute performs oceanographic measurements on all fishery biological research cruises. The validated data sets are delivered to the oceanographic data centres (DOD/MUDAB) and international databases (ICES, WDC). Modelling interactions between climatic data sets (ocean, atmosphere) and biological observations and fish stock changes, leads to establishing criteria for climatic induced biological variation. Working groups: ICES Ocean Hydrography WG.	Monitoring of physical oceanographic parameters for the assessment of climatic influences on fish stocks in the North Atlantic and North Sea	\N	\N	t	2021-06-10 17:59:07.831+02	f	\N	\N
	2010	100030	200	16	\N	\N	589930.00	301871	2008	Through a previous project, Alumarin, 5 smaller companies that supply utility boats in aluminum for fishing and aquaculture and Fjellstrand as a major supplier of passenger catamarans, in collaboration with Sintef / NTNU and the aluminum industry initiated a cost-effective streamlining of the construction process where technological breakthroughs were achieved within two areas: 1. A simple auxiliary equipment for mechanized welding, MINIMEK, was developed. This equipment can also be used for welding steel and is therefore considered pattern protected or patented.2. It has been documented that a transition to the use of aluminum panels instead of conventional use of aluminum profiles and plates provides significant quality and cost efficiency both for hull and in superstructure. Project Aluminum boat will further develop and optimize this construction method to increase the proportion of aluminum panels in the boats and make necessary design changes adapted to the new building material and current functional requirements for utility boats. This is done by: 1. Develop a method, process and equipment for forming aluminum panels adapted for use by small and medium-sized companies so that large parts of the foreship can also be built with aluminum panels. Initial experiments at NTNU carried out by one of the leading shaping professors at NTNU, have resulted in an idea sketch for the development of a shaping process and equipment that is approved by all boat builders. 2. Develop optimized front and stern solutions for aluminum panels that reduce vibrations / noise / fatigue sensitivity in the stern and provide cost-effective bow solutions while providing the boats with good speed and seaworthiness.	Utvikling av kostnadseffektive båter i aluminiumspaneler - Development of cost-effective boats in aluminum panels	https://prosjektbanken.forskningsradet.no/en/project/FORISS/187259?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=SIP-PRIM-SIP+-+prim%C3%A6rn%C3%A6ringsinstitutter	\N	t	2022-08-29 12:47:22.496+02	f	\N	\N
	2009	12031	200	16	\N	\N	\N	301171	2006	The objective is to produce and prepare marketing of health products that are either based on traditional nutritional value of fish proteins or the bioactivity of peptides processed form fish. The goals of the project are to develop, optimise and standardize production methods for fish proteins and peptides, to develop basic formulations for utilizing fish proteins and peptides in various food products including functional foods and nutraceuticals, to validate, verify and document the safety and health promoting effects of dried fish proteins and peptides. The partners in the project are Iceprótein hf , the Icelandic Fisheries Laboratories, Unit for Nutrition Research, University of Iceland , NIFES in Bergen, Norway and University of Warmia and Mazury in Olsztyn in Poland. It is expected that Iceprotein hf. will at the end of the project be producing and selling dried fish proteins to be used in products based on traditional nutritional value and that the company will be collaborating with partners in Iceland and abroad in trying to get health claims relating to fish proteins and well defined peptides and peptide blends accepted and validated by health authorities first in Japan and later in Europe and the United States. 	Health products from fish	\N	\N	t	2022-08-22 17:04:55.64+02	f	\N	\N
EcoFish	2010	10006	200	16	\N	\N	2016268.00	301513	2006	Objective: To develop an integrated scientific approach to assess key ecosystem dynamics of importance to exploited fish stocks and demonstrate application in operational assessment.	Ecosystem dynamics and fish stocks	https://prosjektbanken.forskningsradet.no/en/project/FORISS/173536?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4230&LTP.1=LTP2+Hav	\N	t	2021-06-17 09:50:54.69+02	f	\N	\N
Seaweed STAR	2013	100117	300	702	\N	\N	709650.00	301716	2011	The SEAWEED-STAR project will develop a technology that is fundamentally different from the current rope-based methods of cultivating seaweed. It is a step change innovation that will allow seaweed cultivation in deeper and more exposed waters, opening the way for large-scale production that is necessary to make seaweed a viable Energy crop. SES aims to develop a cost efficient and sustainable large-scale offshore seaweed cultivation system, based on the principles of the patented Seaweed Carrier cultivation concept.	Offshore Cultivation of Seaweed 	https://www.era-learn.eu/network-information/networks/eurostars/eurostars-programme-1/offshore-cultivation-of-seaweed	\N	t	2022-08-26 09:35:15.367+02	f	\N	\N
	2008	12845	200	16	\N	\N	184013.00	301184	2005	Testing the impact of particular operations and technological processes used in the production of canned fish products made of Baltic sprats on the chemical composition, nutritional value, and sensory qualities of the ready products. Developing new varieties of canned fish products made from Baltic sprats taking into consideration ingredients, nutritional value, and sensory qualities for a specific group of consumers or for widespread consumption.	Implementation of processing technology of the new type of multicomponent canned fish products having health promoting properties of functional food as a source of essential n-3 polyunsaturated fatty acids	\N	\N	t	2021-06-07 15:12:25.209+02	f	\N	\N
	2008	12031	200	16	\N	\N	\N	301186	2008	The aim is to reduce processing cost, improve quality and yield of capelin roes. The project is divided into: (1) Installing new method of drying capelin roes; (2) Collection, analysis and dissemination of data from chemical, microbial and other data from IFL's service laboratories as well as from prior reports and product development projects. The project is expected to lead to improved yield, lower processing cost and better capelin roes from the factories of the companies in the project. It will also yield important information for the development of added value product from capelin roes.	Improved processing of capelin roes	https://matis.is/wp-content/uploads/skyrslur/16-09%20Sk%C3%BDrslu%C3%A1grip.pdf	\N	t	2021-06-07 15:13:06.825+02	f	\N	\N
	\N	12845	200	16	\N	\N	131279.00	301295	2006	The recognition and interpretation of the requirements of a new norm regarding the management of food safety, ISO 22000, including the legal framework and volunteer standards in this area as well as the analysis of the scientific goals and the possibilities of the application of this standard in the fisheries industry.	Pilot project in the implementation of the complex system of food safety management in accordance with the ISO 22000	\N	\N	t	2021-06-10 18:40:32.562+02	f	\N	\N
	2009	12395	200	16	\N	\N	\N	301842	2007	New legislations regarding slaughter practices of farmed fish in Norway are expected to be enforced by 2007. The directive is expected to ban the current use of carbon dioxide to anaesthetise the fish before bleeding, and only stunning methods which render the fish unconscious immediately (e.g. by a blow to the head or electrical stunning) will be approved. This project aims at developing methods and technologies, based on optomotor and rheotactic responses in adult immature salmon, so that the fish can  e momentary stunned while still in a state of rest. The low stress restraint- technologies described will be applicable for all stunning-systems as it aims to deliver single fish for individual treatment at a predictable frequency (fish/min) without the use of pumps. The water quality will be homogenous from the storage cage until the fish is stunned. The results from the project are expected to dramatically improve the welfare of the fish during slaughter in addition to a prolonged pre-rigor time (minimum 24 hours). The project consists of three parts (WPs), from swimming-tunnel tests on individual fish to semi-commercial sized slaughter systems. The project is a collaboration between the Norwegian Institute of Fisheries and Aquaculture Research (Fiskeri forskning) and the National Veterinary Institute (NVI)\r\n\r\nGoal:\r\nTo develop methods and technologies, based on optomotor and rheotactic responses in adult immature salmon, so that the fish can be momentarily stunned while still in a state of rest.	The use of rheotactic and optometry responses in order to slaughter salmon at a rested state	https://www.fhf.no/prosjekter/prosjektbasen/572012/	\N	t	2022-08-29 09:41:59.035+02	f	\N	\N
	2016	13607	200	16	\N	\N	587100.00	301855	2010	We have completed a first - full genome - reference sequence of Atlantic cod (Gadus morhua) that will become publicly available within the next 6 months. In order to exploit this genome providing explicit benefit to the Norwegian community, we propose to take the cod genome sequence to the next level and translate this sequence into genomic tools for cod aquaculture. First, we will improve the cod reference sequence by refined bioinformatic analyses - including annotation and taking the heterozygosity int o account, and by constructing superscaffolds using existing BAC end sequence information. An extended annotation will improve the biological relevance of the genome, making it a more useful tool for cod aquaculture. Second, using this improved version of the genome, we will re-sequence and scan the genomes of multiple individuals of cod, characterizing genome-wide functional genomic variation. We will focus on traits important for cod aquaculture; among others, age at maturity, growth rates and disease r esistance. Third, our analysis of the cod reference genome has revealed that cod lack MHC class II genes. So far, cod is the only known vertebrate that lacks this important set of genes. This discovery may have profound implications for the development of vaccines and medications that are important in cod aquaculture. We aim to fully characterize the unique MHC system in cod, which will simultaneously stimulate the targeted development of vaccines preventing bouts of disease in cod aquaculture.	Translating the cod genome for aquaculture	https://prosjektbanken.forskningsradet.no/project/FORISS/199806?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	t	2022-08-29 10:51:14.878+02	f	\N	\N
SPO-1	2007	17898	200	16	\N	\N	101460.00	301263	2005	The aim of this research project is to observe the length distribution of cod caught by commercial cutters deploying codends with meshes turned 90' but without any other construction commonly used in selectivity studies (such as covers) throughout the cod fishing season. Changes in the selectivity of these codends during long-term exploitation will be determined.\r\n\r\nComparison of two mandatory cod codends regarding selectivity and catchability during normal commercial fishing on Baltic Sea. Use three commercial vessel for fishing with use T90 and Bacoma codends.	Monitoring the use in commercial fisheries of selective cod-ends manufactured with meshes turned 90°	\N	\N	t	2022-08-23 15:35:28.184+02	f	\N	\N
	2010	12031	200	16	\N	\N	\N	301197	2008	The aim is to invent a new method for chilling and storing pelagic species on board purse seiners. The result will be decreased energy consumption, lower running cost and better quality of landed catch. Reduced catch sizes and quota limitations have raised the need for higher revenues from the landed catches. Thus, the goal of this project is that the landed quality to be enhanced so that these fish can be aimed at the consumer market and for production of high quality meal in a larger scale. This goal will be reached by improving chilling of the raw material, controlling pick up of salt during storing and mixing additives into the chilling medium.	Increased value of pelagic species - improved chilling methods	\N	\N	t	2021-06-07 15:35:53.57+02	f	\N	\N
MICROALGAE	2017	13123	300	621	\N	\N	474906.00	402187	2014	The unique properties of microalgae are recognised worldwide as a multidimensional biomass for industrialisation. Innovative university research focuses on the composition of microalgae cultivation systems to remove nutrients from wastewater, utilising the resulting algal biomass for the generation of energy efficient biogas. However, from innovation to commercialisation, the industrialisation process requires cost efficiency in the adoption of a new production technology. The production of clean water and biogas by using nutrients as inputs through a novel biotechnological process not only promises a reduction of private industrial costs but also environmental and social net benefits. The implementation of microalgae cultivation systems will have large positive impacts on the improvement of aquatic ecosystems allowing a market solution to optimal emission control on both diffuse and point pollutant sources. Allocating abatement measures by an economic incentive and simultaneously allowing industrial development in the Baltic Sea region could significantly reduce the cost of emission control and eutrophication while increasing the supply of renewable energy. This proposal offers cost efficient emission control and new policy guidelines by the industrialisation of microalgae cultivation systems taking into account the spatial distribution of nutrients arising from intensive agricultural, industrial and municipal wastewaters improving water quality in aquatic ecosystem	Cost efficient algal cultivation systems – A source of emission control and industrial development	http://microalgae.weebly.com/	\N	t	2022-06-22 11:54:27.312+02	f	\N	\N
NB-49	2007	17898	200	16	\N	\N	179817.00	301199	2006	Preparation of an analytical method of netting choice to build systems codend-extension including an issue of construction features of the codend belly ending.\r\n\r\nMain goal of the project was to find range of netting properties of an extension piece that does not decreasing the selective properties of the codend. Extension piece has to be constructed according to netting mechanical properties both the codend and the belly ending.	Analytical choice of netting with meshes turned around 90° for a system codend-extension, in order to obtain the optimum selectivity properties in Baltic cod catches	\N	\N	t	2022-08-23 09:34:06.476+02	f	\N	\N
	2007	11771	200	16	\N	\N	\N	301296	2004	The intention of the pilot study is to estimate the cod catch realized by the German recreational fishery and to evaluate its consequence on the estimates of the western Baltic cod stock. Mail and field surveys are used to acquire the necessary effort and catch data.	Pilot Study estimating cod catches in the German recreational fisheries	\N	\N	t	2021-06-10 18:41:33.333+02	f	\N	\N
	2009	1010274	200	16	\N	\N	565169.00	301646	2006	The aim of the project is to provide knowledge that will contribute to the further development of salmon fishing as an industry in the Trondheim Fjord region, based on the landowners' large investment in training wedge seine fishing in the fjord. Through collaboration between R&D environments, landowners' organizations and tourism-related businesses locally, knowledge will be generated that both contributes to strengthening the effects of the care scheme, while at the same time providing new knowledge about markets and market segments, products and services related to salmon fishing tourism. The project will also investigate market opportunities and interest in investing in tourism among landowners and settlers in the fjord, and in the opportunities for cooperation between river and fjord within tourism in the region. Field-based tourism is most often based on a collaboration between many small and different business actors. This represents a significant bottleneck. ErT represents a completely new way of working in Norwegian salmon management, and is an example of private actors increasingly acting and taking responsibility, but in collaboration with various public actors - what is often called "governance". One sub-goal for this project is to look more closely at the type of collaboration that ErT represents. What advice can be given to further strengthen the collaboration? How can better collaboration increase value creation? Is ErT's working model also of interest to other regions?\r\n	"Laks og verdiskaping i Trondheimsfjordsregionen -  Salmon and value creation in the Trondheimsfjord region"	https://prosjektbanken.forskningsradet.no/en/project/FORISS/173869	\N	t	2021-06-18 12:30:10.702+02	f	\N	\N
PartiSEApate	2014	12012	300	700	\N	\N	916930.00	402432	2012	MSP is a new policy instrument. Relatively little practical experience and examples existed on how to satisfy all the requirements necessary to achieve a sustainable MSP: land-sea integration, transnational consultation, ecosystem based approach, stakeholder participation. Therefore, the responsible bodies for MSP throughout the Baltic Sea Region joined forces within the project PartiSEApate in order to develop a pan-Baltic approach to those topics whose spatial dimension transcends national borders and to develop a concept for an MSP institutional framework and governance model which shall provide input to policy decisions. PartiSEApate tested and developed instruments and models for how such MSP multi-level governance mechanisms can be realized in the BSR within: 1) An MSP Expert Group consisting of experts nominated by the project partner countries, other BSR countries, VASAB and HELCOM; 2) Three pilot case areas: the Pomeranian Bight (SE, DE, PL), the Lithuanian Sea (LT, LV, SE, RU), and the Middle Bank (SE, PL); A transnational stakeholder involvement process focused around cross-sectoral dialogues, during which synergies and conflicts were identified and proposals for future MSP and pan-Baltic level governance processes were developed.	Multi-level Governance in MSP (Maritime Spatial Planning) throughout the Baltic Sea Region	http://www.partiseapate.eu/	\N	t	2022-06-15 12:40:12.125+02	f	\N	\N
	2015	12395	200	16	\N	\N	262472.00	301719	2012	Sandanger AS will develop a new type of production of small individual packages of attractive fish spreads for adults and children. The order shall be based on cuts of mackerel and salmon and respond to the market's wishes for several varieties of fish spreads with good taste and high nutritional value.\r\n\r\nGoals:\r\n1. Examine customers' wishes in relation to fish spreads with simple experiments, observation and customer surveys in commercial kitchens and the grocery market, and give the company an innovative market advantage\r\n2. Investigate and solve technological challenges (oxidation / quality) that partially hinder the realization\r\n3. Prepare prototypes and test these according to models for selected customer segments and continue these to a series of products (4 pcs.)\r\n4. Document maximum sensory and nutritional quality of frozen cuts from mackerel and salmon for cold cuts production through optimized routines for raw material handling, thawing, heat treatment and packaging at Sandanger\r\n5. The products must be tested in simple final market tests at hospitals / COOP stores	Attraktivt fiskepålegg - Attractive fishing spread	https://nofima.no/prosjekt/attraktivt-fiskepalegg/	\N	t	2022-08-26 09:40:54.413+02	f	\N	\N
	2013	16409	200	16	\N	\N	\N	301216	2001	Since 1987 a bottom fish survey was carried out to monitor changes in fish assemblages in 12 small defined areas of 100 nm2 (boxes) distributed over the whole North Sea. At the same time water temperature, salinity and additionally in only 6 boxes nutrients, sediment and benthic invertebrates were measured or sampled. This small scale and simultaneous sampling of different variables allows the determination of quantitative relationships between fish and benthos. These results are also important as basic input data for a model to manage fisheries by an integrated advice. Furthermore, these data can be used to determine changes in the North Sea fish fauna due to climate change, eutrophication or anthropogenic activities like fisheries, sand and gravel extraction and offshore windfarms. The commercially important bottom fish data can also be used in multispecies assessment models to calculate the total allowable catches within the frame of a sustainable use of the marine resources. Working groups: ICES ACOM Cruises: annually 2 cruises FRV "Walther Herwig III" (GSBTS) and 3 cruises FRV "Solea" (GSBTS and parts of BTS) Participating institutions: Carl von Ossietzky University of Oldenburg, Germany; Senckenberg by the Sea, Wilhelmshaven, Germany.	Investigations on fish assemblages in small defined areas in the North Sea to assess the anthropogenic influence on marine ecosystems (e.g. offshore windfarms)	\N	\N	t	2021-06-07 16:58:48.723+02	f	\N	\N
IMPRESS	2004	12740	100	303	\N	\N	2575564.00	301210	2000	The industrial fishery in the North Sea removes considerable quantities of sandeel from the ecosystem. These fish are also the prime food source for many seabird species and cetaceans. It is investigated how sustainable the sandeel fishery in the North Sea is and to what extent the other predators suffer from the impact of the fishery on the resource.	Interactions between the marine environment, predators, and prey: Implications for sustainable sandeel fisheries	https://cordis.europa.eu/project/id/Q5RS-2000-30864/fr	\N	t	2021-06-07 16:50:55.502+02	f	\N	\N
GLOBEC	2007	11771	300	702	\N	\N	\N	301333	2002	Aim of the project is the clarification of interactions between zooplankton and fish under the effects of physical processes, in order to explain the principal mechanisms that cause the variability of fish recruitment success and copepod production. This knowledge shall build the basis for strategic modelling of fish recruitment success. GLOBEC=GLOBal ocean ECosystems dynamics Participating institutions: Leibniz Institute of Marine Sciences at the University of Kiel (IFM-GEOMAR); Institutes of the Johann Heinrich von Thünen-Institute (vTI) Federal Research Institute for Rural Areas, Forestry and Fisheries; Institute for Hydrobiology and Fisheries Science at the University of Hamburg, Germany (IHF); University of Bremen, Marine Zoologie; Alfred Wegener Institute for Polar and Marine Research in the Helmholtz Association (AWI), Bremerhaven, Germany; Leibniz Institute for Baltic Sea Research Warnemünde, Germany (IOW).	Trophic interactions between zooplankton and fish under the influence of physical processes in the Baltic and North Sea	https://epic.awi.de/id/eprint/31126/1/wdc-mare_report_0007.pdf	\N	t	2021-06-11 09:30:59.195+02	f	\N	\N
	2010	12395	200	16	\N	\N	236000.00	301864	2007	The main objective of this project is to find molecular markers that can be implemented in a marker assisted selection program (MAS) to increase genetic resistance to infectious salmon anaemia (ISA) in the Norwegian Atlantic salmon breeding program. MAS has a great potential to increase the rate of genetic improvement over traditional selective breeding methods. Outcomes from previous efforts to identify and map markers linked to genes affecting important commercial traits in salmon have been limited due to relatively low power of the experimental designs as a result of: limited availability of DNA markers, limited genotyping capacity, and the use of too few and too small families. Therefore these studies captured a relatively small proportion of the genetic variation, and as a result were not able to be effectively translated into MAS. This project will use a new high density SNP marker map and samples of fish that were challenge tested under the commercial phenotypic recording structure (SalmoBreed), as well as a novel selective DNA pooling methodology that could dramatically reduce the amount of genotyping required in future studies. These are all novel approaches. In addition, it will utilise advanced molecular inversion probe (MIP) chip based genotyping technology to genotype these samples in a high throughput and efficient manner. This approach will have a very high power to capture the majority of genetic variation and the results will be incorporated into a detailed plan for the practical implementation of MAS for ISA resistance in the Atlantic salmon industry in Norway.	Use of SNP-chips and selective DNA pooling for identifying disease resistance markers in Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/180207?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=FUGE-Funksjonell+genomforskn.i+Norg	\N	t	2021-06-28 13:50:23.612+02	f	\N	\N
	2008	100162	200	16	\N	\N	705210.00	301266	2003	To extend and improve assessments of the nature and extent of marine mammal bycatches in fishery operations. Key objective include: (1) To investigate the impact of bycatch in marine mammals at the population level; Investigating how and why bycatch occurs and to research/test promising bycatch mitigation methods; (2) To develop a greater understanding of the extent of bycatch and its impact on marine mammal at the population level in order to better inform management strategies; (3) To develop and test mitigating measures to reduce or eliminate marine mammal bycatch.	Monitoring, impact and mitigation of marine mammal bycatch	http://sciencesearch.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&Completed=0&ProjectID=11997	\N	t	2021-06-10 18:05:23.083+02	f	\N	\N
	2011	12913	200	16	\N	\N	\N	301867	2008	The project outlines a two-part development process to achieve the main goal of contributing to increasing the competitiveness of Norway's wellboat industry.1) Situation description and scenario building . However, there are a number of different technological solutions on the market and the working procedures often vary depending on operational conditions such as transport distance, unloading arrangements at the slaughterhouse, etc. A comprehensive and detailed overview of the operations performed, what kind of equipment is used and what requirements will be established. which is set to the technology to be developed later in the project. Based on the information obtained, scenario methodology will be used to predict changes in the wellboat cluster's future framework conditions. This will give the project consortium better conditions to be able to make strategic decisions.2) Technology developmentTechnology development with a focus on new innovation is the project's most important activity, and the initial activities build much of the foundation for success in this. Three thematic areas have been selected for the technology development in the project: a) VesselsIn this activity a vessel concept will be developed that satisfies existing and future requirements for capacity, design, speed, energy saving, etc.) Fish handling The activity will develop technology and methods that satisfy existing and future requirements c) Infection prevention and aquatic environment The activity will develop technology and methods that will improve water quality, increase transport capacity and reduce the risk of infection when transporting live fish. Development methodology will be used that follows the issues from conceptual conception to implementation. in the participating companies. The specific methods used will be adapted to each individual problem.	Utvikling av fremtidens brønnbåtteknologi - Development of the wellboat technology of the future	https://www.sintef.no/prosjekter/2008/utvikling-av-fremtidens-bronnbatteknologi/	\N	t	2022-08-29 12:17:21.032+02	f	\N	\N
	1996	10565	100	300	\N	\N	\N	301229	1995	Size selectivity of hooks in a Portuguese longline fishery targeting "red" sea breams (Pagellus acarne and Pagellus erythrinus) was studied. Experimental longlining was carried out with 3 hook sizes (numbers 11, 13 and 15; MUSTAD brand, round bent, spade end, Quality 2316 DT) and two baits (razor shell and ghost shrimp). A total of 33600 hooks were fished in 28 fishing trips. Pagellus acarne and Pagellus erythrinus dominated the catches along with two other sea breams (Sparidae): Diplodus vulgaris and Spondyliosoma cantharus. Species diversity was lower than in the previous "white" sea bream longline selectivity study (BIOECO/93/004), but catch rates were much higher; reaching 20-30% (number of fish per 100 hooks), with total catches of up to 60 kg per 1200 hook set. Biological studies of the two "red" sea breams were carried out. Age and growth studies using otoliths allowed the construction of age-length keys for both species and the estimation of growth parameters for P. acarne. Stomach content analysis was carried out in order to evaluate the feeding habits and diets of the two "red" sea breams.	Longline selectivity and biology of 'red' sea breams (Sparidae)	\N	\N	t	2021-06-07 17:32:25.463+02	f	\N	\N
	2005	12845	200	16	\N	\N	5484.00	301267	2005	The aim of this project was to compare the morphometric and meristic characters of herring caught in the Bay of Pomerania with those of herring from the vicinity of Rügen.	Morphometric and meristic characteristics of Baltic herring infected with Anisakis simplex larvae	\N	\N	t	2021-06-10 18:06:11.764+02	f	\N	\N
	2007	11771	200	16	\N	\N	\N	301219	2001	The recruitment processes of the cod stocks in the Baltic Sea are investigated in view of the maturation and the timing of the spawning process. This is done in connection with the investigation of the hydrographical conditions prevailing during the spawning process. The investigations are carried out in the light of the definition of marine protected areas for cod in the Baltic Sea. Participation in working groups in connection with this task: ICES Working Group on Recruitment Processes (WGRP), SGCSA/Cod Research cruises: annually 2 cruises FRC "Clupea", 2 cruises FRV "Solea".	Investigations on the recruitment of cod on the basis of fecundity data and timing of spawning	\N	\N	t	2021-06-07 17:02:03.541+02	f	\N	\N
	2004	12845	200	16	\N	\N	41886.00	301399	1996	The aim of the project is to prepare reports on the economic results of fishing vessels (RRW-19) and fish processing plants (RRW-20).	Studies of the economic results of fishing vessel activities and the fisheries industry within the framework of the Program of Statistical Survey of Public Statistics	\N	\N	t	2021-06-11 12:04:08.924+02	f	\N	\N
	2011	11100	200	16	\N	\N	\N	301233	2006	This project will provide assessments of the spatial structure of cod around the UK, and the possible measures which might be implemented to conserve this structure and the stocks as a whole as part of recovery plans. The project will deliver (1) Improved understanding of population processes; (2) Development of population and management models.	Management of spatially sub-structured cod stocks around the British Isles	\N	\N	t	2022-08-23 12:08:22.224+02	f	\N	\N
	\N	13430	200	16	\N	\N	\N	402429	2015	Widespread use of antibiotics in veterinary and human medicine has, over time, selected for a broad spectrum of pathogens that are resistant to antibiotics. This is of major concern for public health and has resulted on an EU ban on ‘in-feed’ antibiotics in animals. Hence there is an urgent requirement to identify alternatives. The preventative and therapeutic properties of seaweed has been known since early times. The objective here is to characterise the molecules in native macroalgae that have health promoting properties, develop the large-scale methodologies to purify them and explore commercial avenues for them in the animal feed industry.	The Macroalgal Fibre Initiative: ‘natural molecules naturally’.	\N	\N	t	2022-06-16 10:43:31.296+02	f	\N	\N
EPIMARK	2020	17693	100	600	\N	\N	149203.00	402223	2018	Domestication and selective breeding of the major commercial fish species are essential to enable sustainability of the rapidly expanding aquaculture sector. The existing improvement programmes are based exclusively on genetic markers, overlooking the fact that selection for complex traits is strongly affected by environmental conditions and that epigenetics likely account for a large proportion of the observed phenotypic variation. Non-coding RNAs (e.g., miRNAs) and cytosine methylation (5mC) and hydroxymethylation (5hmC) of DNA are key mechanisms underlying epigenetic regulation of gene expression. We have recently identified a panel of 5mCs, 5hmCs and miRNAs that are potential epigenetic markers (epimarkers) of improved growth in Nile tilapia (Oreochromis niloticus). EPIMARK will evaluate the commercial feasibility of our novel kit of growth epimarkers, so that they can be applied in selective breeding programmes. This will be achieved by (i) validating the miRNA, 5mC and 5hmC epimarkers, (ii) developing an assay for their quantification, (iii) investigating the commercial and financial feasibility and (iv) developing the optimal business strategy, consolidated in a business plan. The EPIMARK kit will lead to a more efficient selection of fish in breeding programs based on growth potential, thereby increasing the profitability and sustainability of the aquaculture industry. The technology developed in EPIMARK will also open important avenues of innovation, including the use of epimarkers for selection of other superior production traits and disease resistance in Nile tilapia and in other species of commercial importance.	Commercial feasibility of a kit for the identification of epigenetic markers in farmed fish	https://cordis.europa.eu/project/id/812986	\N	t	2022-06-28 09:29:36.967+02	f	\N	\N
MARIFUNC	2008	12395	200	16	\N	\N	\N	301237	2006	MARIFUNC will focus on the use of fish, nutrients and other bioactive substances isolated from fish, as ingredients in functional foods. Several seafood components have gained interest as potentially bioactive and health promoting ingredients. Still, substantial evidence for health beneficial claims is limited. MARIFUNC is a pro-active platform that share strategic intent and common goals in an integrated approach including health claims, consumer acceptance and innovative, consumer driven marine functional food development.\r\n\r\n• To strengthen the marine based food industry in the Nordic countries in the development of innovative marine functional foods or marine food ingredients taking into account consumers needs and attitudes.	The Nordic Network for Marine Functional Food	http://www.diva-portal.org/smash/get/diva2:707201/FULLTEXT01.pdf	\N	t	2022-08-23 12:21:22.705+02	f	\N	\N
SIMBIOSYS	\N	13238	200	16	\N	\N	\N	101933	\N	Biodiversity and associated ecosystem services are fundamental to humanity but are threatened by human activity in a range of sectors. This project will quantify impacts of key sectoral activities in Ireland (in particular: cultivation of bioenergy crops, road landscaping and aquaculture) on genetic, species and landscape biodiversity and the ecosystem services they provide, including pollination, biological pest control, carbon sequestration and resistance to alien species invasion. In addition, we will test methods for mitigating impacts, carry out indepth strategic reviews in order to inform national policy decisions, and make recommendations for future strategic research and management.\r\nQuantify the impact of several sectors on biodiversity at the genetic, species and landscape scales; Determine the consequences of biodiversity change for ecosystem functioning and services; ;  management practices to mitigate for sectoral impacts; Inform policy.\r\n\r\nQuantify the impact of several sectors on biodiversity at the genetic, species and landscape scales; Determine the consequences of biodiversity change for ecosystem functioning and services; ;  management practices to mitigate for sectoral impacts; Inform policy	Sectoral Impacts on Biodiversity and Ecosystem Services	https://www.tcd.ie/research/simbiosys/	\N	t	2022-07-01 12:20:57.996+02	f	\N	\N
	2007	12031	200	16	\N	\N	\N	301241	2005	The overall purpose of the project is to increase to value of blue whiting and other marine raw materials by processing and selling it as protein ingredients for prepared foods, sports nutrition, health foods and functional foods. The main purpose is to get the necessary background information for marketing fish protein on those markets. The results and conclusions of the project will guide development, production and sales of fish proteins from a new company that will be formed.	Fish protein markets. Analysis of products on the market	https://www.matis.is/media/matis/utgafa/Skyrsla_07-08_net.pdf	\N	t	2022-08-23 12:26:48.843+02	f	\N	\N
	2008	12031	200	16	\N	\N	\N	301243	2007	Research development and marketing of fish meal and oil to increase value of seaproducts.	Meal and Oil from Fish	\N	\N	t	2021-06-10 17:22:35.969+02	f	\N	\N
SalCod	2007	12031	200	16	\N	\N	\N	301352	2004	\N	Salting experiments of cod	\N	\N	t	2021-06-11 10:17:49.229+02	f	\N	\N
	2012	12913	200	16	\N	\N	825000.00	301247	2010	The fishing industry has lately been interested in a new trawl that allows fishing cod, haddock and saithe without bottom contact, and which can significantly reduce the drag and thus fuel consumption and CO2 emissions. The problem is that the selective properties of existing selection systems - rigid sorting grids - get compromised because of the relative high density of fish when they are found pelagic. This project is aimed at developing a selection system based on net panels (Exit Windows or T90), which has significantly larger sorting capacity than current grid systems: Sort-X, Sort-V, Flexigrid. The new system will sort out fish in front of the rear most part of the codend to enhance the survival of escaping fish; and will be light and easy to handle on deck. Further, assessment of energy consumption of mid-water trawling will be performed and compared with that of demersal trawling. The project will be carried out by SINTEF Fisheries and Aquaculture, in cooperation with the Norwegian College of Fishery Science, the Fisheries and Aquaculture Research Fund and the Norwegian Directorate of Fisheries.	Selection in trawling gear	https://www.sintef.no/en/projects/2010/selection-in-trawling-gear/	\N	t	2021-06-10 17:30:25.195+02	f	\N	\N
	2007	16409	200	16	\N	\N	91800.00	301284	2005	Determination of performance characteristics for dimensioning of Moving-Bed Biofilters for the use in closed loop aquaculture systems for the production of fish and crustaceans as contribution to the further evolution of a water- and environmental-friendly aquaculture.\r\n\r\nGoal:\r\nQuantification of treatment efficiency (nitrification) of a Moving-Bed Biofilter under varying conditions. Based on the results, conclusions on the requirements regarding certain parameters (dimensions of the filter, flow rate etc.) were expected.	Optimization of Moving-Bed Biofilters for recirculating systems to aquaculture	\N	\N	t	2022-08-23 16:22:44.135+02	f	\N	\N
	2007	12031	200	16	\N	\N	30000.00	301281	2005	The aim is to strengthen the competitiveness of Icelandic cod by increasing quality and value of salted products. That will be done be improving and optimising handling of raw material and of curing processes. Available information about effects of origin of raw material (fishing grounds and catching methods) on yield and quality of salted products will be analysed. The effects of different cooling methods applied after catch with regard to salted products will be evaluated. The functionality of added fish proteins during salting and curing will be tested. Comparison of different curing methods will be carried out in order to minimize loss of dry material during salting and maximize quality and yield.	Optimisation of handling, processing and curing methods of cod	\N	\N	t	2021-06-10 18:22:41.286+02	f	\N	\N
MarSynth	2021	13691	200	16	\N	\N	831579.00	402010	2017	Synthetic biology is a rapidly evolving field, and is heralded as a possible solution for the challenges in future bioeconomy and bioenergy. The ultimate vision of synthetic biology is to create new biological operating systems of cells that predictably are able to carry out useful tasks. One of the key steps in a synthetic biology pipeline is the assembly of DNA fragments into larger functional constructs often involving multiple assemblies. A current bottleneck is however the lack of a robust room-temperature method to do multiple DNA assemblies without time-consuming manual treatment steps. A new DNA assembly method able to bypass the current hurdles is therefore highly desired.\r\n\r\nThe background for this project is the large marine bioprospecting efforts in the Arctic, coupled with knowledge based and innovative efforts in a previous Biotek2021 project (OptiZyme, 2013-2016), leading to identification and characterization of several marine heat-labile DNA-modifying enzymes with a high potential for industrial and biotechnological purposes. The proposed project aims at developing enzymes specialized for performing multiple DNA fragment assembly at room temperature. Through Proof of Principle (PoP) studies, protocols and formulations of the engineered enzymes will be optimized to ensure a quick, efficient and reliable DNA assembly platform. The best enzyme composition will be selected for Proof of Concept (PoC) and a User Case study, where the complete lactose operon will be assembled using the developed technology thus enabling the synthetic engineered bacterium to grow and utilize lactose as a carbon source. An important part of this project is to continuously engage with end users to ensure that our assembly platform meets customers’s need. Key elements of responsible research and innovation will be integrated throughout the project.	Marine DNA modifying enzymes for synthetic biology	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267396?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Energi+-+Politikk+og+forvaltning	\N	t	2022-06-20 13:11:50.629+02	f	\N	\N
CoPro	2018	1010329	200	16	\N	\N	419354.00	401835	2016	Klippfisk is one of our most well-known export products, where the production is based on Norwegian raw materials from sustainable, marine resources. Clipfish accounts for around 2/3 of the annual export value for salted and clipfish, and corresponds to as much as NOK 5 billion annually. Major societal changes in the most important markets in Brazil and Portugal mean that customers are increasingly demanding products that simplify the preparation of traditional clipfish. The Norwegian clipfish industry is now experiencing strong competition from low-cost countries such as China and Portugal, and over the past five years has lost large market shares in favor of diluted clipfish products from these countries. The industry is facing a restructuring to meet the challenge. Brødrene Sperre AS accounts for around 14% of the annual production of salt and clipfish in Norway, and wants to develop processes for the production of industrially diluted salt and clipfish product (CoPro) with Norwegian raw materials, in Norway. This requires new expertise along the entire value chain. The project has an interdisciplinary consortium of relevant industry players and R&D environment. The project seeks to develop profitable and sustainable processes that can enable the production of competitive CoPro for current and future markets. The focus is on processes such as industrial dilution and innovative packaging technology to safeguard characteristic sensory parameters and at the same time long shelf life. Pilot scale experiments will be carried out for mapping important parameters, before processes for industrial scale production can be developed in collaboration with technology suppliers (Optimarstette AS, Vartdal Plastindustri AS). Bacalaofabrikken AS contributes experience with small-scale production of CoPro for the Norwegian market. For profitable operation, automation of processes will be important. R&D partners (Møreforsking AS, Nofima AS, ANFACO) have extensive experience with various projects on salted and clipfish and will carry out research at all stages of the process, with first-hand knowledge of raw material treatment, dilution and packaging technology.	Fremtidens konsumentprodukter av norsk salt- og klippfisk - The future consumer products of Norwegian salted and clipfish	https://prosjektbanken.forskningsradet.no/project/FORISS/256467?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&Geografi.2=%C3%85lesund	\N	t	2022-06-20 13:13:29.111+02	f	\N	\N
	2011	13252	200	16	\N	\N	300662.00	301251	2008	To develop methods to reduce cetacean bycatch in nets by testing some specific mitigation measures, in collaboration with industry. Also continued analysis of data, for example data collected under the observer bycatch monitoring scheme to correlate bycatches of non-target species with particular fishery characteristics.	Development of Methods to Minimise Bycatch	\N	\N	t	2021-06-10 17:38:36.326+02	f	\N	\N
	2006	11771	300	702	\N	\N	57003.00	301218	2002	Investigations on the distribution and migration of sprat are carried out in the context of the project GLOBEC (GLOBal ocean ECosystems dynamics)-Germany. Aim of the project is the clarification of the migration and distribution of sprat in connection with the sprat stock structure, the sprat recruitment, spawning and the hydrographical conditions, together with planktological investigations on the food sources of sprat. This Project was continued as GLOBEC II from 01.05.2005 to 31.12.2006. Research cruises: annually 1 cruise with FRV "Walther Herwig III".	Investigations on the distribution and migration of sprat	\N	\N	t	2021-06-07 17:00:44.283+02	f	\N	\N
	2007	16403	200	16	\N	\N	\N	301260	2001	Monitoring of the contamination of marine fish by organic pollutants, trace metals and radionuclides is performed on a regular basis to contribute to the assessment of the status and to develop indicators for a sustainable use and development to protect the marine environment. In the framework of the marine protection conventions Oslo-Paris Convention (OSPAR) and Helsinki Commission (HELCOM) and the International Council for the Exploration of the Sea (ICES) the results are part of the assessments published in the Quality Status Reports to provide the public and the political decision-makers with reliable information. In addition, environmental monitoring data of contaminants in marine biota are used for risk assessments and initiate further investigations with respect to the safety of marine food and feeding stuff based on marine fish. In this context, scientists participate in/cooperate with following international working groups/committees: OSPAR-SIME, OSPAR-MON , HELCOM-SGQAC, HELCOM-MONAS, HELCOM/MORS-PRO, ICES-MCWG Research cruises: annually 2 cruises FRV "Walther Herwig III", since 2005 one of this every 5 years only.	Monitoring of the contamination of marine fish by hazardous substances with the aim to develop environmental quality and sustainability indicators	\N	\N	t	2021-06-10 17:59:53.057+02	f	\N	\N
	2007	11771	200	16	\N	\N	\N	301282	2001	Environmental parameters are of special importance for the state and development of Baltic fish stocks, along with the impact of the fishery or certain species in particular areas of the Baltic Sea. The Institute of Baltic Sea Fisheries (OSF) is recording these abiotic and biotic parameters to analyse and predict the influence of these on the fish fauna. Examples are the variability of hydrographic conditions, with an immediate impact on the spawning success of cod, and the occurrence of new species like the invader Mnemiopsis leidyi, a ctenophore or the black gobi, which are dangerous for early life stages of some Baltic fish species.	Assessment of environmental changes with relevance for the Baltic Sea fish fauna	\N	\N	t	2021-06-10 18:23:23.006+02	f	\N	\N
	2007	11771	200	16	\N	\N	\N	301429	2001	The western Baltic Sea is part of the transitional area between the high saline North Sea and the brackish Baltic Proper. The ecosystem is characterized by strong natural variations of the hydrographic conditions. As a consequence, the composition of the fish community and the population sizes vary to a high degree. The natural variability is superimposed by manifold and increasing anthropogenic influences. To identify and distinct these impacts from natural variability is a challenge for the marine science. The aim of the investigations is the monitoring of long-term changes in fish communities caused by climate change, fishery and other anthropogenic activities (wind farms, mining). Among other applications, these investigations are used as a basis for controlling the sustainability of existing and planned economic use of the German territorial sea and EEZ. Research cruises: annually 1 cruise FRV "Solea" and 1 cruise FRC "Clupea" (Oderbank).	Biodiversity of fish communities, as well as rare and endangered fish species in the western Baltic Sea	\N	\N	t	2021-06-11 13:27:48.076+02	f	\N	\N
ABiRe	2020	11340	200	16	\N	\N	625000.00	402074	2017	The main objective of this proposal is development and implementation of innovative approach for microalgae and duckweed bio-refinery to\r\nproduce valuable products with further utilization of residual biomass for waste water treatment and energy generation. In order to reach\r\nthis goal cooperation between German and Russian research groups will be established. The project tends to take an advantage of the\r\nstate-of-the-art industrial experience and at the same time innovative research and development in both countries.\r\nMicroalgae Chlorella sorokiniana and duckweed Lemna minor will be cultivated in open ponds as well as closed systems in Germany and Russia. To enhance a profitability optimal cultivation and separation conditions for identified aquatic biomass will also be a priority of this\r\nproject. Subsequently, a cost-efficient method for the extraction of value-added products such as proteins, carotenoids and pectin has to be\r\ndeveloped for the food and feed industry. A part of residual biomass will further be used as sorbents for the industrial wastewater treatment\r\nfrom the heavy metals. At the same time, after the extraction the rest of microalgae and duckweed can be also used as substrate for\r\nanaerobic digestion with an aim to supply the whole process with the heat and electricity. CO2 which is formed during the fermentation\r\nprocess and after the combustion in the CHP unit will be used within the cultivation process as a carbon source for the photoautotrophic\r\nsynthesis of biomass.\r\nOverall, this project intends to exploit knowledge and experience of German and Russian partners to provide scientific and technical\r\nthroughput in the field of bio-based bio-refinery. The research and industry-related prospects of the project might significantly improve\r\nGerman-Russian partnership and address economic, political and social imbroglio.	Development and implementation of innovative aquatic-based bio-refinery for microalgae Chlorella sorokiniana and duckweed Lemna minor	https://www.abire.org/	\N	t	2022-09-21 14:58:42.628+02	f	\N	\N
SALPOX	2022	12409	200	16	\N	\N	705263.00	402012	2017	Researchers at The Norwegian Veterinary Institute (NVI) and National Institute of Health (NIH) USA, have just published a ground breaking paper on the first poxvirus genome from a fish, associated with an emerging disease of Atlantic salmon. Previous lack of diagnostic tools has hampered the control of this disease. Our new tools open new possibilities, but funding is needed. This project, SALPOX, will develop models needed to achieve fundamental characterization of SGPVD. Western Fisheries research center, USA, will contribute in establishment of a culture system for SGPV and National Institutes of Health, USA will provide pox expertise advice. Nofima will contribute on infection mechanisms and transcriptome analysis and Norwegian University of Life Sciences and VESO Vikan will provide facilities for infection trials. Overall this project will provide basic tools and models that ultimately is the fundament for making good decisions regarding health management, especially during the smolitification period, to reduce losses related to the emerging SGPVD.	Understanding Salmon gill poxvirus disease; an emerging threat for Atlantic salmon farming	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267491?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=3180&LTP.1=LTP2+Muliggj%C3%B8rende+og+industrielle+teknologier&source=FORISS&projectId=327566	\N	t	2022-09-23 15:29:47.711+02	f	\N	\N
	2009	11100	200	16	\N	\N	865371.00	301273	2005	There is a need to reduce the uncertainties associated with stock abundance estimates of northern shelf anglerfish. The application of novel fisheries independent techniques coupled with greater collaboration between scientists and fishermen aims to improve the management of a stock important to the Scottish industries. The objectives of the project are: (1) To develop protocols for the co-operation of fishing vessels and scientific research vessels in surveys of fish stocks; (2) To estimate the total abundance of anglerfish; (3) To investigate the feasibility of abundance estimates of anglerfish; (4) To determine migration patterns of anglerfish.	New developments in fishery independent methods	\N	\N	t	2021-06-10 18:09:24.448+02	f	\N	\N
Lice-IS	2020	10006	200	16	\N	\N	174996.00	401821	2019	The operational salmon lice dispersal model provides vital information to management authorities that regulates the growth of the Norwegian salmon aquaculture industry. The biophysical basis of the model is continuously revised, which enables updated or new information to be incorporated to improve accuracy and robustness. This project aims to fill some known knowledge gaps of the biology and behaviour of the salmon louse, particularly in relation to its interaction with salmon hosts. Specifically, characteristics of parasite- and host-driven infestation success will be investigated. Testing larval biological factors such as senescence and mortality rate with temperature, will complimented by studies of behavioural aspects of infestation, such as depth dispersal of planktonic larvae in the presence of hosts, and depth preferences of host with infestation status. These results will be input as updated biological parameters in the model. Depth distributions and behaviours of the infective planktonic lice and salmon will facilitate the development or improvement of passive prevention strategies, particularly depth-based cage modifications. In parallel, the importance of Norwegian wild and farmed salmonids in propagating lice populations will be quantified. Lastly, model validation will be achieved through using long-term case studies of multiple commercial sites to verify model assumptions and develop the ability to predict infestation pressure in coastal waters. The output will be a new framework for model validation and comparison that is greatly needed for this system, to facilitate robust scientific advice in a sensitive management landscape.	Parasite- and host-driven characteristics of infestation success in salmon lice	https://prosjektbanken.forskningsradet.no/en/project/FORISS/294730?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=600&Geografi.1=Vestland	\N	t	2022-09-26 15:02:39.534+02	f	\N	\N
	2019	12910	200	16	\N	\N	833300.00	401481	2016	This project will provide knowledge about the current situation regarding health, safety and work environment for production site workers in the Norwegian aquaculture industry, and how to reduce risks in marine operations by building safety barriers into procedures, systems and technology. The aim is to reduce the probability for and the consequences of operational and human errors.\r\nThe industry struggles to implement effective means to prevent escape of fish and occupational accidents. This project will provide knowledge on how sustainability, cost efficiency and predictability can be ensured by focusing on safe workplaces at the production sites, organizational issues and reduction of risks through design of new technology. \r\nAn interdisciplinary approach will be applied to achieve the goals of the project. The starting point of this project is to study the characteristics of the fish farmers' work environment, the workers' role in the value chain of cost-efficient production of high quality fish, and how organizational factors influence the safety performance at the fish farms. This will form the basis for the development of design principles to be used by manufacturers to build safety barriers into the products, and by fish farming companies in the process of testing and evaluating new equipment or work procedures.\r\nThe project will be carried out in collaboration between SINTEF Fisheries and Aquaculture, SINTEF Technology and Society, Dept. for Health Research and NTNU Social Research, Studio Apertura.  International experts will be invited as scientific advisors and master students are to be recruited to the project. An industry reference group is established to ensure industry relevance and communication with key users.\r\n\r\nThe primary objective of this project is to provide knowledge about the current situation regarding health, safety and work environment for production site workers in the Norwegian aquaculture industry, and how to reduce risks in marine operations by building safety barriers into procedures, systems and technology. The aim is to reduce the probability for and the consequences of operational and human errors.\r\nThe industry struggles to implement effective means to prevent escape of fish and occupational accidents. This project will provide knowledge on how sustainability, cost efficiency and predictability can be ensured by focusing on safe workplaces at the production sites, organizational issues and reduction of risks through design of new technology. \r\nAn interdisciplinary approach will be applied to achieve the goals of the project. The starting point of this project is to study the characteristics of the fish farmers' work environment, the workers' role in the value chain of cost-efficient production of high quality fish, and how organizational factors influence the safety performance at the fish farms. This will form the basis for the development of design principles to be used by manufacturers to build safety barriers into the products, and by fish farming companies in the process of testing and evaluating new equipment or work procedures. The theoretical perspectives are based on the understanding that technical, human and organizational factors should be seen as complementary safety indicators.	Safer operations and workplaces in fish farming	https://prosjektbanken.forskningsradet.no/en/project/FORISS/254899?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Havbruks-%20og%20foredlingsteknologi&source=FORISS&projectId=245494	\N	t	2022-09-15 11:09:13.915+02	f	\N	\N
SUPREME	2023	100721	200	16	\N	\N	1009030.00	401822	2019	The SUPREME (Sustainable production of ingredients from whitefish rest raw materials) project aims to find technological solutions for preventing food loss in the whitefish value chain and to improve the utilisation of fish resources.\r\nRest raw materials from whitefish contains valuable proteins and lipids (e.g. omega-3) which should be upgraded to food-products for a growing population.	Sustainable production of ingredients from whitefish rest raw materials	https://prosjektbanken.forskningsradet.no/en/project/FORISS/294539?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Annen%20havbruksrelevant%20forskning&source=FORISS&projectId=310419	\N	t	2022-09-26 15:05:42.968+02	f	\N	\N
	2005	11945	200	16	\N	\N	900.00	301290	2005	The current study aims to investigate phenotypic plasticity in the muscular cellularity of Salmo trutta. Muscular cellularity refers to the balance between muscle fibre recruitment (hyperplasia) and enlargement of existing fibres (hypertrophy). Fishes are unique from other vertebrates in the sense that muscle development is a lifelong process in fishes. Every step of muscle development is plastic and often limited by different factors that could either be genetic, environmental or ontogenetic. Therefore the present study has selected four strains of brown trout that have been raised under natural conditions and released in the fish free stream in Skåne for one season. This is to minimize the expected variation in muscle cellularity (number and size distribution of muscle fibres in the myotome) exerted by genetic differences. The current study is also a perfect start of a more detailed project on adaptive plasticity in muscle growth in wild and captive trout populations over different developmental stages (juvenile, medium and adult) from various climatic regions. The two most significant aspects of this project are: (1) The characterisation of strain-specific plasticity in muscle growth in brown trout; (2) Its application to control/optimize the flesh quality of farmed fish populations since muscular cellularity largely determines the texture of the flesh.	Phenotypic plasticity in salmonid muscle development: quantifying growth potential	\N	\N	t	2021-06-10 18:35:26.641+02	f	\N	\N
GAP1	2009	13242	100	9	\N	\N	795384.00	30076	2008	By encouraging cooperative research on challenges of human impact on the marine environment, GAP1 supports the development of innovative fisheries management in Europe. Both science and industry partners of GAP1 are committed to building the capacity to collaborate in participatory research. They will share their experiences and work together to develop fisheries research case studies. GAP1 case studies will form the basis of plans for future participatory research activities. GAP1 will explore how the knowledge and skills of science and industry partners can be combined to enhance the understanding and management of fisheries. GAP1 is the first of a planned 3-phase programme.\r\n\r\nThe purpose of GAP1 is to initiate cooperative research processes that provide the background knowledge and partnerships for preparation and implementation of a stakeholder-science participatory research project. Five objectives are used to guide the design of work activities needed to achieve this. Objectives: (1) Build trust and relationships by engaging stakeholders and scientists in planning cooperative research; (2) To engage in open dialogue and develop complementary understanding through planning and preparation of hypothesis driven case studies; (3) Use the case studies and the sociological experiences from regional activities on developing cooperative research ideas, to plan an RTD project aiming to combine and make use of the knowledge of fishermen and scientists; (4) Communicate and disseminate the concepts, plans and outcomes of GAP1, at the national and European level; (5) Deliver project on time and budget. Meet deliverables.	Bridging the gap between science and stakeholders: phase I - common ground	https://cordis.europa.eu/project/id/217639	\N	t	2022-06-22 12:11:02.437+02	f	\N	\N
	2007	13524	200	16	\N	\N	\N	301302	2005	Atlantic cod has declined severely in several areas, including Swedish waters, during the last two decades. Adequate management of cod require knowledge of the population structure. In a recent study we have investigated the genetic structure among 14 adult and 4 juvenile aggregations and demonstrated the occurrence of local populations along the Skagerrak coast as well as extensive and variable larval transport between offshore and coastal areas. Using microsatellite DNA markers and mitochondrial sequence variation, we propose to address the following issues: (1) The temporal stability of spatially divergent cod populations in Skagerrak and Kattegat; (2) The phylogeography of Atlantic cod throughout its range; (3) The relative contribution of local and off-shore spawners to coastal juvenile aggregations. The results from this study will provide information for the management of cod nationally and within ICES.	Population structure in Atlantic cod	\N	\N	t	2021-06-10 18:52:53.035+02	f	\N	\N
	2005	16409	200	16	\N	\N	\N	301303	2001	The selective and energy efficient longline fishery may produce significant bycatch of diving seabirds. In Particular bycatch of seabirds in the newly developed Antarctic toothfish fisheries is a threat to albatross populations. The identification of "real" bycatch-rates is only possible through scientific observers on board commercial fishing vessels. The Institute of Sea Fisheries (SF) collaborates in the implementation of such observer programs and analyses data for international conservation conventions in order to implement political conservation measures (CCAMLR = Convention for the Conservation of Antarctic Marine Living Resources). Working groups: CCAMLR WG on Fish Stock Assessment Conferences: CCAMLR annual conference.	Avoidance of incidental mortality and the protection of seabirds with respect to longlining and other fishing activities worldwide (within the framework of CCAMLR and other conventions)	\N	\N	t	2021-06-10 18:53:59.934+02	f	\N	\N
	2009	13663	200	16	\N	\N	175000.00	301381	2006	Fisheries managers require advice on the prospects for cod recovery. More specifically advice is required on the variability in key factors (reproduction, recruitment and natural mortality) that affect predictive models of the state of stocks under different harvesting strategies and issues such as the likely consequences of increasing seal numbers for the prospects of cod abundance. The aims of this project are; (1) To develop, for cod, a spatially resolved simulation which represents the changes in the major resources, competitors and predators for the species in UK waters. This development will transform our ability to deliver advice; (2) To understand the key biological processes and key predator-prey interactions that affects the abundance and distribution of cod in the North Sea and around the west of the UK.	Size-structured partial ecosystem model for the assessment of cod recovery strategies	\N	\N	t	2021-06-11 11:04:54.498+02	f	\N	\N
	2010	12031	200	16	\N	\N	\N	301319	2007	The object of this project is to improve the process in line boats, by reducing production costs, improve work conditions and product quality. The intention is to carefully observe the process from the bating of the line and until the fish is packed in the containers it is landed in. Technical solutions for the process line will be developed at, that influence quality such as blooding, handling and cooling. The aim is to re-design and improve the processing machinery that is currently in general use, in addition to designing from scratch devices in parts of the processing that until now have not been adequately equipped. The vision of the project is to increase opportunities for line fishing. Line fishing is generally concerned as more environmentally friendly than towing as well as delivering a better product. The fish industry has increasingly turned to line fishing, mainly because of two aspects, increasing oil prices and increased demands from the markets for quality products and environmentally aimed fishing and processing. Environmental issues are here on one hand less oil usages and the other hand less impact on the marine biosphere.	Processing in line boats	https://www.matis.is/media/matis/utgafa/33-10-Vinnsluferill-Lokaskyrsla.pdf	\N	t	2021-06-11 00:08:03.058+02	f	\N	\N
	2008	12031	200	16	\N	\N	\N	301330	2006	The overall aim of the project is developing processes for the purification of muscular proteins from fishes of the family Gadidae such as cod, haddock, pollock and blue whiting as well as gather market information for potential markets. The resulting business plan will be presented for potential investors. In the first year methods were developed to produce well defined muscular protein fractions. A study on markets for dried proteins in food formulations, sport nutrition and functional food was carried out in the USA market. Further studies are currently in preparation to analyse the market potential for marinated seafood products. A detailed study on the status of patents and property rights was performed by A&P Arnason Intellectual Property Group to ensure that no valid patens are violated in the design of the process. A new company, Iceprotein was founded to take over the development of the business plan. The continuing work includes validation of a production process for the separation and purification of the muscular proteins with accompanying description of equipment, analysis if chemical and microbiological parameters in the raw material. This includes analysis on most critical parameters i.e. the reduction of phospholipids degradation. Ultrafiltration techniques will be developed to fractionate non-settable proteins. Collaboration with potential end users will be established on the mapping of the market for seafood marinates, sport nutrition and functional foods.	Purified muscular proteins from fish	\N	\N	t	2021-06-11 00:19:11.636+02	f	\N	\N
	2009	12031	200	16	\N	\N	\N	301336	2007	The aim of the project is to add new technology to the existing project Pinbone removal and fillet portioning with water jet cutting (water jet cutting project) . The new technology includes detection of defects and quality analysis of fish fillets, which leads to a better product composition and reduces the need for labour.	Quality scanning - defect and quality control for sub-cooled fish fillets	\N	\N	t	2021-06-11 09:36:04.864+02	f	\N	\N
Qualityprotein	\N	12031	200	16	\N	\N	\N	301337	\N	The aim is to increase the value of blue whiting and cut offs from demersal catch by producing and marketing proteins as ingredients in ready-made food, sport&health products as well as functional foods and to find the market position for fish proteins in this new field. The aim will be achieved by collecting data and information, develop production techniques, measurements of bioactivity as well as other properties and by market research and promotion. The market for proteins as ingredients in ready-made food, health products and functional foods will be analysed. Production methods for extraction of muscular proteins from blue whiting as well as muscular tissue from backbones and cut-offs and inject processed proteins into fillets will be designed A process for production of water soluble and mild protein powders for sport nutrition and for special markets from the isolated muscle proteins will also be designed. Selected products will be analysed for in vitro bioactive properties as well as composition and functional properties. Finally process description report and a feasibility report on production of selected products produced from of cuts and h&g blue whiting will be made.	 	\N	\N	t	2021-06-11 09:37:29.161+02	f	\N	\N
	2008	12031	200	16	\N	\N	60000.00	301334	2006	The objectives of the projects are: (1) To develop traditional fish processing methods, such as light salting, fresh fish processing and individually quick freezing, so they can be used for processing of farmed cod; (2) To produce products from farmed cod that give valuable and diverse products of high quality standards.	Quality control and processing of farmed fish	\N	\N	t	2021-06-11 09:34:19.974+02	f	\N	\N
	2009	100148	200	16	\N	\N	216270.00	301874	2007	The project has a twofold purpose:\r\n1. Develop methodologies / protocols for breeding grazing-ready rock gilts with known health status and in the quantities, quality and size groups that the industry demands.\r\n2. Develop methodologies / protocols for the use of farmed pastures to allow gilthead seabream by lice control in commercial salmon farming.\r\nKey R&D challenges\r\nHI: Improve spawning control with regard to season as well as synchronize each spawning stock. Optimize egg collection and incubation. Improve the initial feeding environment, find critical factors. Shorten the weaning period. Produce gilthead seabream from eggs to grazing-ready fish within 12 months.\r\nVilla Miljølaks: Farmed rock gilts will be available for release in nets together with spring smolts 2007. Villa Miljølaks has an R&D license where HI is a competence partner, and has developed a standard experimental scheme that will be followed, with lice counting, stomach samples, vegetation status on net and measurement of hydrographic data. The main challenges will be to document grazing efficiency and survival in farmed salmon in salmon nets. Important questions are how quickly rock gilts that have only eaten an artificial feed (pellet) start eating salmon lice, and how effective it will be compared to wild-caught rock gilts. Another factor is to map the survival of the farm as compared to wild-caught gilthead seabream, mapping the cause of death (using rapid testing for bacterial diseases, etc. under the guidance of HI) and any need for vaccination.\r\nThe application potential:\r\nIn 2006, about 180 million salmon smolts were released in Norway, which triggers a potential need for 200,000 large rock gilts used on large salmon in 2007. Such large quantities of rock gilts are not available based on catching wild fish. With this as a background, HI Austevoll, at the initiative of the aquaculture industry and industry organizations (FHL), has started work on developing knowledge and technology for fry production of gilthead seabream.	Utvikling av oppdrett- og bruk av berggylte i lakseoppdrett til kontinuerlig kontroll med lakselus - Development of farming and use of gilthead seabream in salmon farming for continuous control of salmon lice	https://prosjektbanken.forskningsradet.no/en/project/FORISS/180028?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst&source=FORISS&projectId=194648	\N	t	2022-08-29 14:06:17.492+02	f	\N	\N
FishGen	2010	10006	200	16	\N	\N	1363550.00	301761	2007	The present proposal describes the establishment of a National Consortium in fish genomics (FishGen). The main partners in the FishGen are; Institute of Marine Research (IMR), University of Bergen (UoB), National institute of nutrition and seafood research (NIFES), University of Tromsø (UiTø), Norwegian Institute of Fisheries and Aquaculture Research (NIFAR) and University of life sciences (UMB). FishGen will address important biological questions with relevance to fish farming and management of wild fish stocks by; a) establishing a National genomic infrastructure/shared resources for cod, b) specific biological projects contributing to the shared resources, and utilising functional genomic tools to study both cod and salmon. The shared resources (infrastructure) on cod are located at 4 different institutions (IMR, NIFAR, UoB, UMB). The specific biological projects covers different life stages and important processes such as early development, reproduction, immunology, breeding and nutrio-toxiogenomics. The FishGen consortium will actively collaborate with several FUGE platforms including CIGENE, NMC, PROBE, Norstruct, zeebrafish (SARS) and bioinformatics platform. In addition to a range of international scientific collaborators, FishGen has several partners from the fish farming industry.	Proposal for a National consortium in Fish Genomics	https://prosjektbanken.forskningsradet.no/project/FORISS/177033?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=330&Departement=Fiskeri-+og+kystdepartementet	\N	t	2021-06-25 17:50:05.587+02	f	\N	\N
	2010	10006	200	16	\N	\N	300000.00	301342	2008	Develop grid systems that sort out bycatch of saithe, cod, and monkfish in the small meshed trawl fishery for blue whiting and Norway pout, in close collaboration with the Directorate of Fisheries and the fishing industry . Grid systems tested and already introduced in big semipelagic trawls reduce bycatch of saithe with more than 95 % by weight, with a loss of target fish of less than 1 %. Grid systems for small-meshed bottom trawls will be tested in 2010.	Reduced bycatch in the small meshed trawl fishery for bluewhiteng and Norway pout	\N	\N	t	2022-08-24 11:14:06.003+02	f	\N	\N
	2010	10006	200	16	\N	\N	326365.00	301677	2007	As a measure to avoid the spreading of fish and shellfish diseases, a defined distance is required between all aquaculture facilities. From 2006, this requirement was also implemented for intermediate live storing of fish. The established distance regulations represent a clear limitation to the establishment of new aquaculture sites and the entrapment of wild fish. Dispersal of disease might be a result of a number of underlying factors, where both vertical and horizontal transmission mechanisms might act . The picture becomes even more complicated when "new" species are introduced in fish farming areas, or when wild fish are caught for catch-based aquaculture. There is presently a need to evaluate the current management model, to obtain more knowledge on disease dispersal and establish new, improved modelling tools. Horizontal disease transmission by the water masses is dependent on survival of the pathogen under the present environmental condition, dilution and water movement. The project aims at the development and improvement of models describing the movements of pathogens, implementing available information about key pathogens in marine aquaculture. The project will evaluate the possibilities of combining different modelling tools, and deliver data that may optimise use of coastal areas for marine aquaculture activities.	Modelling disease dispersal in marine fish aquaculture in Norwegian coastal areas: Contributions to a new concept of area management?	https://prosjektbanken.forskningsradet.no/en/project/FORISS/178243?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Sosio%C3%B8konomisk%20forskning	\N	t	2022-08-25 15:57:50.936+02	f	\N	\N
	2007	11771	200	16	\N	\N	\N	301341	2001	The fish species which are listed in Annex II of the FFH-Guidelines are recorded in the German Exclusive Economic Zone (EEZ) in view of environmental impact assessments for offshore wind energy farms and other industrial enterprises in the EEZ. The aim of the investigation is to have conservation aspects adequately considered in establishing special areas for industrial use. Research cruises: annually 2 cruises FRV Solea, 1 cruise FRC Clupea.	Recording of FFH-Annex II - fish species	\N	\N	t	2021-06-11 09:43:56.37+02	f	\N	\N
	2011	12031	200	16	\N	\N	\N	301385	2008	The goal of this project is to perform a comprehensive investigation/screening of the bioactivity of flavours produced from Icelandic seafoods. We will investigate their potential to lower oxidation, blood pressure, cholesterol, inflammation and cancer. The ultimate goal is to strengthen the current market and develop new markets for Icelandic natural seafood flavours from the findings of this project. Another goal is to produce a seafood flavour from blue whiting.	Bioactive flavours produced from Icelandic seafood	\N	\N	t	2021-06-11 11:34:57.297+02	f	\N	\N
	2008	13442	200	16	\N	\N	\N	301401	2006	A non-uniform probability complemented survey was conducted monthly between August 2006 and July 2007, using roving creel surveys, aerial surveys and fishing logbooks, to study the shore recreational fishing in the south Portugal. In total, we carried out 192 roving creel surveys, 24 aerial surveys and distributed 256 logbooks to volunteer anglers. During the roving creel surveys, 1321 anglers were interviewed, resulting in usable fishing trip data from 1318 questionnaires, and socioeconomic information from 1201 questionnaires. Response rates were high (~95%) in the roving creel surveys, fishing logbooks had a low return rate (~7%). Estimates of angling effort, catches, catch-per-unit-effort and discards were obtained.	Study of the recreational fisheries in the south Portugal	\N	\N	t	2021-06-11 12:08:09.056+02	f	\N	\N
HERMIONE	2012	12286	100	9	\N	\N	10982142.00	30081	2009	The HERMIONE project is designed to make a major advance in our knowledge of the functioning of deep-sea ecosystems and their contribution to the production of goods and services. This will be achieved through a highly interdisciplinary approach (including biologists, ecologists, microbiologists, biogeochemists, sedimentologists, physical oceanographers, modellers and socio-economists) that will integrate biodiversity, specific adaptions and biological capacity in the context of a wide range of highly vulnerable deep-sea habitats. Gaining this understanding is crucial, because these ecosystems are now being affected by climate change and impacted by man through fishing, resource extraction, seabed installations and pollution. To design and implement effective governance strategies and management plans we must understand the extent, natural dynamics and interconnection of ocean ecosystems and integrate socio-economic research with natural science. The study sites include the Arctic, North Atlantic and Mediterranean and cover a range of ecosystems including cold-water corals, canyons, cold and hot seeps, seamounts and open slopes and deep-basins. The project will make strong connections between deep-sea science and user needs. HERMIONE will enhance the education and public perception of the deep-ocean issues also through some of the major EU aquaria. These actions, together with GEOSS databases that will be made available, will create a platform for discussion between a ranges of stakeholders, and contribute to EU environmental policies.\r\n\r\n(1) To investigate the dimensions, distribution and interconnection of deep-sea ecosystems; (2) To understand changes in deep-sea ecosystems related to key factors including climate change, human impacts and the impact of large-scale episodic events; (3) To understand the biological capacities and specific adaptations of deep-sea organisms, and investigate the importance of biodiversity in the functioning of deep-water ecosystems; (4) To provide stakeholders and policy-makers with scientific knowledge to support deep-sea governance aimed at the sustainable management of resources and the conservation of ecosystems.	Hotspot ecosystem research and Man's impact on European seas	https://cordis.europa.eu/project/id/226354	\N	t	2022-06-22 12:21:11.782+02	f	\N	\N
	\N	13238	200	16	\N	\N	72000.00	302045	2008	\N	The study of gill disease in cultured Atlantic salmon in Ireland with an emphasis on the role of epitheliocystis as a causative agent: descriptive pathology, aetiology and epidemiology	\N	\N	t	2021-06-30 09:23:29.895+02	f	\N	\N
ORAQUA	2016	12395	100	9	\N	\N	2154736.00	401740	2014	The overall vision of the OrAqua project is the economic growth of the organic aquaculture sector in Europe, supported by science based regulations in line with the organic principles and consumer confidence. OrAqua will suggest improvements for the current EU regulatory framework for organic aquaculture based on i) a review of the relevant available scientific knowledge, ii) a review of organic aquaculture production and economics, as well as iii) consumer perceptions of organic aquaculture. The project will focus on aquaculture production of relevant European species of finfish, molluscs, crustaceans and seaweed. To ensure interaction with all relevant stakeholders throughout the project a multi stakeholder platform will be established. The project will assess and review existing knowledge on fish health and welfare, veterinary treatments, nutrition, feeding, seeds (sourcing of juveniles), production systems, including closed recirculation aquaculture systems (RAS), environmental impacts, socio-economic and aquaculture economic interactions, consumer aspects, legislations and private standards for organic aquaculture. The results will be communicated using a range of media and techniques tailored to involve all stakeholder groups. Further, Multi Criteria Decision Analysis (MCDA) and SWOT analysis will be used to generate relevant and robust recommendations. A wide range of actors from several countries will participate and interact through a participatory approach. The 13 OrAqua project partners form a highly qualified and multidisciplinary consortium that includes four universities, five aquaculture research institutes, three research groups in social science, a fish farmer organisation, a fish farmer and two organic certification/control bodies. The main outcomes of the project will be recommendations on how to improve the EU regulation, executive dossiers and a Policy Implementation Plan (PIP). Further the project will deliver recommendations on how to enhance economic development of the European organic aquaculture sector.	European Organic Aquaculture - Science-based recommendations for further development of the EU regulatory framework and to underpin future growth in the sector	https://cordis.europa.eu/project/id/613547	\N	t	2022-06-28 11:49:07.806+02	f	\N	\N
LiceRisk	2020	12913	200	16	\N	\N	823000.00	401484	2016	The objective of LiceRisk is to assess if and to what extent salmon farm layout creates local zones with high lice larvae concentrations. The work will generate new knowledge regarding whether optimal positioning of sea cages within farms may reduce lice infestation risk. The research outcomes will be useful for the development of functional and non-chemical mitigation measures. This will be advantageous as it will reduce the need for post-infection treatments against sea lice, which are challenging in terms of operation and fish welfare as well as environmentally hazardous. The project is highly relevant for the fish farming industry, management authorities and legislators as it address the following questions:\r\n-How do infective stages of lice larvae distribute around a farm and how does this relates to variation in current? \r\n-How does the abundance of sessile salmon lice vary among different cages and how do this relate to micro scale current pattern?\r\n-Can optimal spatial layout and positioning of  cages within farms  reduce lice infestation risk?\r\nThe LiceRisk project consists of partners with different research background, including hydrodynamic, lice ecology, epidemiology and biophysical modelling. The project requires a novel and thorough integration, which will be organize in four work packages:\r\n-WP 1 will determine the 3D current flow and the flow microstructure in the vicinity of the farm (internal and peripheral areas). Also hydrographic parameters, wind magnitude and fish distribution will be monitored.\r\n-WP 2 will map the distribution of pelagic lice around and within farms. Plankton tows and light traps will be used the sample lice larva.\r\n-WP 3 will assess the relationship between the abundance of sessile lice on farmed salmon among cages within farms.\r\n-WP4 will develop a coupled biophysical model for assessment of how physical parameters influence the lice abundance around and within farms. Mitigative measures and recommendations will be defined.	Abundance and distribution of sea lice larvae in relation to the three-dimensional current flow patterns around and within salmon farms	https://prosjektbanken.forskningsradet.no/en/project/FORISS/254912?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Pascal+Klebert	\N	t	2022-09-15 11:43:27.628+02	f	\N	\N
	2008	11100	200	16	\N	\N	\N	301349	2007	This project reviewed development work on gear designs, and identified some of the options for reducing discards in the main Scottish mixed fisheries. Meetings to discuss the practicality, viability and effectiveness of specific gears were held with members of the prawn and whitefish industry in Shetland, Inverness, Fraserburgh, Glasgow and Banff. Various gear options were discussed from square mesh panels, coverless trawls, cod reduction and horizontal separator trawls, to codend design, large meshes and grids. Opinions were mixed, the most popular overall being a square mesh panel, if positioned correctly and, at the correct mesh size. The introduction of the Conservation Credits scheme in fisheries management in 2008 made these discussions highly topical, and interesting new ideas resulted. Some of these ideas were put forward as SISP proposals, and have generated further projects.	Review of technical measures for Scottish mixed fisheries	https://www.seafish.org/document/?id=00ee5ced-b76c-4399-989a-3869b1f364a2	\N	t	2021-06-11 10:14:23.123+02	f	\N	\N
DCF	2007	11771	300	703	\N	\N	\N	301356	2001	Data on sprat and herring in the Baltic Sea are sampled by conducting international hydroacoustic surveys. These surveys are coordinated within the frame of the International Council for the Exploration of the Sea (ICES). The results are used to give a fishery independent estimate for the stock size of herring and sprat. The results of hydroacoustic surveys and commercial fishery sampling are used by the 'Baltic Fisheries Assessment Working Group' (WGBFAS) to estimate the stock development. This information is finally used within the Common Fisheries Policy (CFP) to set quotas based on stock level. Working groups: WGBIFS Research cruises: annually 1 cruise FRV "Solea" and 1 cruise FRV "Walther Herwig III".	Sampling of fishery independent data on herring and sprat stocks in the Baltic Sea within the frame of international coordinated hydroacoustic surveys	\N	\N	t	2021-06-11 10:34:09.11+02	f	\N	\N
	2005	12845	200	16	\N	\N	9828.00	301416	2004	The main aim of the project was to verify the fish larvae "growth-mortality" theory and the assumption that faster growing fish have a better chance of survival (due to feeding effectivity, predator avoidance).	The impact of growth rate on the survival of early development stages of fish based on the Atlantic menhaden (Brevoortia tyrannus) - analysis of otolith microincrements	\N	\N	t	2021-06-11 12:38:59.291+02	f	\N	\N
	2012	12912	200	16	\N	\N	147800.00	300846	2009	The project has focused on spreading knowledge about CO₂ technology in the Norwegian refrigeration industry and enabling Norwegian industry to supply commercial facilities with CO₂ as a refrigerant, especially adapted to the conditions on fishing boats.\r\nThrough the project, an RSW CO₂ plant has been built and installed in a coastal seine boat. This is the first RSW CO₂ plant for boats built in Norway. The facility has been tested under realistic fishing conditions and has shown good results. Approximately 900 tonnes of capelin are cooled, and even in bad weather conditions such as strong winds, the plant has functioned without operational problems.\r\n\r\nGoals:\r\n• To develop a cooling system for cooling seawater, so-called refrigerated sea water (RSW) cooling system, which is specially designed for use on fishing vessels and which has CO₂ as refrigerant. This must be done together with the refrigeration company and component suppliers.\r\n• To spread knowledge about CO₂ technology in the Norwegian refrigeration industry and enable the Norwegian refrigeration industry to supply commercial plants with CO₂ as the refrigerant, especially adapted to the conditions on fishing vessels.	Bruk av CO2 som kuldemedium i anlegg for nedkjøling av sjøvann (RSW) om bord på fiskefartøy - Use of CO₂ as refrigerant in seawater cooling systems (RSW) on board fishing vessels	https://www.fhf.no/prosjekter/prosjektbasen/900242/	\N	t	2022-08-04 09:48:10.517+02	f	\N	\N
	\N	18523	200	16	\N	\N	\N	302086	2000	\N	Formulazione e verifica sperimentale di indicatori per la sicurezza in mare dei pescherecci mediterranei	\N	\N	t	2021-06-30 10:39:42.429+02	f	\N	\N
	2011	100061	200	16	\N	\N	282815.00	300849	2010	The technology behind this project consists of an automatic transillumination machine that calculates the content of liver and roe in each crab. On the basis of the measurements, the X-ray machine can define whether the crab is of good enough quality to cook whole, at the same time as a report is prepared for the fisherman on the quality of the current catch. During the working day, the fisherman will have access to the report through a web portal, so that the fisherman is prepared for the quality of the crab in the area he caught.\r\n\r\nGoal: to increase the proportion of whole crabs that are landed, and thereby increase value creation in the crab industry.\r\nSub-goals\r\na) To create a system that contributes to preparing quality reports / giving structured and objective feedback to the fishermen throughout the season. Implement this in the daily production at HitraMat AS.\r\nb) To develop a pricing system that rewards fishermen for good quality in consultation with sales teams and fishermen.\r\nc) To collect and systematize historical data on the quality measurement, to ensure that this becomes an important tool in the future. Both in relation to decisions about the start of the season, priority in certain areas, possible catch of other species and the like.	Økt verdiskaping i krabbenæringen basert på løpende kartlegging og systematisering av fangstdata - Increased value creation in the crab industry based on ongoing mapping and systematization of catch data	https://www.fhf.no/prosjekter/prosjektbasen/900494/	\N	t	2022-08-04 09:52:51.858+02	f	\N	\N
	2007	11771	200	16	\N	\N	\N	301358	2001	Based on the existence of long-term data series on the occurrence and abundance of both the commercial and non-commercial fish species, the institute is able to examine the risk potential of new technologies on fish communities in the German Territorial Waters and the Exclusive Economic Zone in the Baltic Sea. In this regard, it is necessary to assess the detailed impact of the planned construction on the lifecycles and the distribution of the fish species as well as on the affected fisheries. The scientific advices are demanded by the permission giving authorities (BSH, board of mines) and will be taken into account during the authorisation process.	Scientific assessment of applications for the exploration of marine resources (oil, gas, gravel) and offshore wind farms in the German Territorial Waters and the Exclusive Economic Zone in the Baltic Sea	\N	\N	t	2021-06-11 10:30:52.042+02	f	\N	\N
SUSTAIN-AQUA	2020	10006	200	16	\N	\N	879705.00	401992	2017	This project studies the environmental tolerances of the dominant and potentially important marine fauna of these habitats (e.g. sponges, corals, anemones etc.). The goal is to identify alternative biological indicators of ecosystem effects, to facilitate the development of a defensible method for environmental monitoring. Two alternate approaches are being explored; one based on visual indicators of enrichment, and the other utilizing modern next-generation sequencing techniques (environmental DNA) to describe the associated microbial communities. This project aims to increase capability for better predicting spatial extent of effects so that impacts to ecologically sensitive or valuable habitats can be avoided. This part of the study involves developing new model input parameters and then improving and testing two of Norway's leading depositional models.	SUSTAINable AQUAculture in the North: identifying thresholds, indicators and tools for future growth	https://prosjektbanken.forskningsradet.no/project/FORISS/267829?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Marin+forurensning+inkl.+milj%C3%B8gifter	\N	t	2021-06-23 14:17:23.056+02	f	\N	\N
SILLQUID	2009	10595	300	702	\N	\N	\N	301378	2008	The main object is to verify whether the recently developed MW-spectroscopy tool can be used to predict catch area, fat content, fat composition, lipid oxidation level and certain other parameters of unique herring samples collected during NI-project 02106. In-production applicability of the MW-tool will also be tested. The project involves 7 main steps covering MW-measurements of remaining herring samples, multivariate data analyses, industrial testing, discussions/re-analyses and reporting.	Can a Microwave Quick Tool Predict Quality and Origin of Herring?	http://www.diva-portal.se/smash/get/diva2:707168/FULLTEXT01.pdf	\N	t	2022-08-24 12:21:56.21+02	f	\N	\N
	2010	13692	200	16	\N	\N	62000.00	301379	2009	This project aim to find if there are significant differences in size composition when using different types of bait in a longline fishery for haddock (Melanogrammus aeglefinus). The fieldwork was completed in the autumn 2009. Three types of bait were investigated; Mackerel, Saury and a fabricated bagbait from Iceland. Size composition was measured from 11340 hooks of each bait, and we found that Saury and Bagbait caught significant larger haddock than Mackerel.	Size selection in longlining for haddock as a consequence of type of bait	\N	\N	t	2021-06-11 10:59:13.007+02	f	\N	\N
	2008	100159	200	16	\N	\N	63400.00	301373	2008	Conservation Credits rewards can be earned using more selective gear to reduce the mortality of roundfish in the Scottish Nephrops fisheries. During trials to measure the selectivity of square mesh panels (SMPs) of 110 and 120mm in 80mm codends , four different 3m long SMP configurations were tested with an 80mm diamond mesh codend; three in 110mm mesh size and one in 120mm mesh size. The panels were positioned at 15 -18m from the codline, and were rigged in the taper or straight extension of the net; a total of 30 valid hauls were completed. Of the test cases in these trials the best option for haddock and whiting selectivity was the 110mm panel in the straight extension. The 120mm panel in the tapered section of the net had similar selective properties, whilst the 110mm panel in the taper had comparatively poor selection. The main problem with the 110mm panel in the straight extension was the relatively poor ability of small haddock and whiting to escape. This was particularly true for haddock, whose ability to escape through the SMP may have been affected by poor condition soon after spawning.	Selectivity of North Sea Nephrops gear using 100-120mm square mesh panels	\N	\N	t	2021-06-11 10:50:17.666+02	f	\N	\N
	\N	12845	200	16	\N	\N	222727.00	301383	2004	The aim of the project was to monitor structural changes occurring in the fisheries sector as a result of the realization of the Common Fisheries Policy (CFP) along with all their social and economic consequences. The work discusses the aim, principles, and effects of fisheries management under the CFP.	Socio-economic changes in fish industry after Poland's accession to the European Union and the impact on the economy of the coastal area	\N	\N	t	2021-06-11 11:31:39.797+02	f	\N	\N
	2005	11086	300	703	\N	\N	\N	301955	2004	The goal was to evaluate the feasibility of chilling live fish in Finland, especially during the warm season. The project was divided into three sub-projects: building a recirculation chilling system, culturing and catching the fish material and running slaughtering experiments, in which the effects of live-chilling on rigor mortis (stiffness after death), stress and product quality were assessed in rainbow trout (Oncorhynchus mykiss), European whitefish (Coregonus lavaretus) and perch (Perca fluviatilis)	Effects of live-chilling on product quality in aquaculture	\N	\N	t	2021-06-28 17:57:07.563+02	f	\N	\N
	2007	12031	200	16	\N	\N	\N	301414	2005	The aim is to study the effects of superchilling (0-(-4)°C) on the physcochemical characteristics of cod and what is gained compared to traditional chilling methods. The risk by using superchilling is that the temperature in the muscle may be lowered too much, leading to ice formation, which may have negative effects on the water holding properties of the fish muscle. The effects of temperature on salt uptake and ice formation will be evaluated. Effects of superchilling on enzyme activity with regard to temperature and salt concentration will be evaluated. Superchilling of fillets (0-(-2)°C) will be compared to traditional chilling processes (0-2°C) by evaluation of protein denaturation, water holding capacity and spoilage. The results will be used to estimate the value of these methods with regard to storage life of fresh products compared to traditional methods. The knowledge gained in the project will increase understanding on changes occurring in fish muscle during superchilling. Results may be used in future research projects in this field and to improve chilling processes in the fish industry, leading to increased value and quantity in fresh fish export.	Effects of subcooling on brine uptake cod neck piece (Gadus morhua)	\N	\N	t	2021-06-11 12:36:55.081+02	f	\N	\N
	2008	12395	200	16	\N	\N	193200.00	300855	2007	The main objective and sub-goals are partially fulfilled. Quality of wild fish aggregating around fish farms and in control areas have been successfully studied all along the Norwegian coastline (WP 1). In addition, a time series of quality of wild fish aggregating around fish farms and in control areas in one selected locality (Ryfylke) have also been performed. However, capturing wild saith in Ryfylke showed indeed to be very difficult and resulted in a smaller material than expected, although an intensive field sampling programme was conducted (October 2007, March 2008 and July 2008).\r\n\r\nThe two suggested methods (“large fish pot” and “smart net pen”) for live capture of wild fish around fish farms have also been successfully developed and tested, one of them (fish pot) with considerable success (WP 2, sub-goal 1). The other method (smart net pen) were not capable of capturing wild saith alive for storing and recovery, despite several trials over many months. Force majeure, namely the surprisingly deep habitat choice of wild saith (> 50 m. depth) around the selected fish farm (Marine Harvest's experimental farm in Ryfylke), made live capture of wild saith impossible, even though considerable effort was taken (July to October 2008). Sub-goal 2, “to study if short time storage without food can improve the quality of wild saith captured alive around fish farms” were therefore not possible to achieve and that sub-task was decided terminated in late autumn (October/November) 2008 (WP 2, sub-goal 2).\r\n\r\nGoal: to assess quality of wild fish aggregating around fish farm in Norway, and to develop methods and equipment for live capture, storage and quality improvement in such a way that a sustainable small-scale fishing can be developed in areas of intensive aquaculture production.\r\nSubgoals\r\n• To describe quality of wild fish aggregating around fish farms and in control areas in a Norwegian wide context.\r\n• To develop methods for live capture and recovery of fish captured around fish farms.\r\n• To study if short time storage without food can improve quality of fish captured around fish farms.	Captured based aquaculture around fish farms: Developing a small scale fjord fishery	https://www.fhf.no/prosjekter/prosjektbasen/343022/	\N	t	2022-08-04 10:00:59.991+02	f	\N	\N
	2007	11771	100	300	\N	\N	\N	301391	2001	Stock separation of herring in the south-west Baltic Sea, by means of testing new methods in routine processing of samples (otolith processing, microstructure, etc.), standardisation of work routines, establishing international data banks and integration of all possible data. Working group: HAWG/Herring.	Stock separation of herring in the western Baltic Sea in the frame of the EU-Project "A new sampling regime for resource management of herring in the Skagerrak, Kattegat and sw Baltic"	\N	\N	t	2021-06-11 11:45:49.334+02	f	\N	\N
	2009	13663	200	16	\N	\N	228000.00	301384	2006	Fisheries managers require advice on the appropriate geographical scale for the management of haddock and how different fleet based management options affect the overall wellbeing of the stocks. The aims of the project are to; (1) Re-design a spatially resolved model of cod population dynamics produced to represent haddock in European waters; (2) Raise the quality of advice for a species of key importance to the Scottish fishing industry.	Spatially explicit model for haddock populations in northern UK waters	\N	\N	t	2021-06-11 11:33:43.263+02	f	\N	\N
	\N	12845	200	16	\N	\N	460199.00	301389	2003	Evaluation of the role of fishery exploitation in the modifications in fish complexes as well as production of a platform for renewed regional co-operation to the extent of fish resources' management.	Stability of the selected populations of ichthyocenosis in the Vistula and Szczecin lagoons versus factors that limit fisheries exploitation	\N	\N	t	2021-06-11 11:43:21.139+02	f	\N	\N
	2010	13252	200	16	\N	\N	394.00	301390	2007	Maps will allow the effectiveness of real time closures and other measures (e.g. MPAs) to be determined, and to understand where effort and catch are displaced to from such closed areas. The modelling will provide an absolute estimate of anglerfish numbers rather than a relative Catch per Unit Effort value. The objectives of the project are; (1) To model Vessel Monitoring System (VMS) data in terms of activity e.g. steaming, scouting and fishing; (2) To partition catch and effort from log books, determine the location of fishing at the level of ICES rectangle, and map effort and catch distributions; (3) Develop a modelling approach to determine the swept area abundance of angler fish in the recently launched industry collaborative surveys.	Statistical analysis and modelling of effort from Vessel Monitoring System data and of catchability of angler fish in the dedicated collaborative angler surveys	\N	\N	t	2021-06-11 11:44:49.379+02	f	\N	\N
	2005	12262	200	16	\N	\N	96577.00	302014	2002	This project was part of a wider coordinated research project aimed to define a protocol for "responsible restocking" initiatives in coastal brackish and salt waters through releasing of hatchery cultured juveniles obtained from local broodstock and hence genetically compatible with wild populations. In this case the purpose was to evaluate the feasibility of increasing the wild populations of Dicentrarchus labrax, European sea bass, through releasing of juveniles in marine coastal areas protected with artificial reefs.\r\n\r\nThe project of our Operational Unit forecasted the release of juvenile sea basses (D. labrax) at the Senigallia artificial reef (Central Adriatic Sea) followed by visual census surveys and by fishing surveys.	Repopulation of lagoons, coastal ponds and coastal marine areas with juveniles of fish and crustaceans according with the Code of Conduct for Responsible Fisheries (FAO 95). Repopulation trials at an artificial reef through release of juvenile seabasses (Dicentrarchus labrax) in the central Adriatic Sea	\N	\N	t	2022-08-31 12:52:18.414+02	f	\N	\N
	2009	11368	200	16	\N	\N	32000.00	300981	2008	Since mariculture production increases a lot in Mediterranean area and in Greece during the last years, its conflicts with other marine asctivities such as tourist and other environmental services becomes ever greater. Fish farming is an industry that requires a healthy environment in which to carry out its operations and therefore it is crucial that the impact on the the environment does not reduce the industry's potentialities and the supervision of the environment is well organized. Thus, the monitoring and careful environmental management of aquaculture practices shoud be considered.\r\nThe goal of the project is the monitoring of the environmental impact for fish farm operation for environmental pollution: 1) pollution originating from feed and therby also the faeces from the the fish; 2) pollution originating from substances used for the preparation of farm equipment; 3) pollution in connection eith the use of medicines and chemicals. Possibile actions and proposals for the decrease of the environmental impact and improvement of product quality will be undertaken.\r\n	Environmental and product quality monitoring of fish farm sites in the Aitoloakarnannia prefecture. Introduce possible actions for the improvement of the aquaculture practices in this area	\N	\N	t	2022-08-04 15:19:32.22+02	f	\N	\N
TOPCOD	2011	12031	200	16	\N	\N	\N	301423	2009	High throughput, reduced generation time, rapid development, high energy diets, intensive feeding schemes, high densities, heated water and photoperiod control, with constant light to enhance growth and accelerate development, are becoming key requirements for successful season-independent intensive Atlantic cod juvenile and on growing production. An effective exploitation of intensive land-based production facilities calls for detailed knowledge on the impact of key rearing factors on fundamental production characteristics such as growth performance, food conversion efficiency, maturation and fish welfare. Recent research has demonstrated that production optimization during the larval and juvenile phase will to some extent be reflected in the performance of the fish during the on growing phase. This opens for the possibility of "tailor made" cod production where improvement during the larval and juvenile phase will be carried all the way through the on growing stage. In particular, the economic constraints of the on-growers will require the use of offspring with desirable traits in terms of high growth and survival potential and absence of maturation prior to market-demanded harvest size. The proposed project will therefore focus on these key processes during the early production cycle that have long term consequences for later yield and sustainability.	Long live the first model. Preferred breeding processes in larval and juvenile farming of cod	https://matis.is/wp-content/uploads/skyrslur/06-11-Matis-Lokaskyrsla-1888.pdf	\N	t	2021-06-11 12:58:43.09+02	f	\N	\N
	2011	12031	200	16	\N	\N	\N	301422	2008	The aim of the project is to improve techniques and equipment used for fish transportation through analysis of transportation chains, experiments and computational modelling. Computational fluid dynamics (CFD) models will also be connected to microbial growth models for fish. Temperature is the most important variable for the shelf life of fish products and therefore much can be earned by improving temperature regulation in the transportation process. The knowledge gained in the project will increase understanding on how CFD can be used to improve temperature regulation in fish transportation, leading to increased value in both fresh and frozen fish export.	Thermal modelling of processing and transport of fresh fish 	https://matis.is/wp-content/uploads/skyrslur/30-11-Lokaskyrsla-Hermun-Kaeliferla.pdf	\N	t	2021-06-11 12:57:15.588+02	f	\N	\N
	2007	13096	200	16	\N	\N	15920.00	301434	2005	This is a new and exciting way to answer if fish regulate their nutritional intake of energy by selecting a specific combination of macronutrients. The project involves expertise of feeding behaviour and self-selection by fish diet, with recent development of a geometrical frame work that provides a unique opportunity for combining these in a major new research initiative. The framework can then be used for testing new diets for farmed fish. The present project aim to test the "nutritional wisdom" in Arctic charr by challenging the fish with different diets. By experimentally testing the self-selection of the combination of different macronutrients or amount of consumed unbalance diet the fish's choice will be geometrically "framed". The answer will tell us: (1) If the charr can compose a diet that reach a nutritional target by selecting from several unbalanced diets; (2) How do they balance unbalanced diets (do get fat or slim)?; (3) How does the response of feed selection relates to the performance (growth, feed conversion factor, flesh quality etc.) of the fish. The experiments are done on individual fish where individual performance is considered and the individual competitive ability is expected to have an effect of energy need and learning ability. The set-up and experimental protocol are based on our knowledge and experience of the charrs' feeding behaviour with special emphasis of individual characteristics.	Using a geometrical frame work for testing if Arctic charr possesses a nutritional wisdom	\N	\N	t	2021-06-11 13:38:31.164+02	f	\N	\N
	2009	13460	200	16	\N	\N	300000.00	301768	2006	Cod farming is considered one of the areas with the highest potential for growth in Norwegian aquaculture. Most cod hatcheries use wild caught broodstock, which represent a danger for the contamination of the farm premises with pathogens (virus, bacteria, parasites); particularly those transmitted vertically (mother-egg-fry). Parallels may be drawn to halibut culture, with problems such as VER. The fish is exposed to further pathogens at cage rearing, from wild fish attracted to the farm. Cod farming may also be blamed as a source of parasites and disease in wild fish, as similar blames have beset salmon farming. Claims have been made that the very high volumes of produced salmon caused elevated levels of parasites such as sea-lice, with devastating effects on wild salmonids. A major problem in assessing sea-lice abundance is lack of reference data from before farming. The same problem plagues the understanding of other diseases, e.g. viruses: is the agent native or introduced? Is virulence normal or increased? To avoid such problems regarding cod farming it is very important to accomplish a solid base regarding the natural occurrence of parasites and pathogens in cod now, before the production volumes affects the natural populations. This we call "background levels". Since our knowledge of future disease agents in cod farming is meagre at present, it is also important to retain material for future use in understanding the development of pathogens and diseases. We outline such a screening based on localities in areas with cod farming. We deduce the potential for interspecific spread of certain microparasites (e.g. costia, Trichodina, microsporidia) of cod through SSU rDNA sequencing and develop diagnostic assays. The danger of contaminating hatcheries makes it desirable to screen broodstock for carriers of viral pathogens prior to stocking. We outline experiments to reveal the potential of certain biopsy samples for revealing nodavirus infections in cod.	Background levels: Occurrence and effective detection of cod pathogens	https://prosjektbanken.forskningsradet.no/project/FORISS/172533?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Are+Nylund	\N	t	2021-06-25 17:58:59.259+02	f	\N	\N
	\N	12845	200	16	\N	\N	399411.00	301439	2006	Evaluation of the impact of fluctuations in the distribution and productivity of the assemblages of benthic invertebrates on higher trophic forms.	Variability of zoobenthos assemblage productivity as a potential factor, which may influence benthic fish stocks	\N	\N	t	2021-06-11 13:45:23.252+02	f	\N	\N
	2007	12845	200	16	\N	\N	32150.00	301426	2005	Transfer of knowledge on traceability to the managers and employees of the European fisheries production sector in the following areas: compliance with legal requirements, combination of the traceability system with product quality and traceability system management in production processes.	Training for traceability and quality in the capture fish industry of Europe	\N	\N	t	2021-06-11 13:24:57.623+02	f	\N	\N
	2016	12394	300	702	\N	\N	115790.00	401372	2014	In South Africa, many fish species important to subsistence, small-scale commercial and/or recreational fisheries are overexploited, and the stocks of many have collapsed. This threatens the sustainability of these fishery sectors and the livelihoods of the fishers. The failure of management measures to protect these overexploited species can, in part, be attributed to insufficient knowledge of their movement behaviour and distribution patterns, and population dynamics. Building on the outputs of the esta blished collaborative team of South African and Norwegian researchers, this study aims to describe the behavioural ecology, large-scale movement and distribution patterns of the adults of four overexploited fish species to improve the management of these species. In so doing, this study will investigate the potential environmental and reproductive drivers of migration and provide information on how these environmental factors influence species interactions, behaviour and population structure. Since the studied species form important components in the subsistence, small-scale commercial and recreational fisheries in South Africa, the results of this study, together with available knowledge, will provide important information on the sustainable management of these species. The outputs of the study will provide new, high quality, scientific information for policy-making, improved management of these species, and resource security for the fishers and fisheries that depend on these resources. Ultimately, the purpose of this study is to achieve scientific excellence, human capacity development relevant to the thematic area Environment and Climate Change Impacts on Society in the Framework document, specifically focusing on capacity building of females in South Africa and Norway and historically previously disadvantaged groups in South Africa.\r\n	Migration ecology of fishes for improved fisheries management in South Africa	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234020?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=SANCOOP-South%20Africa%20-%20Norway%20research%20co-operation%20on%20climate%2C%20the%20environment%20og%20clean%20energy	\N	t	2021-07-05 11:49:10.788+02	f	\N	\N
SYBIATT	2020	12409	200	16	\N	\N	221297.00	401987	2017	All life forms are encoded by their specific genetic sequence and, importantly, within an organisms' genetic sequence are the instructions for all aspects of its life cycle. In the case of viruses, for example, these instructions may dictate which organisms the virus can parasitize, and how successfully the virus can replicate in those organisms. Because such instructions are so crucial to survival, those organisms - among a group of related ones - with instructions different from the 'hard-wired' ones may reproduce poorly, or may cease to reproduce altogether. The primary goal of our study is to search for the presence of such hard-wired instructions in the genetic sequence of a virus that routinely upsets the health of salmon, as well as the economic gains of the Norwegian aquaculture industry. With such knowledge we intend then to sabotage these hard-wired instructions in a way that will lead to a controlled reduction in that viruses' ability to cause severe disease in salmon. The usefulness of the weakened state of such a virus, much like the usefulness of a virus vaccine in humans, is that it will allow us to understand in clearer detail which instructions within the virus' genetic sequence make it so pathogenic to salmon, but also which cascade of genetic events will occur within the salmon itself as it fights off an infection from this weakened virus. Collectively, this information will give us valuable clues as to how vaccines against virus infections in salmon should be designed so that we can safeguard the health of salmon as well as that of the aquaculture industry.	Synthetic biology and rational virus attenuation -  a study on Salmonid pancreas disease virus	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267978?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUK2-Stort%20program%20for%20havbruksforskning	\N	t	2021-06-23 14:30:09.906+02	f	\N	\N
NOMORFILM	2019	1009804	100	600	\N	\N	7651316.00	402273	2015	The NOMORFILM project introduces a new concept to tackle biofilm infections which combines the two major antibiofilm strategies in use: high throughput screening and coating. NOMORFILM makes use of microalgae as the source of compound libraries. Since April 2015, microalgae species coming from diverse ecosystems and different continents are screened and cultured in order to maximize their potential for production of antibiofilm molecules. Thus, each microalgae species acts as a natural multireactor producing a large number of compounds and microalgae biodiversity, which is very high, increases significantly the degree of structural diversity of the different families of compounds.	Novel marine biomolecules against biofilm. Application to medical devices	http://www.nomorfilm.eu/	\N	t	2022-06-23 14:45:38.957+02	f	\N	\N
SPECTRAFISH	2015	100152	100	9	\N	\N	1482919.00	400053	2013	The EU finfish industry should deliver high quality and safe products to the marketplace to meet the expectation of consumers. Appearance, nutrition, texture, freshness, and spoilage are the most important quality and safety attributes of fish products. Quality inspection of fish is typically carried out manually on candling tables by human visual detection, which is very labour intensive, and many quality and safety attributes are invisible to the inspectors. It is also subjective and dependent on the experience and criteria of the inspectors. Available traditional instrumental measurements are destructive, expensive, time-consuming and inefficient. Moreover, they cannot provide spatial distribution information of desired attributes, critical for evaluating the quality and safety of fish products. In this project, hyperspectral imaging (HSI) technology will be applied for quantitative and non-invasive measurement and visualisation of quality and safety of finfish fillets. Combining the main advantages of spectroscopy and computer vision, HSI can simultaneously acquire spectral and spatial information in one single system, enabling it to measure both external physical and morphological characteristics and internal quality attributes from a finfish product. A reliable HSI system with numerous quantitative models will be trained, established, and validated for rapid and non-invasive measurement of quality and safety attributes of finfish fillets based on the most critical image features extracted from visible and invisible (near infrared) hyperspectral images of finfish fillets and their reference attribute values, which will be measured by using traditional instruments and sensory analysis. This development brings a major advance to the EU finfish industry for ensuring the safe processing of finfish products and the correct labelling of products in relation to quality, safety, authenticity and compliance.	Hyperspectral imaging technology for the quality inspection of fish products	https://cordis.europa.eu/project/id/605399	\N	t	2021-07-02 17:02:54.503+02	f	\N	\N
	2005	12845	200	16	\N	\N	9707.00	301496	2005	The aim of the research was to determine the technological possibilities of and conditions for utilizing raw fish materials, including Baltic fish, in the production of canned fish with functional food properties with regard to the chemical composition, nutritional value, sensory qualities, and the technological suitability of these resources.	Developing the technological principles and conditions for creating multi-ingredient canned fish products with functional food properties	\N	\N	t	2021-06-16 17:27:10.925+02	f	\N	\N
MESSAGE	2020	11149	200	16	\N	\N	1099000.00	401487	2016	Population and economic growth result in increased greenhouse gas emissions that affect the productivity of our oceans as well as the services provided by ecosystems. Analysis of ecosystem services must be performed by ecosystem modelling. Ecosystem modelling is much more than traditional multi-species modelling, as some may think. For one thing, in order to include a large variety of ecosystem services, it must also include more stakeholders than traditional bioeconomic models, which typically include only those who are directly involved in the harvesting activity, consumers of marine products and possibly managers. A good ecosystem model should look at the problem from the viewpoint of the society as a whole. In particular, it should involve the aquaculture sector, the land-based processing industry, recreational fishers and tourism in addition to the harvesting sector. It must also include external effects of the economic activities such as pollution and direct and indirect pressure on biodiversity. Indirectly, it therefore includes the whole population. We will adaptat existing models at SNF and NHH to the research questions mentioned above which is the aim of the proposed project.\r\nAnother important objective in this project is to analyze how, and to what extent, different types of fisheries, vessels and gear contribute to or challenge sustainability of fisheries and ecosystems. Deliverables from the project include advice both on the degree of exploitation and type of exploitation with respect to gear as well as type of fishery (commercial versus recreational, industrial versus artisanal, etc.)\r\nThe project is divided in four work packages:\r\n1 Fishers behavior and response to environmental and economic changes.\r\n2 Linking market and marine ecosystem through fish prices.\r\n3 Analysis of different fleet categories and gear types and their contribution to ecosystem services.\r\n4 Age-structured multi-species models.	Modelling Eco-System Services using AGE-structured approaches 	https://prosjektbanken.forskningsradet.no/project/FORISS/255530?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&TemaEmne.2=Fiskeri	\N	t	2022-09-15 12:06:29.013+02	f	\N	\N
	2007	12031	200	16	\N	\N	\N	301495	2007	The goal of the project was to develop genotyping protocols for Arctic charr containing multiplexes of 15-20 microsatellite markers. Many microsatellite markers have been published for salmonoid fishes, but no multiplexes are known which are of practical use when analyzing many samples at a time and therefore, to make the research profitable. The microsatellite markers must show variability among the fishes, they must be of certain sizes and of variable sizes, they must be amplifiable in multiplex PCR reactions and they must be easily readable from the machine. The risk of the project was to find published microsatellite markers which would fulfill these criteria and fit into 2-3 multiplex PCR reactions. Seventy primer pairs were tested for 56 published microsatellite markers. The results of the project were that 17 microsatellite markers which fit into 3 multiplex PCR reactions. A total of 140 fish from the brood stock of Arctic charr from the University at Holar was analyzed in the study as well as 12 samples from wild fish of different lakes and rivers.\r\n	Genetics kit for char	https://www.matis.is/media/matis/utgafa/Skyrsla_Matis_04-08.pdf	\N	t	2021-06-16 17:22:30.124+02	f	\N	\N
	2010	12031	200	16	\N	\N	\N	301468	2007	The aim of this project is to collect more detailed data about the factors influencing the quality of the Icelandic cod, like chemical composition (nutrients, undesirable substances), fillet quality through the processing and the condition of the liver. All these factors will be traced to data about fishing ground, season of fishing, sex, sexual maturity and others in order to understand how it is possible to maximize the value of the catch.	Factors influencing the quality and value of the Icelandic cod;  a value chain perspective	https://www.matis.is/media/matis/utgafa/31-10-Lokaskyrsla-Grandskoddum-thann-gula.pdf	\N	t	2022-08-25 08:45:11.138+02	f	\N	\N
	2006	12845	200	16	\N	\N	266650.00	301476	2003	The aim of this topic is to develop and implement complex technical and technological solutions for recovering and utilizing fresh fish waste, fat-protein effluents, fish processing post-production waters, and non-consumer fish species to manufacture feed material and animal fodder in accordance with European Union requirements and Polish ecology policy.	Complex, ecological use of environmentally harmful wastes from the fisheries industry for animal feed	\N	\N	t	2021-07-12 10:48:50.501+02	f	\N	\N
	2007	16409	200	16	\N	\N	\N	301451	2001	The German fishery only supplies 15 percent of the German food fish consumption. However, for some marine fish stocks the German allocated shares mark substantial and as the case may be dominate fisheries activities. As EU member Germany is obliged to submit national data for the scientific fish stock assessment working groups of ICES and other regional fisheries organisations for the advice for the sustainable management of fish stocks. Basic data for assessments are representative samples of landings and discards in German fisheries. Discard and bycatch estimations are only possible on board of commercial fishing vessels and allow to judge the impact on the marine ecosystem and the long term effect on marine living resources as basis for the provision of future generations with fish.	Biological monitoring of German fisheries activities in the North Sea and the North Atlantic, including the sampling of catches and bycatches in German fisheries, as well as, the derivation of protection measures for fish stocks	\N	\N	t	2021-06-11 13:55:47.407+02	f	\N	\N
	2008	12031	200	16	\N	\N	\N	301469	2006	Cod held in intensive culture mature within 2 years from hatching, loses somatic growth rate, decreases condition, deteriorate flesh composition and loses at least 25% of wet weight. A delay or cessation of maturation during on-growing is therefore crucial for profitable farming. Seasonally-changing daylength (photoperiod) is the natural time-keeping mechanism used by finfish from temperate latitudes to entrain a number of important physiological processes, including sexual maturation and overlaying of artificial illumination on the natural day-night cycle in daylength masks this seasonally changing signal. Such techniques have been shown to successfully regulate maturation in a number of tank-based studies in Atlantic cod in which a complete cessation of maturation and up to a subsequent 60% improvement in growth have been observed. When such test photoperiods are applied at a commercial scale in open floating cage systems, it is believed that ambient light can has a major regulatory influence and as such the results reported have not been consistently reproducible. The current research proposal deals with a new lighting development; Cold Cathode Light Tubes. This project intends to test and demonstrate the efficacy of a this technology with an improved light intensity output of 240% compared to the first generation systems , and more importantly a production price estimated to be in the region of only 10 - 15% of a Light emitting diode (LED) setup [The only possible comparable technology]. This new technology will thus be tested in a range of commercial cod farms reflecting the diverse nature (latitude and systems) of the EU cod farming industry. A simple analytical maturation detection kit will be developed allowing real time detection of sexual maturation activity on farm. Also, a comparison of standard manual assessment (length-weight) and the use of passive measuring system for growth assessment and the development of a basic standardised flesh quality scheme in relation to lighting regimes. As a whole this proposal represents a number of key fundamental developments.	Cod light tec		\N	t	2015-01-16 01:00:00+01	f	\N	\N
	2008	13524	200	16	\N	\N	15000.00	301474	2006	We investigate ecological mechanisms of competition and compensatory growth in fish. The proposed research is of basic ecological interest, but can also generate baseline data to develop guidelines for supplementary release programs and help predict ecological effects of escaped farm and transgenic fish on natural populations. (1) We investigate the relative importance of exploitative and interference competition on density regulation in salmonids. Competition is induced by adding either small- (exploitation) or large sized (interference) brown trout to sections of a natural stream. The growth and movement of resident fish is then measured to evaluate the relative effects of the different modes of competition; (2) In a related experiment in stream channels we estimate the relative strength of competition imposed by normal and transgenic coho salmon on resident conspecifics. Here food delivery is manipulated to test the hypothesis that the relative importance of interference competition increases when food resources are easy to defend; (3) Are fish able to use social cues from conspecific competitors to monitor their relative energy status and adjust behaviour and growth accordingly? To address this hypothesis growth and behaviour in brown trout parr are monitored after a period of either restricted or unrestricted (control) feeding. To test the effect of the social environment fish are either held singly or in visual and chemical contact with large or small competitors.	Competition and compensatory growth in fish - ecological mechanisms and implications for biological risk assessment		\N	t	2015-01-16 01:00:00+01	f	\N	\N
GENEinnovate	2023	100091	200	16	\N	\N	908128.00	401951	2018	The main goal of the project is to develop innovative solutions in the animal and plant breeding industry using gene editing technology.\r\nGENEinnovate has its base in the Norwegian animal and plant breeding cluster Heidner Biocluster. Heidner is Norway's leading bio-industry cluster for innovations within sustainable food production.	Gene Editing to Innovate Norwegian Breeding Industries	https://prosjektbanken.forskningsradet.no/project/FORISS/281928?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Fag.2=Basale+biofag	\N	t	2022-09-26 12:40:11.965+02	f	\N	\N
	2006	12031	200	16	\N	\N	\N	301477	2006	Pricing of frozen capelin for human consumption is mostly based on size and sex. The lowest price is for small males, but top price is paid for large females. During processing of capelin, regular size graders can be used for initial sorting of the fish, but a large number of large females are nevertheless lost, since it cannot be sorted from equally large males using conventional methods. This capelin has therefore ended up in mixed packaging or as fishmeal. There are at least two types of equipment that can possibly be adapted to sex sorting of capelin. On the one hand there is equipment based on computervision, developed by Marel, and on the other hand equipment based on light transmission measurements, designed by Triman Technologies, Canada, which is currently used for sex sorting of herring. The aim of this project is to evaluate both systems and do preliminary testing in order to assess the possibility of adapting the equipment for capelin processing. The results will determine if a larger R&D project will be initiated for the design and building of a processing line for capelin sex sorting. Such a processing line can double the export value of frozen capelin for human consumption according to conservative estimates.	Computer controlled sex-sorting of capelin - technical feasibility		\N	t	2015-01-16 01:00:00+01	f	\N	\N
BALTDAT	2007	11771	200	16	\N	\N	\N	301499	2001	The institute participates in the annual international sea going surveys to identify population parameters of the pelagic fish species herring, mackerel, horse mackerel, sprat, and blue whiting in North Sea and Northern Atlantic. These data are combined with catch records and landing statistics from the commercial fleet and provide input for the fish stock assessments of the international ICES working groups. The results of these calculations serve as a basis for political decisions in the framework of the Common European Fisheries Policy and in international agreements. Objective: Aim of this project is to provide real-time information on the development of commercially exploited fish populations to enable wise management practice for sustainable use of the resources. Participation in working groups in connection with this task: ICES Study Group on Target Strength Estimation in the Baltic Sea (SGTSEB), WGBIFS.	Development of a hydroacoustic database	\N	\N	t	2021-06-16 17:33:57.128+02	f	\N	\N
	2009	12422	200	16	\N	\N	257892.00	301531	2006	Main objective is to be able to predict growth and energy retention dependent on diet composition	Energy modulation in fast growing cod	https://prosjektbanken.forskningsradet.no/en/project/FORISS/174223?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Fag.3=Biologisk+psykologi	\N	t	2021-06-17 14:38:53.333+02	f	\N	\N
Zeebes	2019	11558	200	16	\N	\N	\N	401750	2017	Model for an economically optimal valorisatoion of ascidians for aquaculture applications and beyond.	Model for an economically optimal valorization of ascidians for aquaculture applications and beyond	https://sites.google.com/bertsercu.be/project-zeebes	\N	t	2022-06-21 14:07:01.856+02	f	\N	\N
	2008	13840	200	16	\N	\N	560000.00	301488	2007	The innovative construction of a specific small mesh split cover for the Baltic cod codends (T90 and BACOMA types) have been designed. Owing to that cover, it was possible, for the first time at the Baltic sea, to quantify separately the cod number escaping the codend when towing and when heaving the trawl on board. The cod escaping during heaving the trawl have their swim bladder damaged, due to decompression, and die. Until now, a percentage of such cod was an unknown value. Conducted surveys, based on 25 survey drags indicated that 36.22 % of the captured cod individuals run away during heaving operation, it is 32.97 % of a total catch weight. We called it invisible discard. Results point to the urgent need for a new approach in addressing the selectivity and discard problem during trawling operation for the Baltic cod.	Determination of physical and selective properties of the cod codends types - BACOMA and T90 - and ways of construction improvement		\N	t	2015-01-16 01:00:00+01	f	\N	\N
HYMAR	2012	11691	100	9	\N	\N	3031234.00	30086	2009	Marine diesel electric and hybrid drive systems have been used in large ships and submarines for many years but have not yet been successfully transferred to smaller craft, despite claims to the contrary. Numerous attempts have been made, some very recent, but all have been sub optimal and most have failed completely. These failures are due to a lack of underpinning research and of certain key components. The project has the following objectives: Zero emissions to air and zero external noise and vibration in port; Reduction of overall fuel consumption by 30%, tending to >90% on applications such as long distance sailing boats using regenerative techniques; CO2 reduction of >30% in all off design point applications (e.g. fishing boats and small commercial ferries); 50% reduction in HC and NOx. The market for small hybrid drive systems is tens of thousands of units and the aggregate social and environmental benefits are substantial. A holistic approach will be taken to total energy consumption and production on board. At the centre of the new system will be a comprehensive energy management module which will supervise and control energy flows in and out of a specially designed battery bank. The NMEA 2000 standard will be developed as necessary for the new data formats. Safety issues will be addressed by developing new ISO standards. The following research, development and validation will be carried out: High efficiency, low speed, torque following propeller Rim drive propulsor using an embedded permanent magnet DC (PMDC) motor and contra rotating blades Load following, dynamic PMDC motor and generator controllers High efficiency DC to DC converters High efficiency AC to high voltage DC multi output battery charger Control algorithms for key components. The final deliverables will be a validated hybrid drive system for small craft, a design tool, critical new components including a new propeller, and contributions to NMEA and ISO standards.	High efficiency hybrid drive trains for small and medium sized marine craft	https://cordis.europa.eu/project/id/233718	\N	t	2022-06-22 12:25:36.597+02	f	\N	\N
	2004	12845	200	16	\N	\N	33897.00	301482	2004	The aim of the studies was to confirm and evaluate the unevenness in benthic fish distributions and to combine it with environmental factors using materials collected during October cruises in 1989-2003 which focused on estimating pelagic fish.	Acoustic studies of fish distribution versus environmental factors in the benthic layer of the Polish Sea Areas		\N	t	2015-01-16 01:00:00+01	f	\N	\N
	2014	10006	200	16	\N	\N	536347.00	301509	2010	There are major gaps in our knowledge on factors controlling puberty and its consequences for hypoosmoregulatory ability in salmonids, while the recent characterization of a range of genes involved in these processes and the development of specific qPCR assays opens new possibilities for studies in Atlantic salmon. We therefore propose a project that utilizes a novel experimental model to induce puberty in salmon in combination with new molecular tools and classical morphological and physiological methods to: 1) Provide in-depth knowledge of spermatogenesis in salmon maturing at different life-stages and under different environmental conditions (photoperiod, temperature and salinity), and examine the endocrine control of male puberty with focus on the Kiss/Gpr54 and Gnrh/Fsh systems. 2) Study osmoregulatory changes and their endocrine control in sexually maturing salmon with focus on possible effects of sex steroids, and assess welfare consequences of maintaining sexually mature male salmon in seawater.	Early puberty in salmon males in seawater - causes and consequences for hypoosmoregulatory ability and welfare	https://prosjektbanken.forskningsradet.no/project/FORISS/199518?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2021-06-17 09:29:26.358+02	f	\N	\N
	2008	11565	200	16	\N	\N	117938.00	301015	2005	The goal of the project was to assess the effects - if any - of protection in a small area off Chioggia closed to fishing(No-Take Zone), particularly on coastal commercial species (fish and shellfish). In the study area the sea bottom is made of fine to coarse sediments, but is also characterised by hard-substratum outcrops locally known as "tegnùe". These outcrops are spread in the Northern Adriatic basin at 10-40 m depths, mainly between Grado and the Po river's mouth, and in a few sites off Chioggia they are exceptionally developed both in surface and mean height. These "rocks" are bioconstructions mainly made by calcareous algae and are rather recent as the oldest ones do not date back beyond 4,000-6,000 years ago. "Tegnùe" host rich fish and shellfish faunas and therefore are preferred sites for fishermen operating with fixed gears. The NTZ off Chioggia was set up by Decree of the Italian Ministry for Agriculture, Forests and Fisheries on 2002, but since then studies focussed on the effects of protection on commercial species were still lacking. The only available information on commercial yield by fixed nets came from a 12-month study performed in 2000-2001, when fishing was still allowed (Maio et al, 2004). In order to evaluate if the abundance and biomass of commercial species was increasing as an effect of protection, we set up several in/out NTZ fishing stations and, in order to see if the area might be efficiently used for the restocking of shellfish, undersized marked scallop (Pecten jacobaeus) specimen were seeded. Soft bottoms benthic communities inside and outside the protected area was also investigated.\r\n\r\nGoals:\r\n(1) effectiveness of protection level by the assessment of seasonal abundance and biomass of commercial species (fishing trials by fixed nets) on soft bottoms inside and outside the protected area (as no outcrops are present outside); (2) description of commercial fish community on hard substrata by season; (3) comparison of survival and growth rate of labelled undersized scallop specimen in two protected sites (one inside the NTZ and one in a mussel farm nearby); (4) description of the soft bottoms benthic community inside and outside the NTZ.	Assessment of the effects of the No Take Area of Chioggia on demersal and benthic communities and on restocking possibilities of commercial species	\N	\N	t	2022-08-04 17:24:15.747+02	f	\N	\N
HABMAP	2007	11100	200	16	\N	\N	460.00	301494	2005	An improved knowledge of the location, extent and distribution of key habitats will be essential for the development of an ecosystem approach to fisheries management. The project will: (1) Assess the different methods available to carry out seabed habitat mapping within Scottish waters; (2) Re-establish FRS' expertise in this field of activity; (3) Assess the role of habitat mapping in developing an ecosystem approach to management, including its relevance and value to groundfish survey design.	Developing benthic habitat mapping methodology	\N	\N	t	2021-06-16 17:17:40.956+02	f	\N	\N
	2007	12845	200	16	\N	\N	14364.00	301490	2006	Learning the processes which influence the survival of smelt (Osmerus eperlanus L.) in the Vistula Lagoon during its larval and juvenile stages with simultaneous application of several recruitment theories: Match-Mismatch, Critical Period, Growth-Mortality and Bigger-is-Better.	Determination of the mechanism, which influences the survival rate of fish early developmental stages using an example of smelt (Osmerus eperlanus L.)	\N	\N	t	2021-06-16 16:21:58.441+02	f	\N	\N
	2004	12845	200	16	\N	\N	15494.00	301493	2004	The aim of the project was to compare the activity of acetylocholinesterase (AChE) in muscle tissue of herring infested by Anisakis simplex larvae with the activity of this enzyme in non-infested specimens.	Activity of acetylcholinesterase in herring from the southern Baltic Sea	\N	\N	t	2021-06-16 17:16:08.226+02	f	\N	\N
MAREMATING	2020	12990	200	16	\N	\N	187550.00	401687	2017	Marine protected areas (MPAs) are being increasingly implemented throughout the world as fisheries management and nature conservation tools. Lobsters are commercially valuable species subject to high fishing pressure, which along with their limited mobility and association with specific habitats, make them particularly suitable to spatial protection measures.  Competitive, sex and size dependent behavior and movements have been observed in a number of lobster species. Interactions should amplify as density increases in MPAs, underlying population responses to protection and competition processes.\r\nThe european spiny lobster palinurus elephas is the most sought after spiny lobster species in the ne atlantic and mediterranean and its populations are depleted throughout its range, causing its listing as threatened vulnerable by the IUCN. The columbretes islands marine reserve (the MPA) has been closed to lobster for 25 years, a period close to the estimated lifespan of the species. In 1997, we launched a long-term study on the evolution of the p. Elephas in the MPA and in the neighboring open fishing areas and we have documented the recovery of biomass to levels up to 20 times those in fished areas, as well as emigration contributing to replenishing the adjacent fished areas. In 2009, the MPA was expanded to encompass vulnerable benthic communities subject to intense fishing in what until then were the grounds adjacent to the boundary (2009 MPAs). Lobster density in the new mpa areas assessed during 2012-2015 (years 3 to 6 without fishing) indicated a predominance of males in contrast to a balanced sex-ratio in the 1990 mpa. It is hypothesized that strong selection on males to compete for females resulting in male-male aggression is enhanced in high density conditions such as in the 1990 mpa. In this proposal, we take advantage of the conditions offered by the 25 year-old mpa to advance knowledge of density-dependent competition processes affecting the functioning and efficacy of MPAs and the ecology of species at high density conditions nowadays only found in mature, well protected MPAs.\r\nThe objective of this proposal is to investigate intrasexual selection (with special focus in male-male competition) under conditions of high density within the 1990 mpa. We will do that by typifying intrasexual aggressive interactions during mating, assessing male dominance and fertilization success and characterizing migrants (sex and size) from the 1990 mpa to areas with lower density, both the 2009 mpa and the adjacent areas that continue to be fished. We will combine baited underwater video, parental assignment and mark-recapture methods. In this study p. Elephas is used as a model organism. As other spiny lobsters, it is particularly suitable for spatial management because of their restricted adult mobility and hence propensity for depensation if populations are reduced below critical levels. It also allows sex identification with slight manipulation and obtention of genetic egg samples without damage. \r\nThe existence of a 25 year old mpa constitutes a unique man – made experiment that offers an exceptional opportunity to shed light on competition processes in high and low density adjacent areas not available for any species or mpa in Spain.	Competition for mating at high density in a marine reserve	http://www.ba.ieo.es/es/investigacion/grupos-de-investigacion/resmarieo/proyectos/1872-maremating-competition-for-mating-at-high-density-in-a-marine-reserve-2017-2020	\N	t	2021-07-13 11:09:18.57+02	f	\N	\N
	2011	11565	200	16	\N	\N	\N	301044	2009	This 2-year study was aimed to investigate the early effects of protection measures on fish assemblage in the Plemmirio marine reserve and to evaluate its level of enforcement. Sampling was carried out by means of underwater visual census techniques in four sampling sites within the reserve boundaries and eight outside the reserve. Results showed significant inside/outside differences in the multivariate abundance of fish assemblage. The study provides evidence of a reserve effect on fish populations after only five years since its establishment. This is an extraordinary result likely due to the high level of enforcement observed inside the Plemmirio MPA.\r\n\r\nGoal:\r\nTo investigate the early effects of protection measures on fish assemblage in the Plemmirio marine reserve and to evaluate its level of enforcement.	Studio di monitoraggio dell’AMP Plemmirio per la verifica dell’effetto riserva sulle popolazioni ittiche in relazione alle attività di pesca e valutazione del regime di protezione sulla biodiversità. - Monitoring study in the AMP Plemmirio in order to verify the reserve effect on fish populations in relation to fishing activities and evaluation of the protection scheme on biodiversity	\N	\N	t	2022-08-22 10:22:29.889+02	f	\N	\N
DRIVEBANKS	2021	12394	200	16	\N	\N	621740.00	401984	2017	The primary objective of the project is to explore drivers of variation and change in species diversity and turnover in marine ecosystems by focusing primarily on oceanic banks. We aim to generate new knowledge on patterns and drivers of marine biodiversity, particularly of patterns of fish diversity and turnover (colonization, extinction) and of the processes that maintain or change diversity at both the population and community level.\r\nWe will compare two ecosystems, the Barents Sea and the Scotian Shelf, NW Atlantic to get insights not restricted to one specific ecosystem.	Drivers of fish extinction and colonization on oceanic banks	https://prosjektbanken.forskningsradet.no/en/project/FORISS/268310?Kilde=FORISS&distribution=Organisasjon&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=FORINFRA-Nasj.sats.+forskn.infrastrukt&source=FORISS&projectId=295700	\N	t	2021-06-23 14:53:18.552+02	f	\N	\N
	2009	11565	200	16	\N	\N	\N	301072	2008	The project is part of an agreement program between the Ministry of the Environment and the Water Authority. It aims to reclaim the lagoon areas in front of Porto Marghera in order to restore legitimate uses such as fishing and clam farming. The activities carried out to support the interventions were a collection and synthesis of the existing information relating to the ecological conditions of the area, in particular for the quality aspects of the biota, including the Tapes resource; the evaluation of the optimal environmental characteristics for the productivity of the Tapes resource (granulometry, hydrodynamics, chemical-physical characteristics of greater importance); support in the definition of intervention criteria protecting the biodiversity of the area, also in compliance with the provisions of the relevant community legislation (in particular the "Habitat" Directive, the Sixth Environmental Action Program and Directive 2000/60 / EC ); definition of ecological quality objectives, also in relation to European legislation and the objectives set by Directive 2000/60 / EC; definition of the chemical quality objectives of the area in relation to the restitution to the legitimate uses of the fishing assumed; evaluations regarding the possible management of the areas according to their return to legitimate uses; support in the use of the environmental investigations carried out in the subsequent design phases; planning of environmental monitoring and the effectiveness of interventions.\r\nGoals: Environmental characterization of the area located at north of the Vittorio Emanuele III canal (MAPVE 2 area); execution of integrative eco-biological investigations about the distribution and possible accumulation of contaminants in the Tapes philippinarum to be carried out in the MAPVE 1 area; environmental monitoring of the effects of the interventions, to verify the influence of construction site activities and the achievement of project objectives; evaluation of the results of the application of specific site technologies for the dredging of shallow water hot-spots (subject of a separate executive project).	Technical-scientific contribution in the ambit of MAPVE project: environmental studies in order to plan interventions	\N	\N	t	2022-08-22 11:58:54.681+02	f	\N	\N
	\N	11086	300	703	\N	\N	\N	301956	2006	Fish farming enterprises are scattered around the Finnish archipelago. The aim of the project was to study the changes in the profitability and socio-economic factors caused by a hypothetical centralization and relocation of fish farms into environmentally and economically optimal areas. Furthermore, the changes in the values of real estate, employment, local monetary flows and added value produced were assessed	Effects of location guidance on the farming economy	\N	\N	t	2021-06-28 17:58:16.705+02	f	\N	\N
	2009	12242	200	16	\N	\N	267811.00	301519	2005	The main goal of this project is to develop a microarray platform for gene regulation studies in the Atlantic cod. Stress genes in cod exposed to waterborne pollutants and dietary undesirables and supplements, will be sequenced as expressed sequence tags (ESTs), and a cDNA microarray will be constructed and tested out. Focus will be put on the parts of the transcriptome that are involved in the cellular stress response and other regular stress genes, in addition to a number of housekeeping and control genes. In this project we apply for a PhD grant, running for three years. The PhD student will work in close contact with the ongoing project “Stress genes in the Atlantic Cod Gadus morhua: EST sequencing and microarray production” (NFR project no.: 159197/I 20). This project operates as collaboration between several researches groups that work on various aspects of stress in fish. Knowledge gained by this project will be of high importance for the establishment of a successful cod aquaculture industry, providing biomarker tools in assessing normal status and early signs of adverse fish health, and help pave the way for proteomics. It will also establish the Atlantic cod as the central biomonitoring fish species in marine ecosystems in Norwegian waters, and strengthen marine molecular biology in Norway	Effects of environmental and nutritional stress on gene regulation in the Atlantic cod Gadus morhua	https://prosjektbanken.forskningsradet.no/project/FORISS/165233?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=HAVBRUK-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2021-07-13 10:19:14.393+02	f	\N	\N
	2024	13238	200	16	\N	\N	1300000.00	402119	2019	This multi-disciplinary project will test new methods for the cultivation of seaweed and develop new biomedical products while also quantifying the role of seaweed farming for mitigation of effects of climate change. The project is led by Nessa O’Connor (Trinity Zoology) and includes several collaborators: Conor Buckley (Trinity Bioengineering), Trevor Hodkinson (Trinity Botany), Tasman Crowe (UCD/ BiOrbic) and Jerry Murphy (UCC/ MaREI).	Beyond biofuel: Advanced seaweed cultivation for marine biodiscovery and climate change mitigation	\N	\N	t	2022-09-30 15:27:01.159+02	f	\N	\N
SMILE	2015	100844	100	600	\N	\N	71429.00	402072	2015	The SMILE project aims at developing a microalgae-based innovative natural marine ingredient with scientifically demonstrated benefits on weight management and metabolism issues.\r\nObesity and overweight concerning 37% of world population in 2013 (The Lancet, 2014) represent major global health challenges causing millions of deaths worldwide. Well integrated comprehensive strategies can contribute to overweight management. Specifically developed bioactive compounds used in food supplements can help people wanting to lose weight. Consumer are looking for safe, effective (scientifically proven), affordable and natural solutions on these issues that represent today an unmet need. Marine environment is full of biological compounds that could represent relevant answers to these needs. Especially, a specific marine carotenoid found in algae, has received a strong and recent interest from the industry as several scientific publications have demonstrated superior efficacy of this molecule in comparison of existing products targeting weight reduction. However, the only available sourcing (a macroalgae) presents several drawbacks such as the presence of micro-pollutants and some sustainability issues.\r\nThrough an innovative and patented technology, Microphyt produces sustainably and markets unique bioactive compounds extracted from the untapped diversity of microalgae. Microphyt has identified few strains which are difficult to produce in competitors’ systems and that are able to produce high quantities of this specific marine carotenoid. Moreover, our specific process allow the optimal production of this compound combined with PUFAs which exhibit demonstrated synergistic effects on metabolism. In this context SMILE ingredient represents a high added value potential for Microphyt. Phase 1 feasibility study aims at further analyzing IPR and regulatory status of the different strains, releasing a detailed business plan based on market feedback and pursue the scale up of the best selected strain.	Slimming MIcroaLgae Extract: Development of a new highly effective microalgaebased slimmingingredient for nutraceutical applications	https://cordis.europa.eu/project/id/663699	\N	t	2022-06-22 12:25:44.91+02	f	\N	\N
	2007	12031	200	16	\N	\N	\N	301101	2006	The objective of the project was to produce economical feed for Arctic charr to decrease production cost and increase profitability in Arctic charr farming.\r\nThe project investigated the possibilities of replacing fishmeal and fish oil with raw materials of plant origin, and to find out the limits for their use as feed ingredients. The criteria was that the feed should ensure maximum health, optimize utilization of feed and growth should be comparable to growth obtained by feed currently used. Neither should the feed have adverse effects on product quality, especially regarding fatty acids composition and physical properties (taste, flesh-colour, texture).\r\nEffect of different raw materials was screened in start feeding trails using Arctic charr larvae. The most interesting raw material combinations were thereafter tested in trials with bigger fish in order to confirm the results of the start feeding trials and investigate the effect of the combinations on slaughter quality of the Arctic charr.\r\nThe results of the trials with different protein raw materials confirmed that high quality fishmeal (Superior) is a very good protein source for Arctic charr. Arctic charr seems to have limited ability to utilize soybean meal and the inclusion should be limited to ≤ 15% in the diet, similar to the limits that are common for Atlantic salmon diets. The limits for use of Corn gluten meal in starter diets seem to be ≤ 18% but this raw material was not tested in bigger fish. The response of Arctic charr to the use of rapeseed meal as protein source was positive and even as high inclusion as 30% in the diet did not have negative effect on growth.\r\nThe main findings of the project regarding use of lipid sources is that it is possible to use different sources with reasonable effect in feed for Arctic charr. Of particular interest is the effect of palm oil. Arctic charr larvae seem to be more demanding, regarding use of lipid sources, than bigger fish. The results clearly demonstrate the effect of fatty acid (FA) composition of the lipid sources on the FA composition of the fish and it is possible to change the FA profile with different lipid sources. Different lipid sources also have marked effects on different sensory traits in the farmed Arctic charr.	Plant raw materials in charr feed instead of fishmeal and fish oil	https://www.matis.is/media/matis/utgafa/Skyrsla_10-08.pdf	\N	t	2022-08-22 12:45:48.474+02	f	\N	\N
SEA-MORE-YIELD	2018	100841	100	600	\N	\N	1286383.00	402070	2016	Sea-More-Yield is a revolutionary non-transgenic platform for trait introduction via single 1.5L/Ha foliar spray, enabling immediate expression of desirable anti-shatter traits in OSR. This pioneering technology enables growers for the first time to modulate OSR pod physiology to minimise seed loss and yield risk with an early season spray (in the absence of pods). With a global population set to reach 9 billion by 2050, OSR is a key crop for human and animal consumption and is central to mitigating a future food and/or energy security crisis. OSR due to its relatively recent domestication suffers from a number of defects which limits its success as a modern day crop. Fully mature pods of oilseed rape are extremely prone to opening, resulting in seed loss (pod shatter). Typical losses vary between 15% and 25% of the potential yield, but reductions of up to 50% were estimated in seasons when weather conditions were poor prior to and during harvest. A reduction in the tendency of pods to opening is the number one trait sought by farmers and would serve to increase the proportion of the yield recovered by the combine harvester and thereby improve production efficiency and sustainability of OSR as alternative food and energy source. To address this industry-limiting problem, SMY offers a unique blue technology that modulates OSR pod physiology to control unsynchronized pod shatter leading to recovery of an additional 20% of the yield potential	A Blue Biotechnology Solution for the Reduction of Pod Shatter in Bio-Oil Producing Crops	https://www.smart-akis.com/wp-content/uploads/techhtmpdf/170.htm	\N	t	2022-06-22 12:28:52.977+02	f	\N	\N
	2011	12395	200	16	\N	\N	438285.00	301777	2008	Use of high-energy feeds has been of major importance for the development of cost effective farming of fast growing salmonids. High energy diets contain high levels of lipids, and such diets cause development of a large fatty liver in cod. More than 80% o f total body lipids in cod are in fact found in the liver. Obviously a large part of the dietary energy is retained as liver lipid stores, which again means that this lipid deposition in the liver account for a large part of the feed costs in cod producti on. Since the liver is a by-product of less value than cod filet, and further that marine lipid is a limited resource, it is of major importance for the cod farming industry to develop strategies to decrease the excess of lipid deposition in the liver. T he basic aim of the proposed project is therefore to find other dietary means which will allow for more of the ingested lipid to be used for energy in stead of being deposited in the liver. This also leaves more of the protein for deposition in muscle gro wth. Salmon oil is a by-product from the salmon farming industry, and the possibility to use this resource in diets for cod, in stead of marine oils from wild stocks, will be studied. The use of lipid for energy may be achieved by stimulating fatty acid ( FA) oxidation for instance by dietary inclusion of specific FAs like EPA from salmon oil or bioactive compounds from plant seeds. New knowledge on the physiological mechanisms that affect development of fatty liver in cod is essential for the development of an efficient and sustainable cod production. The project therefore seeks to answer 1) what mechanisms are involved in regulation of lipid deposition in liver of cod? 2) how can we control unwanted fat deposition by dietary means?	Restriction of lipid deposition in the liver of cod by use of bioactive substances in salmon oil and vegetable feed ingredients	https://prosjektbanken.forskningsradet.no/project/FORISS/185244?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&Organisasjon.3=NOFIMA+AS	\N	t	2021-06-25 18:11:56.455+02	f	\N	\N
EXPLOIT	2015	12913	200	16	\N	\N	773794.00	301539	2012	The project will look at IMTA (Integrated Multi Trophic Aquaculture) in Norway's salmon aquaculture industry. The project will do with by 1) studying the release and fate of inorganic and organic nutrients from the Norwegian salmon farms, and 2) to investigating the possibility for removing these nutrients by extractive and filtering aquaculture. The project aim is to deliver fundamental knowledge regarding IMTA productivity and design under Norwegian coastal conditions as well as consider socio-economic aspects of such production, which is where Geminifish is playing a vital role	Exploitation of nutrients from Salmon aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/216201?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=%C3%98kosystem%20(utg%C3%A5r%202014)&source=FORISS&projectId=228703	\N	t	2021-06-17 14:55:41.626+02	f	\N	\N
	2014	12395	200	16	\N	\N	213110.00	300837	2013	The project has tested if one got out the same good results in large-scale production as it received from laboratories, ref. Project "Alternative production of matie - step 1".\r\nAs part of this work, samples have been sent to commercial large buyers in various markets. Some buyers have responded positively and are considering moving forward and entering into commercial purchase agreements.\r\nCommercial production is planned for 2014.\r\n\r\nGoals:\r\n1. To increase value creation, capacity and market opportunities in the Norwegian pelagic consumer industry.\r\n2. To develop and scale up processes for industrial production of lightly salted, matured North Sea herring.\r\n3. To document processes for industrial production of lightly salted North Sea herring.\r\n4. To test the products in selected markets.\r\n5. To provide a basis for assessing the market potential of this product category.\r\nSub-goal\r\na. To test production of lightly salted, matured fillets (with and without skin) on an industrial scale.\r\nb. To determine the effect of various factors (fat percentage, process, enzymes) on chemical, microbiological and taste parameters.\r\nc. To determine any amount of sloe / enzyme activity that is optimal for the production of fillet.	Alternativ produksjon av matjessild: Prosessutvikling, oppskalering og markedsvurdering (pelagisk sektor) - Alternative production of herring: Process development, upscaling and market assessment (pelagic sector)	https://www.fhf.no/prosjekter/prosjektbasen/900869/	\N	t	2022-08-04 09:35:16.44+02	f	\N	\N
MicroMBT	2018	13691	300	702	\N	\N	1832446.00	402216	2016	A culture collection of >100 genome sequenced marine bacteria from the Arctic region, and the Moving Bed Technology (MBT) will be used as tools to increase the value of marine rest raw materials. The bacterial isolates have been screened for biocatalyst activities (e.g., PUFA production, lipases, proteases), and hence represent an excellent starting point for this project. Inspired by the RAS (Recirculating Aquaculture system) technology, the idea is to establish and optimize microbial communities on MBT biobeads. The bacterial communities will be specifically trained into microfactories for conversion of low value rest-raw material from the fish industry. The process will be analogous to RAS, where biofilters are used to convert waste into non-toxic products. Water and lipid phases from spent medium will be collected and screened for potential products. In summary, the robust MBT method will be used in a completely new area, to convert cheap marine biomasses into new products.	Discovery and training of microbial biocatalysts for biomass conversion using moving bed technology (MBT)	http://www.marinebiotech.eu/file/micrombt-project-description-era-mbt-call-1pdf	\N	t	2021-06-30 18:19:14.258+02	f	\N	\N
	2013	13460	200	16	\N	\N	128946.00	301534	2009	The objectives of the current project will be achieved through a combination of large and small scale experiments and the project will provide a scientific rationale for more effective husbandry strategies and optimize production and efficiency for land based farms in Iceland. The project will reveal the best rearing strategy in terms of temperature, salinity, photoperiod and feeding strategy of Arctic charr at different rearing regimes and thus ensure optimal use of rearing facilities and other resources involved. The studies have been structured in such a way that the results can be easily implemented into production protocols while maintaining necessary scientific standards. In addition to focus on productivity, growth and feed conversion, the project will also deal with the effect of the different environmental manipulations on product quality at slaughtering. The project is divided into four work packages (tasks): 1. The effect of rearing temperature on growth and feed conversion of Arctic charr from juvenile stage and through the grow-out period. 2. The effect of different photoperiod on growth and maturation of Arctic charr. 3. The effect of salinity on the growth and food conversion of Arctic charr during grow-out phase. 4. Compensatory growth in Arctic char effect on feeding efficiency, and growth rate.	Environmental manipulations in intensive aquaculture of Arctic charr effect on physiological response, growth and feeding efficiency	https://prosjektbanken.forskningsradet.no/project/FORISS/197907?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Albert+Kjartanson+Imsland&source=FORISS&projectId=163429	\N	t	2021-06-17 14:43:39.017+02	f	\N	\N
ADRI.SMARTFISH	2022	16028	100	19	\N	\N	3242000.00	402169	2019	Strengthen the small-scale fishery role in the North Adriatic Sea area (GSA 17) in the near future by fostering their potential for innovation within the Blue Growth context, through the adoption of an ecosystem-based management approach.\r\n1.  Create an organic body of knowledges about the State-of-the-art of the SSF ​​​​​​​sector in the area\r\n2.  Promote sustainable innovation in the SSF industry and on the market\r\n3.  Promote sustainable innovation in the SSF industry in management and policy-making	Valorisation of SMall-scale ARTisanal FISHery of the Adriatic coasts in a context of sustainability	https://www.italy-croatia.eu/web/adrismartfish	\N	t	2022-09-21 10:34:38.054+02	f	\N	\N
JAKFISH	2011	13036	100	9	\N	\N	3645772.00	30091	2008	The project will investigate how different actors in the marine sector, including fisheries, make use of scientific knowledge, how the roles that scientists play help formulate policies and how governance approaches can be developed which enable policy decisions to address uncertainty and complexity based on research and with the participation of stakeholders. The project will collect and build on experiences from a diverse range of EU policy areas which address interactions between human activities and nature.\r\n\r\n(1) To examine and develop the institutions, practices and tools that allow complexity, uncertainty and ambiguity to be dealt with effectively within participatory decision-making processes; (2) To examine how scientific information is used and what types of roles scientists play in the formulation of policies; (3) To study how the current scientific processes take into account the multi-objective nature of fisheries management; (4) To synthesise the obtained views and to redefine the institutional role of science in EU polices to improve the overall governance in CFP.	Judgement and knowledge in fisheries involving stakeholders	https://cordis.europa.eu/project/id/212969	\N	t	2022-06-22 12:37:34.629+02	f	\N	\N
	2020	10198	200	16	\N	\N	164000.00	401448	2015	One of the major challenges in salmon farming is escapees, which gives risk of genetic and environmental interactions with wild salmon. In Norway, the number of recorded escapees per year is substantial, and likely underestimated. Traceability in salmon farming is therefore of large interest, both to identify the origin of the escape and to prove innocence. AquaGen has decided to use genetic tracing, as this does not require any physical marking and can be used for tracing throughout the entire life-cycle of the fish. The method is based on individual fish farmers receiving unique families. By identifying parents of the escapees through genotyping one can therefore also identify the source of the escape. The method has to handle large datasets of dense genotypes with thousands of potential offspring/parents. \r\nThe method can also be extended to tracing over multiple generations, e.g., by identifying grandparents of farmed-wild crosses. This methodology can also be used to prove illegal crossing of AquaGen fish into other farmed strains.\r\nAquaGen also offers sterile salmon eggs in the market. These fish cannot reproduce with wild strains, but escapes are still unwanted, and there is therefore a need for genetically traceable sterile fish. Sterile fish is produced by pressure treatment of fertilized eggs, which results in the eggs having two chromosome copies from the mother, but only one from the father. The methodology for genetic tracing therefore needs to be adjusted to handle this. \r\nFry of farmed fish are tiny, and physical tagging is not not possible at young age. In selective breeding, identity must be known, which is acquired by raising families in separate tanks until they reach tagging size. This limits the number of families that can be produced, and may generate environmental tank-effects. Genetic tracing allows mixing of families on a much earlier stage, as their identity can be established later through genotyping.	Slektskapsanalyse med høy-tetthets genomiske verktøy: Spôring av rømt oppdrettsfisk og effektivisert avlsarbeid - Parentage assignment with high-density SNP genotypes: Tracing of escapees from fish farming and optimized breeding programs	\N	\N	t	2021-07-15 15:34:20.968+02	f	\N	\N
	2012	12394	200	16	\N	\N	267810.00	301528	2009	Predation from sea-ducks is an increasing problem for the blue mussel industry. Mussel farms constitute an artificial habitat with easily accessible food for several duck species, and large aggregations of birds may, in only a few days, completely empty a mussel farm. A large selection of auditive and visual bird scaring devices, in addition to chemical repellents, is commercially available, but research has proved these methods subject to rapid habituation. The use of exclusion nets is very promising, but has so far been costly and has not been subject to scientific testing. These installations also kill both fish and birds, which get entangled in the nets. Norway has a special international management responsibility for seabirds. This project will develop and test nets and its effect on seabird behaviour. This will lead to the development of an officially endorsed standard, which should be both cost-effective and satisfies environmental management standards. The proposed project will be an international cooperation between Norway and Canada, with important contributions from leading experts on seaducks, and representatives from the mussel industry in both countries. The first part of the project will consist of a study using captive birds in aquarium tanks where the effect of different net-variants will be tested. In the second part, we will conduct field tests of nets in existing blue-mussel farms, based on the results from the first part of the study.	Eliminating duck predation in mussel farms by exclusion nets; development and experimental product testing	https://prosjektbanken.forskningsradet.no/project/FORISS/190239?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=Norsk+institutt+for+naturforskning%2C+avdeling+Troms%C3%B8	\N	t	2021-06-17 14:36:34.147+02	f	\N	\N
QMAR	2021	10364	200	16	\N	\N	832499.00	401982	2017	QMAR addresses sustainable growth in the aquaculture industry. This growth is challenged, on one hand, by ensuring environmentally responsible growth and by creating efficient exploitation of under-utilised marine raw materials. On the other hand sustainable growth will require formulation of future feeds that support high fish performance and welfare, requiring more basic and practical knowledge of metabolic functions in fish and marine meal properties.	Unlocking the nutritional and technical Quality potential of MARine by-products in sustainable salmonid feeds	https://prosjektbanken.forskningsradet.no/en/project/FORISS/268987?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUK2-Stort%20program%20for%20havbruksforskning	\N	t	2021-06-23 15:00:34.164+02	f	\N	\N
PORTODIMARE	2021	12675	100	19	\N	\N	1581220.00	401649	2018	PORTODIMARE aims to create a common platform (Geoportal) for data and information related to coastal and marine areas of the Adriatic-Ionian Region, by integrating existing databases, portals and tools developed by previous EU projects, by local and national administrations and by other initiatives. By doing so, most of  the available knowledge and resources will be accessible through a single virtual space, that will have the chance to remain operative and be expanded well after the project conclusion.\r\nFurthermore, through the Geoportal several modules for ICZM/MSP analysis and risk evaluation will be accessible, representing a relevant and original improvement supporting transparent and efficient decision-making processes. The Geoportal represents a decisive contribution to the transnational cooperation between AIR Countries on maritime and marine governance and services, i.e. Integrated Coastal Zone Management (ICZM) and Maritime Spatial Planning (MSP), and an important support to the EUSAIR Action Plan implementation, cross-cutting to the 4 Pillars of the Strategy. Planning and managing coastal and marine environments following the Ecosystem-Based Approach is the precondition to protect and restore biodiversity and safeguard ecosystem services. With this conviction in mind, the Geoportal will support the development of a common framework and common approaches on environmental protection, sea uses and marine natural resources exploitation for EUSAIR Countries,  to address in an integrated and coordinated way present  and future challenges related to human pressures  and natural changes (e.g. climate change). Being a tool to promote blue growth in the AIR, coastal communities in general will benefit from project outcomes. More concretely, the Geoportal aims to be a daily working tool for decision-makers, practitioners, marine scientists and stakeholders in general.	geoPortal of Tools &Data for sustainable Management of coAstal and maRine Environment	https://portodimare.adrioninterreg.eu/	\N	t	2022-06-28 11:56:14.302+02	f	\N	\N
NOCS Troll	2019	100394	200	16	\N	\N	421518.00	401981	2017	Fouling of nets and structures starts with biofilm formation which is followed by fouling organisms such as algae, molluscs, crustaceans and hydroids (Corner et al 2007). Fouling creates significant challenges and costs in fish farming. Antifouling agents, chemicals and mechanical cleaning processes are costly, harmful for fish health and the environment. The industry has a need for better and more environmentally friendly solutions purification methods that are less energy-consuming, resource-intensive, polluting and providing less wear on the nets and equipment. NOC has designed an environmentally friendly and cost effective solution to prevent the fouling on marine structures in aquaculture for use in open sea and closed systems. The solution is estimated to give a minimum 67% reduction of mechanical Notre and eliminate drug treatment is done due to fouling. The project will measure, analyze and estimate cost savings and environmental benefits of Troll, and compare the results with existing treatment systems. The project will further analyze and quantitate secondary operations and fish health effects resulting from Troll. The aquaculture industry could potentially save billions NOK annually Troll installed on all systems. This frees up funds industry can use to increase their R & D efforts, investments and / or perform product development to enhance competitiveness. TROLL technology will not affect the fish cages and the surrounding ecosystem negatively. This technology will not be limited to fisheries and can be used in industry segments such as land-based fish farming and aquaculture, smolt and metallurgy, shipping and oil / gas.	Environmentally friendly cleaning technology	https://prosjektbanken.forskningsradet.no/project/FORISS/269015?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	t	2021-06-23 15:02:00.615+02	f	\N	\N
InnovaFish	2010	100086	200	16	\N	\N	664194.00	300294	2008	There is a desire to increase the consumption of fish and vegetables in the catering sector. It is thought that this can be achieved by using new processing and packaging technology applied to healthy and nutritious fish species such as salmon, cod and saithe. Particular attention will be paid to low-priced species (saithe) and low-priced products from fish production (pieces and trimmings).\r\n\r\nGoals:\r\n• To stimulate the consumption of fish in the commercial kitchen sector through the development of new and attractive fish dishes.\r\n• To portion pack fish raw material together with vegetables and carry out optimal heat treatments.\r\nSub-goals\r\n• To introduce the use of glued fish products and low-priced parts of the fish to increase earnings in the fishing industry\r\n• To use lake treatment and antioxidants / bioactive substances on the fish products\r\n• To use pre-treatment steps that reduce fluid release and loss of healthy elements in frozen and thawed products\r\n• To define optimal heat treatment to ensure healthy elements in pre-treated raw materials\r\n• To combine fish products with vegetables in user-friendly packages to achieve healthy and attractive dishes\r\n• To increase knowledge about consumers' wishes and needs for new fish dishes with regard to industrially produced dishes\r\n• To educate a PhD student	Innovative and attractive fish dishes	https://www.fhf.no/prosjekter/prosjektbasen/900055/	\N	t	2022-08-01 09:32:38.044+02	f	\N	\N
	2015	12913	200	16	\N	\N	954346.00	301543	2011	The Norwegian salmon aquaculture industry has developed towards using more exposed, high-energy sites to obtain better access to high water quality. High current sites may lead to improved production due to high water quality and rates of exchange and simultaneously reduce ecological effects on the sea floor through better waste dispersion. While beneficial, high currents and high waves may challenge both salmon and sea-cage technologies. Deformation of the cage net in high currents may reduce the available culture volume, forcing fish into higher densities and thus causing stress. In addition, salmon may have to swim against high currents which may lead to high energy use and exhaustion at extreme levels. Establishing knowledge regarding the limits of salmon and performance of technologies in high currents will enable improvements to farms at exposed locations. Knowledge will be developed through three connected work packages (WPs) to improve salmon farming in high-energy sites. WP1 focuses on fish behaviour and physiology and will define current and wave conditions beyond which production efficiency diminishes and the upper operational limits for which fish farming in exposed areas is possible. WP 2 will determine the hydrodynamics inside the cage, through laboratory and field experiments, and acquire knowledge on how current speed and wave height and frequency modify flows in cages and thereby affect fish behaviour. WP3 will develop a common model for both fish behaviour and hydrodynamics inside cages. The model will use a new numerical method, which is currently being developed at SINTEF Fisheries and Aquaculture. Model validation will be done using results from WPs 1 and 2. We foresee that the results of the project will enable the Norwegian Aquaculture industry to better use high current sites; the results will add value through ensuring acceptable fish welfare standards, improved farm management and operational efficiencies	Exposed salmon farming in high currents and waves	https://prosjektbanken.forskningsradet.no/en/project/FORISS/207116?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Departement=Fiskeri-+og+kystdepartementet&source=FORISS&projectId=206993	\N	t	2021-06-17 15:01:47.068+02	f	\N	\N
	2019	1010335	200	16	\N	\N	497787.00	401447	2015	Salmon lice in the aquaculture industry are a serious environmental problem that threatens wild salmon and trout stocks, reduces animal welfare for farmed salmon, increases infections, diseases and reduces growth. Measures against salmon lice cost the industry NOK 3-5 billion annually in Norway and are on the rise. Salmon lice have become more resistant to traditional medicines, and this has led to a sharp increase in doses, which in turn has reduced the sensitivity to the chemical methods. An important measure against salmon lice is to reduce the lice infestation. For this, there are solutions based on covering breeding cages with lice skirts, but the problem with these is that they reduce the water flow and thus the oxygen level in the cage. This leads to reduced growth and animal welfare. In addition, they do not remove the infection pressure in the sea. This project will bring to market a lice trap that will be able to reduce surcharges and remove infection pressure in geographical areas. The lice infestation is reduced, without adversely affecting the water flow. In the project, we will construct a lice trap, test it in a tank, make adjustments in the construction based on experience, and then test it first at IMR's facility at Austevoll, and then at a commercial fish farm. The project involves fish farmers and suppliers with a long career in the fishing and aquaculture industry. The commercial potential is significant with a total contribution margin for Norway's 600 fish farms of NOK 504 million. The concept will be commercialized, and partners will carry out production, installation and service for the customer. It ensures good competence and rapid capacity building. The project has great societal benefits and high commercial value.	Lusefanger: Fangst og destruksjon av lakselus rundt oppdrettsanlegg - : Capture and destruction of salmon lice around fish farms	https://prosjektbanken.forskningsradet.no/project/FORISS/248899?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Organisasjon.3=VESTLANDETS%20INNOVASJONSSELSKAP%20AS	\N	t	2022-09-14 09:36:56.519+02	f	\N	\N
	2009	13460	200	16	\N	\N	810970.00	301680	2006	The project will carry out multidisciplinary research and development to optimize large-scale hatchery production of salmon that also ensures good animal welfare, smolt quality and post-smolt performance. The project contains several sub-projects and will, through a more professional approach, contribute to solving key bottlenecks related to technology, water quality, smolt quality and welfare during upscale intensive production. The project focuses on challenges related to smolt farming on a commercial scale, and integrates biological, water chemical, economic, logistical and technological challenges, with emphasis on proposing solutions to the problems described. A key part of the project will be to disseminate the research results so that they can be used quickly in the aquaculture industry, as well as international scientific publication.\r\nThe main activity in the project will be carried out at Marine Harvest's facilities in Tveitevågen and Glomfjord. The facilities make all the necessary facilities available for the project to carry out the experiments described in the application.	Moderne settefiskproduksjon av laks - normal utvikling og velferd i intensive oppdrettsystemer - Modern hatchery production of salmon - normal development and welfare in intensive farming systems	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172514?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Antarktis	\N	t	2022-08-25 16:05:00.482+02	f	\N	\N
	2013	100673	200	16	\N	\N	201511.00	301542	2010	Next after oil, fish is today the largest export article and has a great economic importance for Norway and in particular the coastal areas of Norway. Unfortunately, the aquaculture industry experience great losses every year due to viral diseases. Preliminary studies performed by the industrial partners of this project indicate that biofilm and protein foam can contain significant amounts of virus, and can probably assist in virus dispersion. Biofilm has become a field of increasing studies the later years, although surprisingly few studies involving biofilms in the aquaculture industry have been published. Few, if any industries are as exposed to biofilms as the aquaculture industry, as all surfaces submerged in water are rapidly covered by a biofilm. Most studies so far focus on biofilms in water distribution systems and dental health aspects, as well as biofilms on surgery implants, where they pose a serious health risk. The common knowledge from these studies is that bacterial and viral pathogens can bind to biofilms, remain infective for a prolonged time, accumulate, and find shelter from antibiotics and disinfections. When it comes to protein-foam, little information is available on both the components and the relevance of protein-foam for the spread of disease agents. The basic idea of this project is to determine the role of these two biological materials for the transmission of pathogens, including Infectious Pancreas Necrosis Virus (IPNV), Infectious Salmon Anaemia Virus (ISAV), and Pancreas Disease Virus (PDV), in the Atlantic salmon (Salmo salar L.) aquaculture industry. Of particular interest is the capability of biofilm and protein-foam to bind and accumulate these viruses, and to provide protection of the virus from degeneration	Exploring the role of biofilm and protein-foam to reduce the spread of fish pathogens in the aquaculture industry	https://prosjektbanken.forskningsradet.no/project/FORISS/200498?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=2370&Geografi.2=Ukjent+Kommune&source=FORISS&projectId=173376	\N	t	2021-06-17 15:00:18.44+02	f	\N	\N
	2018	100345	200	16	\N	\N	162105.00	401445	2015	Mouth rot have been a major health and welfare problem in farmed Atlantic salmon in Western Canada, especially during periods of low sea water temperatures. Cermaq has experienced cases with high mortality and downgrading at slaughter because of mouth rot caused by the bacteria Tenacibaculum Maritimum. Even though T. maritimum is the most extensively studied member of the genus Tenacibaculum there are still many questions that need answers. There is no commercially available vaccine against the bacterium, and there is limited knowledge regarding transmission, reservoirs and tropism. This research project aims to gain knowledge about infections caused by T. maritimum and to find preventive measures against these infections. \r\n\r\nThe main objective of this PHD-project "Mouth rot in farmed Atlantic salmon" is to get new knowledge about T. maritimum and its role in causing ulcerative disease in Atlantic salmon,  and to develop preventive measures to reduce the impact in salmon farming. The project will include a more detailed description of the bacteria using advanced molecular methods. To investigate whether vaccination may be a solution to prevent ulcers caused by T. maritimum, a standardized infection model will be developed, that can be used to measure the antibody response in infected salmon after vaccination. Based on tests of antibody responses the goal is to develop a simple vaccine candidate for testing in vaccine trials. This will allow for an investigation into whether or not a vaccine could be a solution to the problem in the future. It will also be important to investigate potential marine reservoirs and transmission routes of the bacteria. This will be carried out by using a real-time RT-PCR assay developed in the initial studies. The knowledge obtained in the characterization of the bacteria will be important in this work.	Mouth rot in farmed Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/251805?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&TemaEmne.2=Fiskeri	\N	t	2022-09-14 10:54:34.387+02	f	\N	\N
PUFA-PROTEIN	2011	12406	200	16	\N	\N	900000.00	301559	2008	The project identified: (1) Adductation of lipid degradation products to proteins take place within hrs in highly oxidative conditions of hemin and marine fatty acids; (2) Early post mortem chilling affect the stability of all mitochondrial complexes except complex II; (3) the most stable mitochondrial complex post mortem, complex II determines how colour and flavour is affected in meat systems.\r\n\r\nGoals:\r\n(1) To identify how myoglobin, fatty acid composition and mitochondria interacted to determine oxidation of lipids and proteins; (2) To identify how certain quality parameters were affected by these Components.	Formation of flavour components from PUFA and how these are influenced by the presence of molecular pro- and antioxidants and mitochondria	https://prosjektbanken.forskningsradet.no/project/FORISS/184846?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.1=IKT+forskningsomr%C3%A5de&source=FORISS&projectId=315580	\N	t	2022-08-25 11:11:35.78+02	f	\N	\N
	2010	12395	200	16	\N	\N	23620.00	300297	2009	Until recently, salmon lice and the fish's response to the parasite have only been studied separately. Analyzes of the interaction between host and parasite are a powerful tool for understanding more of the salmon's protection mechanisms against lice. Material will be collected from the laboratory and from field studies that rank salmon by resistance to lice.\r\n\r\nThe aim of the project to use a genetic analysis that enables one to identify genes that can determine how well the salmon lice "like" the salmon. This can be a measure of the salmon's resistance to the parasite in salmon and thus promote the development of measures against the parasite.\r\nSuch a complex genetic analysis - so-called multiple gene expression profiling - means that you follow the process where a gene - through manipulation - is transformed into proteins that you want to study. The profiling measures the presence and quality of one or more proteins in a particular cell or sample.	Interaction Between Fish and Salmon Louse: A Transcriptomic Study	https://www.fhf.no/prosjekter/prosjektbasen/900402/	\N	t	2022-08-01 09:40:47.761+02	f	\N	\N
P4SB	2019	12767	100	600	\N	\N	7056969.00	402274	2015	P4SB is about the utilization of the conceptual and material tools of contemporary Synthetic Biology to bring about the sustainable and environmentally friendly bioconversion of oil-based plastic waste into fully biodegradable counterparts by means of deeply engineered, whole-cell bacterial catalysts. These tools will be used to design tailor-made enzymes for the bio-depolymerization of PET (polyethylene terephthalate) and PU (polyurethane), but also for the custom design of a Pseudomonas putida Cell Factory capable of metabolizing the resulting monomers. Pseudomonas putida will undergo deep metabolic surgery to channel these diverse substrates efficiently into the production of polyhydroxyalkanoates (PHA) and derivatives. In addition, synthetic downstream processing modules based on the programmed non-lytic secretion of PHA will facilitate the release and recovery of the bioplastic from the bacterial biomass.\r\nThese industry driven objectives will help to address the market need for novel routes to valorise the gigantic plastic waste streams in the European Union and beyond, with direct opportunities for SME partners of P4SB spanning the entire value chain from plastic waste via Synthetic Biology to biodegradable plastic. As a result we anticipate a completely biobased process reducing the environmental impact of plastic waste by establishing it as a novel bulk second generation carbon source for industrial biotechnology, while at the same time opening new opportunities for the European plastic recycling industry and helping to achieve the ambitious recycling targets set by the European Union for 2020.	From Plastic waste to Plastic value using Pseudomonas putida Synthetic Biology	https://www.p4sb.eu/about-p4sb.html	\N	t	2022-06-23 14:43:43.465+02	f	\N	\N
	2021	12409	200	16	\N	\N	870500.00	401463	2016	Sustainable growth in aquaculture is a goal for the Norwegian government. Growth through increased production in the salmon farming industry may, however, affect the propagation and spread of pathogens, due to host density dependence. A key question is therefore how production can be increased, while at the same time control the spread of pathogens? The overall aim of the present project is accordingly to assess quantitative effects of production growth, various spatial allocations of production, and pathogen control policies, on the spread of pathogens in marine salmon farming. To accomplish this, the proposed project will make use of the wealth of production data from Norwegian salmon farming, along with data on pathogen occurrence and spread in this production. These data will be used to update and further develop stochastic models for the spread of infection, which can predict the occurrence and spread of pathogens based on the status and development of important risk factors. The models will then be used for scenario simulations, with varying production growth, spatial organization of the production, and pathogen control policies. Salmonid alphavirus causing pancreas disease, Infectious salmon anaemia virus and salmon lice will be the pathogens in focus. The output from the simulations will consist of future production histories covering the total marine production of salmon in Norway, pathogen and disease incidences in the farmed host populations, and pathogen control efforts. This output will further feed bio-economic models to quantify costs and benefits associated with the various management strategies and production growth scenarios. Environmental aspects relating to fish health and welfare issues, or pathogen spill-over to wild fish populations, will also be addressed, albeit in a more qualitative way.	Host density and pathogen transmission in salmon aquaculture: effects of increased production and pathogen control policies	https://prosjektbanken.forskningsradet.no/project/FORISS/254830?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.1=Ukjent+Fylke&source=FORISS&projectId=313004	\N	t	2022-09-14 11:53:46.421+02	f	\N	\N
3DLife	2022	12407	200	16	\N	\N	2167220.00	401978	2017	3DLife aims to develop novel strategies for microtissue engineering in 3D, to provide model systems of organ function and bridge the gap to in vivo conditions. To understand how the microenvironment affects cells we will synthesize novel and tuneable extracellular scaffold materials, and develop tools for high-throughput screening (HTS) of 3D cell cultures to assess genetic expression patterns in response to defined scaffold properties. These advances have limited translational potential without a digital approach that can process the vast data output from HTS analyses and provide a systems-level understanding of material-cell interactions. By applying a computational model, we can predict the requirements of organotypic cells to their microenvironment and tailor materials for improved in vivo-like tissue and organ models for research and clinical applications beyond the state of the art. To achieve this ambitious goal, 3DLife brings in expert competence within material engineering, high-throughput analyses, transcriptomics and bioinformatics, cell biology and cultivation, microsystem technology and mathematical and computational modelling from NTNU and SINTEF supported by international academic collaboration. The project will contribute to the Centre for Digital Life Norway (DLN) with new knowledge, materials and methodology with a broad field of application in biotechnology.	Emulating life in 3D with digital and experimental tissue models	https://prosjektbanken.forskningsradet.no/en/project/FORISS/269273?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&TemaEmne.2=Generisk+biotek+metodeutvikling	\N	t	2022-09-26 10:29:58.516+02	f	\N	\N
EXACTUS	2012	12913	200	16	\N	\N	1068615.00	300310	2010	The aim of the project is rather to explore the scientific baseline necessary to obtain a leap in control towards the vision. This will be done through a thorough examination and exploration of new solutions in instrumentation, computer modelling, fish behaviour and operation of technology. The consortium is convinced that a wide, multidisciplinary, scientific approach is needed to provide the basis necessary for a significant progress in biomass control for large cages.\r\n\r\nThe project's main objective is to obtain new knowledge and a technological basis for future biomass measurement systems with a potential to approach the desired accuracy, reliability and operational requirements in large cage aquaculture systems.	Technologies, systems and operational procedures for high-level accuracy in biomass control in large cages	https://www.fhf.no/prosjekter/prosjektbasen/900481	\N	t	2022-08-01 10:16:19.106+02	f	\N	\N
BIOCLEAN	2015	10157	100	9	\N	\N	3925097.00	402124	2012	In this project, novel and robust microorganisms (i.e., aerobic and anaerobic bacteria and fungi) able to attack polyethylenes, polypropylenes, polystyrol, polyethers and polyvinyl chloride and/or polyesters will be isolated from actual-site aged plastic wastes obtained from landfills, terrestrial and marine sites and characterized for their biodegradation potential, mechanism and taxonomy. A large number of microbes from existing bacterial and fungal collections as well as robust hydrolytic enzymes already available in the labs of the project partners will be screened for their ability to degrade/cometabolize the target polymers. The breakdown mechanisms of the most biodegradable polymers by the selected microbes will be investigated under defined aerobic and anaerobic conditions and via an integrated methodology, relying on advanced analytical methods (i.e., NMR, HPLC-MS, FT-IR, GPC, etc.) coupled to tailored microbiological and ecotoxicological monitoring methods. This to determine biodegradation rate, extent and pathway by which major polymers are biodegraded and the potential impact of the produced metabolites on target environmental biota. The opportunity to have controlled depolymerisation of some polymers by selected enzymes to get oligomers to be reused in new or hydrid polymer production will be studied. The impact of mechanical, physical-chemical (i.e., UV, O3 and γ radiation) and thermal pretreatments on the biodegradation rate, yields and pathways of the target polymers by the active microbes will be determined by using the same methodology. Pilot scale bioremediation processes relying on the exploitation of the most active microbes in slurry phase stirred thank bioreactors, solid-phase fermentation schemes and composting will be developed and assessed for each basic or pretreated polymer. SMEs dealing with the pretreatment, innovative biotreatment and composting of polymers will be actively involved in the project. Stakeholders and associations dealing with the collection, storage and reuse of polymers will be also involved in the project.	New BIOtechnologiCaL approaches for biodegrading and promoting the environmEntal biotrAnsformation of syNthetic polymeric materials	https://cordis.europa.eu/project/id/312100	\N	t	2022-06-22 15:42:31.012+02	f	\N	\N
	2012	12242	200	16	\N	\N	380000.00	301781	2008	Although marine food has long been known to have health properties, its roles and impacts on insulin sensitivity and metabolic diseases (e.g. type 2 diabetes, obesity, hypertension, coronary heart diseases etc.) remain still unclear and worldwide debated. Beside its potential health effects, recent reports highlight that marine food may contain a potentially harmful level of contaminants. Evaluating the balance between the risks and benefits of marine food consumption is challenging and as a consequence, the public faces conflicting reports on the risks and benefits of marine food intake resulting in controversy and confusion over the role of marine food consumption. The present project will generate new knowledge regarding the health benefits and risks of marine food intake.	Role of marine food to fight metabolic syndrome: evaluating the benefits and risks	https://prosjektbanken.forskningsradet.no/en/project/FORISS/184783?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Jens%20Hammerstr%C3%B8m	\N	t	2021-06-25 18:17:26.87+02	f	\N	\N
	2010	13460	200	16	\N	\N	164114.00	301564	2005	Salmon pancreatic disease (SPD) was first described from Scotland in 1984, but was probably present in salmon farming in Scotland as early as 1976. In 1990, it was shown that the disease had an infectious cause. Later, in 1995, it became clear that the disease was caused by a togavirus-like agent that is about 65 nm in diameter. Based on RNA sequences from this virus, it has been suggested that it belongs to the alphatogavirus group in the Togaviridae family. In its typical form, the SPD starts with an acute outbreak 2 - 3 months after launch. The outbreak can be over in a couple of weeks or go into a chronic phase that can last for several months. Sick fish do not absorb food and after a while become lethargic, emaciated and dark-colored. The fish often swims sluggishly and high in the water before it dies. Mortality can vary from about 10% and up to 50%. The SPD is mainly registered for salmon in farming in western Norway, with some cases in northern Norway. The outbreak in northern Norway may be a result of the transport of smolts from western Norway to facilities in the north. Transport of SPDV via smolt supports a hypothesis that SPDV may have a freshwater reservoir or infection from broodstock and to smolts. This necessitates a closer investigation of the possible presence of SPDV in smolt production facilities. In this study, we will characterize the genome of alphavirus isolates, map the tissue and cell tropism of selected alphavirus isolates in acute disease and during a carrier state, in addition to investigating the possibility of vertical transmission of alphavirus. To investigate this we will use methods such as RNA purification, RT, Real-time RT-PCR, PCR and sequencing. \r\n	Alphavirus (Togaviridae) fra laksefisk i norsk oppdrett. Karakterisering, vertikal overføring og studie av vevs/celle-tropisme - Alphavirus (Togaviridae) from salmonids in Norwegian farming. Characterization, vertical transfer and study of tissue / cell tropism.	https://prosjektbanken.forskningsradet.no/project/FORISS/164712?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=KONGSBERG+SEATEX+AS	\N	t	2021-06-17 18:05:52.999+02	f	\N	\N
	2020	12409	200	16	\N	\N	437684.00	401465	2016	Salmon lice are one of the most important threats in Norwegian salmonid aquaculture and cleaner-fish of several species are used for biological control of salmon lice. The health situation in cleaner fish species is both alarming and unsustainable, with almost total loss of cleaner-fish during the salmon culture cycle being relatively common. Acute bacterial disease, particularly infection with Aeromonas salmonicida is the most common diagnostic finding. There is a need for development of prophylactic measures including vaccination against this bacterium. Our group (Gulla et al. 2015) recently published the first systematic typing system for A. salmonicida, based on sequence variation in the vapA gene (coding for the extracellular A-layer in A. salmonicida). This system separates all five recognised subspecies, identifies several new clusters which may well represent additional, as yet undescribed subspecies, and identifies a significant degree of host specificity in many of these clusters. A. salmonicida is a very important and almost ubiquitous pathogen in many species of fish. Without exception, all marine fish species introduced to aquaculture in recent years in Norway, including lumpsucker, ballan wrasse, turbot, halibut, cod and wolffish, have been identified as susceptible to infection by individual or a very limited range of sub-types of this bacterium. We have also identified a group of isolates which appear to be specific pathogens of fish belonging to the Cyprinidae family, to which the zebrafish belongs. As little is known regarding pathogenesis of A. salmonicida infections, we propose to make use of this specificity for Cyprinid fish to study infection processes in a well characterised and easily studied host fish species (zebrafish). When combined with genetic manipulation of the bacterium, these experiments will visualise and describe pathogenesis. The project may well result in spin-offs relating to vaccine optimisation.	Host specific pathogenicity in an Aeromonas salmonicida/Zebrafish infection model with particular focus on the surface A-layer protein	\N	\N	t	2022-09-14 12:00:52.781+02	f	\N	\N
	2012	12395	200	16	\N	\N	\N	301574	2009	One of the greatest problems in cod aquaculture today is the premature onset of sexual maturation. This can be circumvented by sterilizing the fish using a variety of alternative methods, which differ in efficiency and undesired side-effects. In this proposal we outline a molecular approach for specific ablation of the primordial germ cells (PGCs) in Atlantic cod. The removal of these progenitors of egg and sperm will generate gonadless fish. The PGCs maternally inherit a special cytoplasm (germ plasm) that distinguishes these cells from somatic cells. PGCs segregate from the somatic cells following a distinct cell division pattern, and migrate through the embryo to the future site of the gonads. The recent discovery of PGC specific factors like vasa, nanos, and dead end in zebrafish has contributed substantially to the understanding of PGC development in fish. Knock-down by antisense morpholino during early cleavages resulted in sterile adults lacking gonads without any sign of abnormalties in somatic development. In teleosts, it is well known that female broodfish transfer specific immunity to egg and embryo. Together, this information raises the intriguing possibility that broodstock vaccination and immunoneutralization of key factor(s) in PGC development can be used for the production of gonadless and sterile offspring	Generation of gonad less farmed cod by specific ablation of primordial germ cells	\N	\N	t	2021-06-17 19:46:40.56+02	f	\N	\N
	2020	10006	200	16	\N	\N	793789.00	401489	2016	This project will develop knowledge and methods to enable the estimation of the length of medium sized pelagic fish prior to them being caught. The project will use newly available broadband echosounders to detect the size of various parts of individual fish and from this estimate their length. The project will first work with fish-like targets, then move to fish in cages, and then to fish in the open ocean. We will study Altantic herring and Atlantic mackerel, two species that are the subject of important commercial fisheries in Norway and the EU. The eventual aim of the project is to provide methods and knowledge that can improve the size selectivity of commercial fishing operations and hence reduce fish discarding and unwanted by-catch.	Direct acoustic sizing of pelagic fishes for improved catch selectivity	https://prosjektbanken.forskningsradet.no/en/project/FORISS/255589?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.3=Elektromagnetisme%2C+akustikk%2C+optikk	\N	t	2022-09-15 12:22:02.733+02	f	\N	\N
	2011	100071	200	16	\N	\N	18750.00	301567	2010	This pilot project is dominated by preparatory processes for a main project where a number of R & D themes will be pursued linked to a new building that will prepare the ground for moving international fisheries technology, with emphasis on the pelagic sector, a new piece in the future. This will be done in collaboration with the best R&D units and suppliers in the area to meet tomorrow's requirements for sustainable and cost-effective solutions. Det Norske Veritas (DNV), which is a key player in classification, risk analysis and development work, is a key partner in this preparatory project, but will also be a partner in the main project. The following topics must be investigated with regard to whether they should be included in the main project and with which strategy, including partner selection: new propulsion systems (eg gas engine); energy efficiency and environmentally friendly solutions in all relevant fields; unloading and other logistics with new solutions and methods; stabilization technology, new concepts and solutions;  facilitating classification as a cargo / fishing vessel;  updated communication, for example connection of satcom, broadband, mobile;  research facilities connected to marine resources and the marine environment, etc.\r\n	Fremtidens pelagiske fiskefartøy - The pelagic fishing vessels of the future	https://prosjektbanken.forskningsradet.no/project/FORISS/210027?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=%C3%98ygarden	\N	t	2022-08-25 11:26:51.465+02	f	\N	\N
GENOCOD	2012	13608	200	16	\N	\N	893709.00	301571	2007	The main biological theme addressed is the functional genomics of phenotypic plasticity in Atlantic cod (i.e., the biological repertoire of responses to environmental variability, such as salinity, pollution, food availability or harvest regime). The project is developed around three work packages being composed of a series of highly integrated sub-projects (tasks) and a set of resources. These resources include genomic sequencing (low-coverage) of cod, EST libraries and microarrays and stock assessment tools (cod, mitogenomic database). Together, this should boost functional genomics research on fish in Norway, as well put our country on the map internationally. The coordinating research group - the Centre for Ecological and Evolutionary Synthesis (CEES) - houses scientists working on both ecological and molecular genetics, separately as well as within close interdisciplinary teams. As such the coordinating research group as well as the entire consortium represents a unique constellation of scientific expertise. The other groups represent core functional genomics at UiB (The Sars Centre), AKVAFORSK and the Norwegian Veterinary College. If successful, additional support will be allocated to these groups	Functional genomics of phenotypic plasticity of cod: a national consortium	https://www.mn.uio.no/cees/english/research/projects/142793/	\N	t	2022-08-25 11:35:20.65+02	f	\N	\N
	2010	12395	200	16	\N	\N	595806.00	301580	2006	Norway is of unique importance for the Atlantic salmon, both as the largest producer of farmed salmon and a main reservoir of wild stocks. However, escaped farmed fish make up a significant portion of spawners in the wild, and there is concern that the genetic constitution of wild stocks is deteriorating due to gene flow from farmed populations selected for traits of commercial importance. The main objectives of this study are 1) to identify signatures of selection due to artificial selection in Atlantic salmon; 2) to determine whether interbreeding with farm fish results in changes in allele frequency at non-neutral loci in Norwegian and Irish rivers at risk; and 3) to develop a platform for simulating mechanisms and consequences of such genetic interactions. Signatures of selection will be found by combining a "genome scan" with a "candidate gene" approach. 3000 SNP markers will be used in a genome scan on a collection of animals sampled from different Norwegian rivers and breeding programmes. The genome scan will be reinforced by a particular focus on regions harbouring QTL for traits under selection, as well as SNPs identified within candidate genes for growth rate. Non-neutral markers, and neutral markers, will be used to test for allelic divergence over time in rivers shown to be under strong pressure/no pressure from farm escapees. This experiment will indicate whether gene-flow from farmed to wild populations results in genetic changes at phenotype-controlling, or whether such changes are successfully mitigated by balancing selection. The simulation study will be based on the "Virtual Genome" platform of CIGENE, and will draw upon data from this and previous studies. We believe the study, by connecting research environments from the management and aquaculture sides, will contribute to a more complete understanding of the workings of selection in aquaculture and in the wild as well as the consequences of farm/wild genetic interactions	Genomics as a tool for detecting selection in farm Atlantic salmon and interactions between escaped farm and wild salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/175130?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=420&TemaEmne.2=Jord	\N	t	2021-06-17 20:13:04.587+02	f	\N	\N
BIFINE	2012	320	200	16	\N	\N	\N	102281	2010	The aim of the network is to encourage exchange of ideas and stimulate collaboration across disciplines. A multitude of disciplines are represented, each offering distinct and powerful tools for the study of behavioural neuroscience of fishes. Individual disciplines will greatly benefit from an interdisciplinary exchange of ideas and techniques. The network includes leading groups in Denmark, Norway, Sweden and Finland, representing the following research fields: general fish physiology (both at the phenotypic and genotypic level), genetic modification, genotype-phenotype interactions, molecular biology, biomedicine, evolutionary ecology, stress responses and neurotransmitter mechanisms, neuroanatomy and developmental neurobiology. An integration of the above disciplines will meet the growing need to understand underlying mechanisms of fish behaviour and how it is affected by environments change, including anthropogenic disturbance and climate changes. This will advance our ability to better understand and tackle key issues associated with fish aquaculture, welfare, restoration and climate change.	Integrative Fish Behavioural Neuroscience Network	https://orbit.dtu.dk/en/projects/integrative-fish-behavioural-neuroscience-network-bifine-38812	\N	t	2021-07-16 09:48:04.367+02	f	\N	\N
	2014	12395	200	16	\N	\N	198602.00	301581	2011	The viral disease infectious pancreatic necrosis (IPN) is one of the biggest loss factors in both salmon and rainbow trout farming. In 2009, the breeding company Aqua Gen AS launched salmon roe specially selected, using DNA markers, for extra high resistance to IPN. An ongoing evaluation project shows that the specially selected fish is virtually resistant to IPN, and the product has consequently attracted great attention in the salmon industry both nationally and internationally. In this project we want to continue this initiative to also include resistance to IPN in rainbow trout. To achieve this, we must 1) develop research tools that are currently lacking in this species and 2) identify the genes that affect the degree of IPN resistance in the species. One hundred rainbow trout from Aqua Gen will be sequenced with second-generation sequencing technology from Illumina, to a total sequence amount corresponding to 100x coverage of the genome. The dataset will be used to identify a large number of 'single nucleotide polymorphism' markers (SNPs) throughout the genome. Comparisons between this dataset, the Atlantic salmon whole genome sequence, and the brown trout sequence will be used to identify conserved, non-coding regions in the genome. SNPs in such areas, as well as SNPs in coding areas, will be prioritized in the production of a 'SNP chip' with 50,000 SNPs. This SNP chip will be genotyped on rainbow trout from an IPN infection test, and used to identify the genes that determine the degree of IPN resistance in rainbow trout. The identified genes will be implemented in Aqua Gen's production of roe from rainbow trout from 2012, in such a way that improved genetics can be brought directly into the industry. The end product will be roe from the rainbow trout, specially selected for extra high resistance to IPN\r\n	Genomikk mot IPN - markørassistert seleksjon for umiddelbar forbedring av IPN-status i regnbueørretoppdrett - Genomics against IPN - marker-assisted selection for immediate improvement of IPN status in rainbow trout farming	https://prosjektbanken.forskningsradet.no/en/project/FORISS/208338?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=HAVBRUKS-Havbruk%20-%20en%20n%C3%A6ring%20i%20vekst	\N	t	2021-06-17 20:14:36.559+02	f	\N	\N
	2008	100095	200	16	\N	\N	5954.00	300302	2007	Collection of organ material from broodstock - prescreening and virus analysis by\r\nspawning.\r\n1) Organ material (kidney) is collected from up to 60 individuals from the various\r\nfamily populations of broodstock. The tissue is transferred to RNAlater and\r\ntransport medium / glycerol for storage at -20 ° C. The analyzes include\r\nreal-time PCR and culture on cell culture. The prevalence is determined.\r\n2) Kidney samples, roe liquid and milk from spawning brood fish are collected\r\nrenal culture and RT ‐ PCR analysis of IPNV in kidney and egg fluid. The analysis\r\ncarried out quickly, so that it should be possible to incubate only roe as follows\r\nthe assay is virus-free. The purpose is to find out if the entry of only "virus"\r\nfree ”roe can reduce the risk of IPN outbreaks in the early fry phase.	IPN-virus hos stamfisk av regnbueørret - IPN virus in brood trout broodstock	https://www.fhf.no/prosjekter/prosjektbasen/552044/	\N	t	2022-08-01 09:50:25.371+02	f	\N	\N
5G-HEART	2022	13135	100	600	\N	\N	14322074.00	402150	2019	Fifth-generation cellular network technology, known as 5G, is vital for Europe to grow its vertical markets – in the fields of healthcare, transportation and food. It will boost job creation and exports. It will also result in improved health outcomes, safer roads and sustainable food production. As such, the EU-funded 5G-HEART project will focus on vital vertical use cases of healthcare, transport and aquaculture. Specifically, the project will validate pillcams for colon cancer screening. In transport, it will validate autonomous, assisted and remote driving and vehicle data services. In the food industry, it will focus on the 5G-transformation of the aquaculture sector. The consortium partners have proven know-how in 5G, vertical applications and prototyping.	A 5G boost for healthcare, transport and food	https://cordis.europa.eu/project/id/857034	\N	t	2022-06-22 15:34:06.489+02	f	\N	\N
	2020	15763	200	16	\N	\N	601347.00	401941	2016	Amoebic gill disease (AGD) is considered to constitute one of the major health challenges in salmonid farming regions. AGD is believed to be a multifactorial condition involving both environmental and biological factors, while knowledge gaps still remain on the potential role of other pathogens such as parasites, bacteria, and viruses in the development of the disease.Based on current knowledge and expertise within the consortium (GMIT, NUIG, UCD & Marine Institute), this project aims to develop preventative and curative practices as well as novel tools adapted to relevant life stages for cultured Atlantic salmon. These will include: characterization of genetic components associated with host response to infection and their correlation to resistance, proteomics and genomics (next generation sequencing) approaches for the identification of biomarkers, targeted therapies and reduction strategies. Findings from this project are expected to lead to significant impact on sustainable production in the Irish fish farming sector.	Amoebic Disease in Salmon	\N	\N	t	2021-07-01 15:48:04.909+02	f	\N	\N
	2011	12409	200	16	\N	\N	417070.00	301587	2007	Heart and skeletal muscle inflammation (HSMI) is a transmissible disease of viral aetiology affecting farmed Atlantic salmon. The disease appears to be spreading rapidly into new areas, and it is important to limit further spread. HSMI is characterized by severe inflammation in heart and red skeletal muscle. The pathogenesis is uncertain, but studies suggest that the disease process may start several months before clinical symptoms are observed. Characterization of the viral agent is ongoing; however there are at present no diagnostic methods available to detect the virus in diseased fish. The current lack of accurate diagnostic tools causes particular problems in distinguishing between HSMI, pancreas disease and cardiomyopathy syndrome in atypical cases and when concurrent disease outbreaks are suspected. In the present project we will attempt to develop direct and indirect antigen detection by immunohistochemistry, PCR and serology. These tools will further be used to study the pathogenesis of HSMI. We will particularly study the distribution of virus during disease progression, as well as characterize the inflammatory reaction. As HSMI is spreading quickly into new areas, it is also important to predict the potential of dispersion. A dispersal model for infectious salmon anaemia has recently been developed. This will form the basis of a similar model for HSMI. More accurate diagnostic methods, increased knowledge of pathogenesis and the ability to predict the spread of HSMI, may facilitate efficient surveillance and prevention of future HSMI outbreaks.	Heart and skeletal muscle inflammation (HSMI) in Atlantic salmon: diagnosis, pathogenesis and epidemiology	https://prosjektbanken.forskningsradet.no/en/project/FORISS/178950?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Britt+Bang+Jensen	\N	t	2021-07-07 22:48:18.497+02	f	\N	\N
	2009	12031	200	16	\N	\N	\N	301108	2006	Aquaculture requires large volumes of water and the size and production capacity of fish farms is in most places ultimately determined by access to water and geothermal heat. The objective of this project is to reduce water requirements in Arctic charr aquaculture. Through simple reuse of water we plan to reduce water requirements by 75% compared with standard reference values in Arctic char fish farms in Iceland. This will allow a corresponding increase in production from the same volume of water. Also, with increased reuse of water, it will be possible to maintain higher and more stable rearing environment in fish farms which gives improved growth rates of the fish.	Efficient rearing systems for Arctic charr	https://matis.is/skyrsla/betri-nyting-vatns-i-bleikjueldi-efficient-rearing-systems-for-arctic-charr/	\N	t	2022-08-22 14:28:47.298+02	f	\N	\N
	2009	13607	200	16	\N	\N	243000.00	301681	2005	Teleosts are unique among vertebrates regarding neural control of the adenohypophysis. The cells are directly innervated instead of receiving their input through a portal system. Furthermore, the distribution of the different cell types in the adenohypophysis in teleosts is highly regionalized, whereas the distribution is scattered in mammals. This organization of the pituitary in fish makes it possible to obtain fairly homogenous primary cultures of the different cell types. In contrast to mammals, teleosts have separate cells secreting FSH and LH. This suggests the possibility of a more finely tuned regulation of these hormones compared to mammals. So far there are no data on this, or on the general cell properties of the FSH and LH-secreting cells in teleosts. We want to combine molecular neuroendocrinology and electrophysiology to obtain a thorough understanding of the GnRH systems and the effects on the gonadotropes in the Atlantic cod (Gadus morhua). Since nothing is known about the GnRH systems or the electrophysiological properties of gonadotropes in cod, and teleost gonadotropes are only roughly characterized so far, basic experiments are needed. Different forms of GnRHs and GnRH-Rs found in Atlantic cod will be cloned by my collaborator, Finn-Ar ne Weltzien. He will in his project investigate their distribution in the brain and pituitary by in situ hybridization. The different components of the GnRH signaling pathway in cod gonadotropes will be isolated by different patch-clamp methods and Fura-2 microfluorometry in combination with different pharmacological regimes; the electrophysiological response, the Ca2+ signaling and the second messengers. These approaches will help to understand the differential role of different forms of GnRH during the pubertal activation in cod	Molecular and electrophysiological characterization of the GnRH systems in Atlantic cod	https://prosjektbanken.forskningsradet.no/en/project/FORISS/164759?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1050&TemaEmne.2=Klinisk+forskning	\N	t	2022-08-25 16:07:34.089+02	f	\N	\N
	2012	13691	200	16	\N	\N	1787418.00	301624	2009	The conflicts regarding use of the coastal zone and adjacent waters are increasing, internationally as well as nationally. In Norway, new activities like tourism and recreation, conservation, aquaculture and industrial activities related to energy production compete with traditional use of space and resources. As both industrial and recreational activities are becoming more space consuming, the potential for conflicts increases. To avoid confrontation between competing stakeholders, areas have to be allocated to specific use in a democratic, transparent, effective and orderly manner, allowing new activities to develop parallel to traditional use. However, weak traditions and mechanisms for coordination and integration may turn out to be a major problem. Through a systemic approach where the coastal socio-ecological system and the systems' social, economic and natural components are studied, this project aims to explore coordination and integration needs in coastal management. The insight will be applied in a process for development of best management practices in accordance with good governance principles. Acknowledging that there is no one size fits all-solution in coastal management, the project focuses on three specific areas in Norway; Trøndelagskysten, Vestfjorden and Altafjorden, all with high complexity regarding stakeholders, activities and conflict potential. Coastal management in these areas involves aspects of environmental, social and economic character, and opens for an inter-disciplinary, co mparative study where social scientists, economists, biologists and technologists collaborate. The project consists of 5 parallel work packages (1-5), followed by one applied WP 6 based on the insights from the other five. One of the WPs is a PhD-project. The project is undertaken in a partnership between the Norwegian College of Fishery Science and NTNU/SINTEF with 8 other collaborating institutes.	Integrated coastal area management - Working out a framework for sustainable development	https://prosjektbanken.forskningsradet.no/en/project/FORISS/192429?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=CCS+-+fangst	\N	t	2021-06-18 10:57:32.352+02	f	\N	\N
InNoVacc	2013	12406	200	16	\N	\N	3927849.00	301615	2008	On the Norwegian side in InNoVacc we have focused on experimental immunization and load tests with pancreas disease virus ( SAV ) , ISA virus and testing of various adjuvants ( CpG , polyI : C ) and vector vaccines to get a good stimulation of the innate immune response , and minimizing side effects in salmon. We have worked to make viral vaccines for fish more effective by measuring the expression of genes related to immune response. Characterization of the virus that causes heart and skeletal muscle inflammation , Piscint reovirus ( PRV ) has been a work that has been added. We have worked to develop the replication machinery of SAV for use as a vector to introduce the vaccine antigens in fish, and this has been very successful for use against the ISA and will be tested for several other viruses. We have characterized regulatory proteins of the ISA virus carrying the virus proteins into and out of the nucleus , and found the ISA virus protein that counteracts cellular RNA interference. We have identified and characterized dendritic cells ( DC) in Atlantic salmon . These are cells which are known as professional antigen presenting cells, thus of considerable potential importance for the efficacy of vaccines. There have been efforts to describe IgT , one immunoglobulin in fish seems to have special significance for mucosal surfaces. Furthermore, the mucous membranes in the intestines of salmon were morphologically characterized and accumulation of lymphoid cells in the gills of salmon has been described in more detail.. On the Indian side has immune stimulation against White spot disease virus ( WSSV ) in shrimp been central. Shrimps lack an acquired immune response and therefore is not a classical vaccination in which one first induces an immune response using viral antigens , and then this response is memorized and revived and enhanced when the animal comes into contact with the relevant virus. Shrimp do not have this ability to " remember" the antigen. Methods have therefore been providing shrimp antigens that remain on mucosal surfaces is the gateway for WSSV thus compete with viruses for admission into cells and / or stimulate the innate immune response of shrimp so they will be generally better equipped to withstand against a viral infection . During this work we found several similarities between the immune response in shrimp and salmon and become aware that it is not always beneficial to use mammalian immunology as a template for the salmon's response. Aquaculture is an explicit priority in India, both domestic food production and export product (shrimp ). There are many similarities with the Norwegian salmon farming in terms of the degree of industrialization, the need for biosecurity measures , controlling the movement of live animals , quality of intake water , production of pathogen- fry. Norway have much to contribute in research , technology , equipment , disease control , disease control, and management . Good knowledge and confidence is a prerequisite for achieving such cooperation to work.	Indo-Norway platform for developing candidate vaccines to invertebrate, piscine and avian species	https://prosjektbanken.forskningsradet.no/en/project/FORISS/183196?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=NORGES+VETERIN%C3%86RH%C3%98GSKOLE	\N	t	2021-07-07 22:49:32.021+02	f	\N	\N
Mercury contaminated fish at the wreck of U-864	\N	12242	200	16	\N	\N	\N	200016	2010	The submarine U864 were sunk by a torpedo in 1945. It was later known that it had a cargo of probably 70 tons of mercury. Sediments near the wreck are shown to be heavily contaminated by mercury. Since the finding of the wreck in 2003 a program of monitoring seafood in the vicinity of the sunken submarine has been developed. Presently, three stations south of, at the site and north of the submarine is sampled for ambient seafood species, which has shown to be crab and tusk. Even though the mercury levels in brown meat of crab is slightly higher that for other stations it is far below the EU limit of 0,5 mg Hg/kg. Further, concentrations of mercury in fillet of tusk (Brome brome) and claw meat of crab (Cancer pagers) also show relatively low levels of mercury  compared to the maximum level of these seafood given by EU. Sediments near the wreck are shown to be heavily contaminated by mercury. Concentrations of mercury in fillet of tusk (Brosme brosme) and claw meat of crab (Cancer pagurus) show relatively low levels of mercury  compared to the maximum level of these seafood given by EU.	Mercury content in fish and other seafood at the wreck of U-864 west of Fedje	\N	\N	t	2022-07-29 12:18:19.86+02	f	\N	\N
	2012	12407	200	16	\N	\N	496471.00	301639	2010	A new type of floating collar for breeding cages will be developed. Instead of the traditional PE cages which consist of 2 or more standard pipe profiles held together with clamps every 2-3 meters, a single oval shaped pipe profile shall be developed. This pro filet must be foam-filled, ie with varying density. The foam filling shall take place in the extrusion process itself and replace the use of the polystyrene in the pipes which makes the system sink-proof.\r\nFoam-filled tubes:\r\nAn injection technique for foam filling of small pipes will be developed at Boralis Innovation A / S's research laboratory in Linz, Austria. This involves adapting the granules for the process itself.\r\nIn this context, mathematical models will be developed that enable analyzes of this type of profile. Mechanical properties will be significantly different from standard pipe profiles.\r\nFoam-filled full-scale round pipes will then be produced at Helgeland Plast, Mo i Rana.\r\nOval pipe profiles.\r\nA production line, extruder line, will be developed for oval pipe profiles at Helgeland Plast. This involves a complete rebuild of the entire process line, extruder unit, nozzle section, cooling and cutting line. Oval, non-circular profiles are not built to date.\r\nAll welding equipment is today adapted to standard pipe profiles. Therefore, completely new welding machines must be developed for mounting complete cages on site. Solid and oval profiles involve the development of new clamping units and planing mechanisms on these machines. Likewise, there will be a need to weld the pipes together at fixed angles in order to be able to produce polygonal cage units.\r\nThe mechanical properties of the profiles must be studied thoroughly. They are not covered by current industry standards. There will therefore be a need to develop mathematical models that describe the mechanical properties in connection with the development of prototypes.\r\nIn the project, at least cages with at least 2 different cross-sectional profiles will be tested.	"Klammerløs og skumfylt PE-merd -  Staple-free and foam-filled PE cage"	https://prosjektbanken.forskningsradet.no/en/project/FORISS/200847?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Egil+Lien	\N	t	2022-08-25 14:47:39.02+02	f	\N	\N
	2012	13460	200	16	\N	\N	438285.00	301813	2008	We propose to investigate, using functional genomics, the relationship between well-known immunostimulants, activation and function of salmon phagocytic cells. The new input to fish immunology is the use of isolated specific cell populations, especially n eutrophils, a salmonid cell line and phagocytic B-cells. Initially, a global approach using microarray technologies will be pursued in the search for immune related genes induced after immunostimulation of salmon phagocytic cells. A selection of genes wil l be made and specific gene expression profiles induced by different immunostimulants and phagocytosis will be verified by real-time PCR. Following immune stimulation central cell functions will be verified by approved methods, the most central comprising flow cytometry and microscopy. Throughout, we will study isolated and defined phagocytic cell populations including neutrophils, head kidney macrophages, B-cells and a salmonid phagocytic cell line expressing a cell surface marker for dendritic cells. Th is enables us to combine immune gene expression studies with functional phagocyte responses, elucidating potential relationships between expression profiles and specific cell functions. Scientific contribution and relevance: Fish phagocytic cells are a p owerful tool for studies of genes and cellular activities, and due to evolutionary distance between species there are possible differences from similar human and animal cells. This is underlined by the recent findings of phagocytic B-cells in fish and up- regulation of MHC II in granulocytes, suggesting differences in responses to pathogens and vaccines. The phagocytic professional antigen presenting cells are the crucial link between native and adaptive immunresponses being central in T-cell activation. T he lack of basic knowledge on fish immune cell functions is one of the major obstacles in fish health for rational design of vaccines and use of immunostimulants, especially for intracellular pathogens and viruses.	Studies of salmon phagocytic cells - key cells in cellular immune responses	https://prosjektbanken.forskningsradet.no/project/FORISS/184633?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4260&TemaEmne.1=LTP2+Styrket+konkurransekraft+og+innovasjonsevne	\N	t	2021-06-28 10:06:36.801+02	f	\N	\N
	\N	12845	200	16	\N	\N	33959.00	301433	2008	Evaluation of fish and sea environmental contamination in the Zatoka Gdańska (Gdansk Bay) with aromatic multiple-ring hydrocarbons.	Use of aromatic multiple-ring hydrocarbon metabolites as indicators of fish and sea environmental contamination with aromatic multiple-ring hydrocarbons	\N	\N	t	2021-06-11 13:32:12.201+02	f	\N	\N
PR 192	2003	11565	200	16	\N	\N	\N	301021	2001	The Project "Guidelines for sustainable mariculture", was carried out by ICRAM (today ISPRA) funded by the Italian Ministry of Environment in order to provide national guidelines to regulate Italian aquaculture activities as requested by art.37 of National Law D.Lgs 152/99.	Linee guida per la maricoltura sostenibile - Proposta per la definizione di criteri per ridurre l'impatto ambientale della maricoltura in gabbie - Guidelines for sustainable mariculture - Proposal for the establishment of criteria for reducing the environmental impact of cages mariculture	\N	\N	t	2022-08-04 17:51:44.984+02	f	\N	\N
SUPREME	2018	10666	100	706	\N	\N	2500000.00	401650	2017	SUPREME project involves public authorities in charge of MSP, as designated by the Governs of four MS (GR, HR, IT and SL), and the UNEP/MAP Barcelona Convention. SUPREME will focus on two key objectives, stated in the call for proposals: 1. To supporting the implementation of Maritime Spatial Planning in EU Member States 2. To launch and carry out concrete and cross-border MSP initiative between Member States. SUPREME will address these two key objectives through a variety of tools and considering the ecosystem based approach. The Initial Assessment (C1.1) will include i) a basin scale analysis strongly MSP oriented ii) a region-wide coherence analysis, based on the Barcelona Convention and its Protocols iii) a conceptual methodology for transboundary MSP aspects. In order to develop a cooperation on MSP (C1.2), i) common objectives at sea level basin will be examined and ii) a mechanism for an operational networking will be proposed. For a specific Support for Member States' implementation of MSP (C1.3), a careful analysis and practical actions are foreseen on the following issues: i) Spatial demands for maritime sectors and related cumulative impacts (C1.3.1); ii) Data and information requirements for MSP (C1.3.2); iii) Tools and methods supporting MSP (C1.3.3); iv) Stakeholders involvement and participation (C1.3.4); v) Definition of the most appropriate geographical scale for MSP plans (C1.3.5); vi) Coordination of sectorial policies (C1.3.6); vii) Land – sea interactions and relationships with ICZM (C1.3.7). Five case-study areas will be considered and better focused at project inception. (C1.3.8): 1 Northern Adriatic; 2 Dubrovnik-Neretva County; 3 Slovenian coast 4 North-Eastern Ionian; #5 Aegean. Finally, specific criteria and indicators will be developed to evaluate the MSP process at different scales and at different stages (C 1.4). The Project will be addressed by a Steering Committee participated by the highest national Authorities and the EC (C2.1), while a Project Group will assure the technical coordination of the activities (C2.2). A Panel will be identified for having a direct involvement of major stakeholders (C2.3). The Coordinator will assure a correct management of the Project schedule, including reports (C2.4) and the communication flow (C2.5). A Communication Plan (CP) will be developed and it will be updated every 6 months (C3). Various diffusion activities are already foreseen. Some activities will be performed in co-operation with the twin West Med project, also for supporting a coherent “Mediterranean approach to MSP”.	SUpporting maritime spatial Planning in the Eastern Mediterranean	http://www.msp-supreme.eu/	\N	t	2022-06-28 12:04:14.175+02	f	\N	\N
	2017	10006	200	16	\N	\N	514590.00	401469	2016	The aim of this project is to use a dispersion model to calculate the influence area from aquaculture farms with respect to organic waste and salmon lice.\r\nThe numerical model that today is used to calculatethe dispersal of salmon lice, both for scientific and advisory purposes, can be expanded to track organic waste from selected farm sites, but does not include realistically resuspension, breakage and decay of organic particles, nor biomineralisation of organic particles. By including these parameters and differentiating between different bottom types (hard, mixed and soft substrates) the model will be able to generate more realistic predictions of the distribution and accumulation of organic matter that potentially contains therapeutic chemicals and terrestrial sorced fatty acids.\r\nAs the model is generic and can be used for any fjord/area along the Norwegian coastline it will be used to simulate dispersion from multiple farms in an area. Convergence zones with strong impact of aquaculture will be mapped, both with respect to organic matter and salmon lice. By comparing the model output to observations retrieved in existing projects the importance of the convergence areas will be evaluate	Validation of geographical influence of aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/254860?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.1=Ukjent+Fylke&source=FORISS&projectId=313004	\N	t	2022-09-14 12:20:54.093+02	f	\N	\N
BLUETEETH	2019	13452	300	702	\N	\N	1005000.00	402135	2017	Natural origin polymers from algae and arthropods can be obtained  in large scale, and a great effort has been paid to find applications  for such high - added value materials. Periodontal disease is  frequent  in humans and constitutes, together with dental caries, the principal  cause of tooth loss in adults. Currently, one of the available  treatment strategies for periodontal disease comprises the use of  non - resorbable or resorbable membranes as barrie r membranes for  guided tissue/bone regeneration (GTR/GBR). Such membranes will  act as a physical barrier to protect the defect site and to prevent soft  tissue to reach the injured area, as well as “guide” the bone  regeneration process. Several synthetic an d natural membranes are  currently being used for GTR/GBR to improve periodontal  regeneration but, so far, complete regeneration has not yet been  reported. In this concern, BLUETEETH intends to create a  pioneering and innovative biocompatible and bioresorba ble free - standing (FS) multilayered membrane that would address the  limitations of the current ones, in terms of regeneration potential, by  promoting an effective GTR/GBR to treat periodontal disease. Such  multilayered membrane will have a special design a nd composition,  thus allowing the spatiotemporal control of several parameters,  includ ing  biocompatibility, biodegradability, mechanical  performance, bioactivity and bioadhesion.  This project attempt s to  develop the entire pipeline, bridging the isolation  of the marine raw  materials up to the final device, with expected improved medical  performance and technical characteristics suitable to accelerate  market entry	Marine Origin Biopolymers as Innovative Building Blocks from the Sea for the Development of Bioresorbable Multilayered Membranes for Guided Bone Regeneration	www.marinebiotech.eu/blueteeth	\N	t	2022-06-22 12:50:32.532+02	f	\N	\N
FISHCOM	2022	13607	200	16	\N	\N	753898.00	401970	2018	FISHCOM aims to better our understanding of human behavior under threat of exogenous versus endogenous sudden shifts. The interviews and surveys, subproject: "Classifying decision-making in complex environments: the role of ecological knowledge in marine fishers", contribute to FISHCOM by assessing the variation in ecological understanding among Arctic cod fishers and associated perceived pressures that influence regulation compliance.	Addressing uncertainty in FISHeries management in a zooplankton-fish COMmunity under human-induced perturbations	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280467?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Marint+naturmangfold%2C+%C3%B8kosystemer+og+%C3%B8kosystemtjenester&source=FORISS&projectId=274258	\N	t	2022-09-26 11:04:27.217+02	f	\N	\N
	2010	12409	200	16	\N	\N	1241263.00	301610	2006	The goal of the National Veterinary Institute (NVI) is deliver decision support of good quality for decisions made within the area of animal health and welfare and food safety. According to the political signals and the needs seen, the NVI will intensifythe work on preparedness related to all items for which it is esponsible; diagnostics, disease knowledge, epidemiology and risk assessments. To develop knowledge and competence for improvement of the preparedness and as a basis for the decision support to be given within the area fromearth and fjord to table. The projects incorporated are entitled 1 The importance of the bacteria in the Mycobacterium avium complex for human and animal health in Norway. 2 How can the risk for introduction of Campylobacter in broiler flocks be reduced? 3 Penicillium-toxins in food and feed 4 Characterising the inflammation response in cod Four PhD's and some part-time reaserchers will be resposible for the research activity. Project will be oriented towards preparedness in various areas of which NVI is responsible	Improving preparedness through research	https://prosjektbanken.forskningsradet.no/en/project/FORISS/173498?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Organisasjon.2=Ukjent+Kategori&source=FORISS&projectId=276025	\N	t	2021-06-18 10:26:38.822+02	f	\N	\N
PenProf	2013	100079	200	16	\N	\N	227470.00	301670	2012	\N	Assessing size and biomass in aquaculture pens with a new acoustic-optic pen profiler	\N	\N	t	2021-06-18 14:43:02.736+02	f	\N	\N
	2009	12533	200	16	\N	\N	357484.00	301586	2006	The principal objectives of the project are to characterise the HSMI virus at the molecular level, and to investigate the possibility of preventing HSMI by vaccination. As part of this, the infection in the host will also be studied at the cellular and molecular level. Sub-goals: (1) Clone and sequence proteins expressed by the HSMI virus; (2) Investigate different expression systems for the cloned HSMI virus proteins; (3) Establish improved virus cultivation methods and a reliable challenge model; (4) Characterise the development of disease and immune responses to experimental infection; (5) Study the efficacy of experimental vaccine preparations.	Heart and skeletal muscle inflammation (HSMI) - molecular characterisation of the virus and vaccine development	https://prosjektbanken.forskningsradet.no/en/project/FORISS/176975?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=8760&LTP.1=LTP2+Muliggj%C3%B8rende+og+industrielle+teknologier	\N	t	2021-06-17 20:33:14.856+02	f	\N	\N
	2013	13460	200	16	\N	\N	\N	301614	2012	Genetic methods are important tools for identifying population structure, and hence form an important part of modern schemes for management of marine resources. Traditional analysis techniques are typically based on a measure of differences in allele frequencies between sub-areas, and may have low power to detect recent changes in population structure. We will develop individual based methods, which have the potential to provide information about contemporary population structure and animal abundance. The idea is to use forensic and statistical methods to infer relatedness between individuals based on their DNA-profiles. High precision DNA-profiles are currently becoming available for a large number of wildlife species and populations. The performance of individual based methods will be measured in a simulation framework, and the methods will also be applied to data on minke whales and wild salmon	Individual based statistical methods for dna-profiles with application to management of marine resources	https://prosjektbanken.forskningsradet.no/project/FORISS/215867?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.2=Fiskeri	\N	t	2021-06-18 10:43:21.721+02	f	\N	\N
SALMODIS	2013	12913	200	16	\N	\N	1445073.00	301820	2011	The objective of the SALMODIS research project is to improve the scientific basis for decision-making related to regulations and intervention strategies for disease control in the salmon farming industry. It will support government and industry in evaluating constraints and cost-effectiveness of strategies with regard to their effects on economic, environmental and social dimensions. Fish diseases present short- and long-term challenges to the sustainability of the aquaculture industry and the community as a whole. Sea lice alone cost the global industry 300 million EUR per year. In addition to these economic influences, diseases, directly or indirectly, affect ecological and social sustainability issues. Authorities, industry, and other stakeholders acknowledge the urgent need to address diseases through more proactive and coordinated control strategies.The SALMODIS-project is based on a broad and existing platform of knowledge, integrating research partners as well as major industry actors, covering social sciences, epidemiology, biology, economics, and enabling technologies to address the problem from a holistic, long-term perspective. The project requires a novel and thorough integration, which will be organised in three work packages that contribute toward the unification of sustainability dimensions and stakeholder interests with knowledge domains and models. WP 1 will develop methods to evaluate cost-effectiveness and trade-offs with respect to the impacts of disease control. WP 2 deals with the aspects of model integration and coordination required to use models from multiple domains. Two historic disease cases, covering sea lice and Pancreas Disease, will be explored. WP 3 focuses on combining results from WP1 and WP2 into decision support tools addressing a strategic level, enabling forecasts and scenario evaluation.The SALMODIS-project will result in significant contributions towards a future-oriented knowledge based management of salmon farming.\r\n\r\nGoals:\r\nTo address the following research questions:\r\n• What are the constraints and options for sustainable disease control in salmon farming?\r\n• Which disease control strategies are the most cost-effective in the short- and long-term, with regard to their impacts on disease epidemiology, economics, environment and social sustainability?\r\n• To what extent can integrated models of disease control be leveraged to support both short- and long-term sustainable decision making for the aquaculture sector based on production, economic, environmental, and social dimensions to enhance sustainability in the sector?\r\nIn Norwegian:\r\nTo improve the decision-making basis for regulatory and intervention strategies for disease control in salmon farming.\r\nSub-goals\r\n• To develop knowledge and methods for evaluating and comparing framework conditions and cost-effectiveness of disease control strategies with regard to sustainability dimensions and various stakeholders.\r\n• To develop tools and methods for integrating interdisciplinary knowledge to model disease epidemiology with direct and indirect socio-economic effects.\r\n• To develop tools and methods to make results from integrated models and other knowledge available to decision-makers, to support both tactical responses to existing situations and strategic preventive disease control.	Sustainable disease control strategies in salmon farming; decision support integrating economic, environmental and social dimensions	https://www.fhf.no/prosjekter/prosjektbasen/900590/	\N	t	2022-08-26 16:14:18.494+02	f	\N	\N
	2008	11086	300	703	\N	\N	\N	301984	2006	This project examines whitefish product quality, its health-promoting characteristics and the markets for it. Whitefish of different origin (i.e. farmed domestic, wild domestic and imported) will be studied from the following standpoints: Seasonal variation in quality; The effect of frozen storage on the quality of whitefish; Suitability of raw materials for added-value processing, i.e. hot-smoking; Whitefish supply.	Quality of European whitefish in the supply chain	\N	\N	t	2021-06-29 09:41:09.183+02	f	\N	\N
	2013	12395	200	16	\N	\N	705037.00	301623	2009	The present project will evaluate potential growth and health promoting compounds present in marine raw materials that are absent in plant protein sources. Most work on fish meal replacement has focused on essential amino acids and lipids, minerals and antinutritional compounds in plant protein sources. Work carried out by Nofima in Bergen has strongly indicated that marine and vegetable protein sources also vary widely in other small nitrogen containing components or nutrients, which seem to affect fis h growth and health and most likely also fish as health promoting food for humans. - This project will trace and as far as possible identify the feed intake, growth and health promoting bioactive compounds in marine protein sources and study their physio logical implications especially for the functional performance of the salmon intestine. By identification of the essential factors for optimal fish performance, the aquaculture feed industry may optimize for these components in available marine resources or find alternative sources to replace them. The identification of the low molecular weight bioactive compounds will be reached by sequential fractionation of variable types of fish raw material and by-products from the filleting industry. The biological effects of the various fractions will be tested in feeding experiment with salmon. - The experimental work will be important to sustain global growth in aquaculture due to better utilization of marine raw materials and further to support ethical issues i n fish farming and improve the environment by better utilization of aquatic feed.	Innovative use of bioactive marine ingredients as a strategy to sustain growth and health of Atlantic salmon and to improve flesh quality	https://prosjektbanken.forskningsradet.no/project/FORISS/190043?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&Organisasjon.3=NOFIMA+AS&source=EU&projectId=685778	\N	t	2021-06-18 10:56:06.693+02	f	\N	\N
	2018	12395	200	16	\N	\N	217650.00	401470	2016	The main purpose with new smart integrated sensor technology made by the combination of biotechnology, nanotechnology, information and communications technology is to secure optimal research possibilities and automatic on-line molecular control of health within aquaculture systems. This innovative Norwegian technology will not only secure socially, economically and environmentally sustainable growth in the Norwegian aquaculture industry, but it will allow for the rapid increase in the production of new species lower in the food chain. This Norwegian point-of-care nucleic acid diagnostics (POCNAD) that has been developed, supported by a number of NFR and EC projects, is ready to be further developed and explored in order to generate more knowledge, research data and sustainable operations generating and using automatic on-line good fish health and welfare related technology.\r\nThe production potential of Atlantic salmon in Norway and USA is influenced by a large number of variables that may be best controlled if it is possible to follow a representative enough samples collected randomly from fish that are still alive inside the production plant. The most optimal or objective way to follow stress or well-being of a fish is to be able to automatically analyze in-vitro different molecular changes within representative samples. These samples may be evaluated one by one or it may be pooled together from several fish followed an automatic random collection of samples. This may secure a more sustainable use of this kind of technology. 	Develop an automatic on-line molecular monitoring and treatment system to secure healthy fish within closed containment aquaculture systems	https://prosjektbanken.forskningsradet.no/project/FORISS/254862?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	t	2022-09-15 09:39:39.084+02	f	\N	\N
CIGUALERT	2015	1009762	100	600	\N	\N	71429.00	402243	2015	The worldwide most common type of marine foodborne intoxications is Ciguatera Fish Poisoning (CFP) caused by the consumption of fish contaminated with ciguatoxins (CTXs).It is estimated that affects up to 500,000 persons poisoned, annually. Only in USA it is estimated economic losses of up to 82 million $/year from HAB, related mainly to commercial fisheries impact (37%) and public health costs (45%). CIGUALERT project will be focused on the commercialization of analytical standards able to substitute current and unspecific unique mouse bioassays method for the detection of marine CTXs in fishery products for a specific, reliable and rapid chromatographic analytic method, allowing the quantification of CTXs content. Then the benefits of CIGUALERT are not only economic, but also social and environmental, including the following ones: - Reduce the population affected annually by CFP. - Reduce animal testing - Provide a reliable method 5 times faster - Accomplish the legislation with a reliable method. Increase CTX’s controls in European imported fish to guarantee the total absence of CTXs and increase controls at international level. Total global market for CTX detection in the Fishery Sector has been estimated in 1,2 billion €. The commercial objectives of CIGUALERT have a clear focus in Reference laboratories, private laboratories, food industry, research centers and universities. Main identified segment market is Public Health Inspection Laboratories for the introduction of the new product. Major goal in Phase 1 is to develop a business and a practical viability plan, including the assessment of the cost-effectiveness and exploitation potential. Then, the next step for Phase 2 will be to increase the characteristics of the product to adapt it to the commercial needs.	Reference standards for a specific, reliable and early detection of the marine toxins that causes ciguatera disease	https://cordis.europa.eu/project/id/684290	\N	t	2022-06-23 13:24:46.004+02	f	\N	\N
	2020	10006	200	16	\N	\N	1044600.00	401472	2016	With the increasing incidence of unwanted pubertal development in male Atlantic salmon post-smolts raised in new production systems, it is crucial to understand the physiological mechanisms triggering this development, in order to gain knowledge on how to avoid entrance into precocious puberty. This knowledge can serve as a resource for sustainable salmon farming, aiding in the development of best practice knowledge for preventing early puberty in new production systems. Previous work in fish identified the pituitary hormone, follicle-stimulating hormone (Fsh), as the major factor triggering entry into and completion of puberty. Detailed knowledge about the regulation of Fsh synthesis and secretion is therefore of decisive relevance for understanding the regulation of puberty, but is rather fragmentary in fish. The proposed project combines recent methodological developments (e.g. availability of clonal salmon lines; deep sequencing of coding and non-coding [pituitary] RNAs in the context of the recently published, annotated salmon genome) to make significant progress in studies on the epigenetic, transcriptional and post-transcriptional control of Fsh production and release. The data obtained will be highly relevant for salmon production biology and of high scientific quality, by providing both, practically relevant and scientifically original information on the biological basis of the plasticity of Atlantic salmon reproductive physiology.	Understanding postsmolt maturation in Atlantic salmon in the context of new, closed production systems	https://prosjektbanken.forskningsradet.no/project/FORISS/254870?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&TemaEmne.2=Energi+-+Politikk+og+forvaltning&source=EU&projectId=731084	\N	t	2022-09-15 10:08:20.757+02	f	\N	\N
AquaVlan	2012	13810	100	10	\N	\N	4028121.00	402176	2009	The Aqua-VLAN project aimed to build the foundations for an economically, socially and environmentally sustainable aquaculture sector within the border region. It specifically focused on the sustainable cultivation of shellfish, fish and the cultivation of saline vegetables in the border region of Flanders-Netherlands. The training of entrepreneurs and other stakeholders in aquaculture was also an objective of this project. The project partners were universities, colleges and pilot centers. Thanks to the cross-border approach and cooperation of Dutch and Flemish colleges, universities and companies, progress has been made in various sustainable cultivation techniques. For example, positive results were achieved in combining greenhouse horticulture and the cultivation of fish. Residual energy from the greenhouses is used to heat the basins in which the fish is produced and, for example, tomatoes are grown in those basins. The project also succeeded in the sustainable farming of two fish species, the Omega perch and the Yellow Tail Kingfish. This by taking into account an optimal use of energy, fish food and water. In addition to sustainable fish farming, work was also done on the optimization of the cultivation of saline vegetables such as samphire. The project also realized significant investments in research infrastructure; a shellfish hatchery was set up at the University of Ghent and a 'Sealab' laboratory at the Hogeschool Zeeland, located in Vlissingen, where a great deal of future research into sustainable fish and shellfish farming can be set up. In total, nine different partners from Flanders and the Netherlands collaborated on this project, thereby laying the foundations – both in terms of knowledge and infrastructure – for an economically, socially and ecologically sustainable aquaculture sector in the border region.	AquaVlan	https://www.wur.nl/nl/Onderzoek-Resultaten/projecten/aquavlan.htm	\N	t	2022-06-22 12:55:15.187+02	f	\N	\N
	2016	17693	200	16	\N	\N	31560.00	401478	2016	Norwegian salmonid aquaculture has a comparatively low carbon footprint, but is still by sheer volume a significant contributor in Norway. The newly discovered mechanism of solid inorganic carbon excretion by teleost fish may constitute a significant carbon sink/storage mechanism that may reduce the overall carbon footprint of the industry. Transfer to production technology that is overall more sustainable may be facilitated by increased inorganic carbon storage in such systems. We aim at adressing this emerging issue by performing theoretical calculations of current carbon storage effect of Norwegian aquaculture production, and calculate the potential increased carbon storage obtained by implementing new production technology. International collaboration with leading scientists within the field of physiology and climate will ensure quality of the deliverables, witch in addition to acientific papares and technical reports on the calculations will include a reasarch application adressing mechanisms, methodology for quantification and the effects of other environmental parameters on the process	Solid inorganic carbonate excretion in salmonid aquaculture; implications for carbon footprint and production technology shifts.	https://prosjektbanken.forskningsradet.no/project/FORISS/254891?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	t	2022-09-15 10:46:12.362+02	f	\N	\N
HITS	2009	12913	200	16	\N	\N	1716758.00	301629	2007	Specify tools and routines for safe approach and operations develop information services for local sailing conditions Demonstrate use of dynamic positioning systems Adapt AIS for electronic tagging of aquaculture plants and vessels Describe responsibilities and routines for safety systems Results: Enhanced safety for humans, environment and values Reduced risk for escape of fish Efficient logistics and fleet management.\r\n\r\nGoal:\r\nDevelop decision support tools for safe and efficient transport operations at aquaculture plant.	Intelligente transportsystemer i havbruk - Intelligent transport systems in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/182586?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=NEIKER-INSTITUTO+VASCO+DE+INVESTIGACION+Y+DESARROLLO+AGRARIO+SA	\N	t	2022-08-25 14:31:59.809+02	f	\N	\N
	2013	13460	200	16	\N	\N	276500.00	301856	2008	A new species of Francisella (F. piscicida), causing mortality in farmed cod (Gadus morhua), was isolated autumn 2004 from farmed cod in Rogaland. In 2005 this bacterium was isolated from several cod farms in Rogaland, Hordaland, Møre og Romsdal, Nordland and Denmark and from Atlantic salmon in Rogaland. A closely related bacterium has also been isolated from tilapia and isaki in Taiwan and Japan and from salmon in Chile. F. piscicida is closely related to another aquatic member of this genus, F. philomiragia; which may cause human diseases. However, biochemical and genetic characteristics clearly shows that the bacterium isolated from cod, F. piscicida, is a distinct species and not a subspecies of F. philomiragia. F. piscicida is known to replicate in both salmon and cod, it may survive for more than a year outside the host. The optimal temperature for replication of F. piscicida is 20 ºC, which is much higher than the optimal temperature for the welfare of cod. This bacterium has emerged as one of the most serious pathogens affecting cod production in Norway. Hence, there is a strong need for fast, specific and sensitive diagnostic tools that can be used for diagnosis of disease and screening of possible carriers. It is also of vital importance to identify natural and farmed reservoirs for F. piscicida and to identify the major transmission routes (vectors, horizontal and transgenerational routes). It is also important, for future production of cod in western Norway that information is obtained about the effects of temperature on cod during infection with F.piscicida	Transmission and reservoirs of Francisella piscicida. Implications for wild and farmed cod	https://prosjektbanken.forskningsradet.no/en/project/FORISS/185257?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&Departement=Fiskeri-+og+kystdepartementet&source=FORISS&projectId=174893	\N	t	2022-09-02 10:23:25.753+02	f	\N	\N
ATTRAFISK	2013	100081	200	16	\N	\N	\N	301708	2012	This project focused on different ways to meet the consumer demand for attractive fish products particularly as spreads.	Attraktive bearbeidede fiskeprodukter - Attractive processed fish products	https://prosjektbanken.forskningsradet.no/en/project/FORISS/219195?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Linda%20Granlund	\N	t	2021-06-22 11:40:27.069+02	f	\N	\N
	2007	12912	200	16	\N	\N	\N	300289	2007	An ever-increasing part of the Norwegian fisheries' total catch volume is taken by the year-round fleet. These are fishing boats that are out in the field from a few days and up to several months in a row.The crew must necessarily live on board. Over time, various health problems have been reported such as perceived to be related to stays in cabins on such boats. For example, described chronically colds and major problems in maintaining a stable temperature in the cabins. Consequently, this is not conditions related to the actual work on board. The symptoms are experienced to disappear when staying on country and then re-enroll when a new work period  The overall environmental aspect also includes the psychosocial environment and the aesthetic environment. It is consequently one\r\na large number of individual factors that individually or together can cause various health problems.\r\nThe fishing team at Teknologiforum has chosen to address the suggested issue to clarify\r\nwhether poor indoor climate is a real problem on board some fishing boats, and if so, try\r\nto identify the causes.	Inneklima om bord i fiskefartøy forprosjekt - Indoor climate on board fishing vessels preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/321044/	\N	t	2022-08-01 09:22:59.043+02	f	\N	\N
BLUEMED	2021	12262	100	600	\N	\N	2998000.00	401648	2016	The BLUEMED Project is a Coordination and Support Action for the exploitation of the BLUEMED Research and Innovation Initiative for blue jobs and growth in the Mediterranean area, with particular reference to the implementation of the BLUEMED Strategic Research and Innovation Agenda (SRIA). The ultimate objective is to support the activation of sustainable ‘blue’ innovation and growth, by fostering integration of knowledge and efforts of relevant stakeholders from EU Member States of the Mediterranean Basin, and then among these, other EU and non-EU Countries. To this end, the project will set the scene for the effective coordination of marine and maritime research and innovation activities in the long term. In particular, the Work Package 2 will consolidate the BLUEMED SRIA, develop the BLUEMED Implementation Plan, and promote joint implementation.\r\nFour dedicated working Platforms on knowledge, economy, technology, and policy will be set up to allow representatives from research, private sector, public administration, and civil society to work together, pivoting on identified key players of these sectors at national level. The Work Package 3 will address relevant framework conditions for efficiently implementing actions, including indicators and assessment methodologies, and key enabling factors such as research infrastructures, data policies, and human resources. Feasibility studies on specific priorities will be developed by the Start-up Actions under Work Package 4. The Work Package 5 will be finally devoted to enlarge the participation to non-EU countries, through connection with project and other suitable activities for promoting the BLUEMED concept and involve all countries in the perspective of a global Mediterranean. The coordination and management of the project, the functioning of the governance as well as communication and dissemination activities will be carried out within Work Package 1.	BLUEMED Initiative: Coordination of marine and maritime research and innovation activities in the Mediterranean	http://www.bluemed-initiative.eu/	\N	t	2022-06-28 12:07:11.557+02	f	\N	\N
	2010	13460	200	16	\N	\N	258170.00	301636	2005	"Norwegian salmon farming is significantly affected by diseases with unclear causal factors, which pushes the industry's small profit margins in a negative direction. This group of diseases includes cardiac myopathy syndrome (CMS), haemorrhagic smolt syndrome (HSS) and myocardial infarction (HSMB). The losses associated with these diseases range from less than 1% (HSS) and up to 70% (CMS). It has also been shown that even though HSMB only gives up to 10% mortality in production facilities, 100% of the population in the facility may be affected by the disease. Preliminary studies at our laboratory indicate that all three diseases can be caused by viruses and a number of viruses from salmon with these diseases have been detected by transmission electron microscopy. However, it is not clear if there is a causal link between these viruses and the diseases themselves. However, CMS and HSMB can be transmitted in infection trials on fresh salmon.\r\nToday's diagnostics (based on clinical signs and histology) can only detect terminally ill individuals (not carriers), and that CMS can be a collective term for a number of diseases (where, among other things, salmon pancreatic disease virus, SPDV, may be involved.). Future prevention and control of CMS and HSMB presupposes better knowledge of causation and transmission mechanisms, both of which presuppose specific and sensitive diagnostic tools, ie that agents can be identified. Furthermore, knowledge of the genome from the various agents will be a prerequisite for the development of vaccines. The main goal of the project is therefore to identify and characterize (morphological and molecular) agents associated with CMS and HSMB."\r\n	Karakterisering av virus assosiert med Hjertesprekk (CMS) og Hjerte- skjelettmuskel betennelse (HSMB) - Characterization of Viruses Associated with Cardiac Fracture (CMS) and Cardiovascular Inflammation (HSMB)	https://prosjektbanken.forskningsradet.no/en/project/FORISS/164832?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4260&LTP.1=LTP2+Hav&source=FORISS&projectId=167795	\N	t	2021-06-18 11:18:03.838+02	f	\N	\N
	2011	11086	300	703	\N	\N	\N	301966	2009	Farmed European whitefish (Coregonus lavaretus) is an important aquacultured species in Finland. Feed composition affects flesh fat content and composition and thereby determines quality and healthiness of the end product. Also suitability to various processes varies according to fat composition. Product quality, processability, healthiness and sensory characteristics as well as economical profitability was determined when vegetable oil usage was increased in whitefish feed. Furthermore, healthiness improvement of the flesh was investigated by so called finish feeding with fishoil rich diet. \r\n\r\nTo support the profitability of European whitefish aquaculture and value chain simultaneously taking into account the needs and the wishes of consumers and the industry. To support the sustainable development of aquaculture by minimizing the use of fishoil. \r\n\r\nThe goal of the project is to produce research data that supports the development of farmed whitefish as a high-quality, versatile and healthy raw material for the food industry. The whitefish raw material must meet the expectations set by the processor and the consumer and challenge cheaper white-fleshed imported fish with its properties. On the other hand, global changes in the availability of feed raw materials must not reduce the quality of fish products. Research produces information about the means by which quality can be managed. The results of the project can be used concretely in the planning of the production of the pig. For fish farmers and the feed industry, the research provides accurate information on how the fatty acid composition of slaughter fish can be adjusted and what its effects are on the quality of the final product and the economy of the operation. The consumer perspective is to preserve the healthiness of whitefish products in a changing operating environment.	Fishoil replacement in whitefish aquaculture: business profitability and end product quality	\N	\N	t	2022-08-31 10:31:43.113+02	f	\N	\N
	2009	12407	200	16	\N	\N	65000.00	301843	2005	\N	Tørrlagring av levende blåskjell - Dry storage of live mussels	https://prosjektbanken.forskningsradet.no/project/FORISS/169611?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&TemaEmne.1=LTP2+Basisbevilgninger+og+institusjonelle+tiltak	\N	t	2022-09-02 10:20:23.862+02	f	\N	\N
	2012	100097	200	16	\N	\N	68310.00	300186	2011	Given the fisheries' historical, current and presumed future significance for Norway's economic and social development and prosperity, it is important to form a picture of how the fisheries will develop in the future under changed and to some extent new framework conditions. The project is anchored in FHF's action plan for 2011 in terms of "identifying long-term challenges in the industry, understanding the problems in the various sectors, finding the right strategies, and selecting measures with the greatest possible effect". It is also closely linked to the Fishermen's Association's recently adopted “Fishermen's strategic plan for R&D”, where it is a goal “to identify and understand the problems and challenges in the areas that are most important for the industry's further development”.	Fiskeflåtens fremtidige rammebetingelser: Forprosjekt - Future framework conditions for the fishing fleet: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900651/	\N	t	2022-07-29 16:59:35.979+02	f	\N	\N
	2010	12395	200	16	\N	\N	85560.00	300273	2010	An important category of products from the Norwegian fishing industry are various fillet products of whitefish. Based on what seems to be happening in some European markets, there is a need to categorize the products in more detail and then only those products that are based on fresh raw materials are included. Thawed round fish that is filleted and frozen is thus kept out. From the Norwegian side, there is therefore a strong need to look at how the various consumer markets for fillets are developing, and here it is particularly important to obtain information on the prevalence of thawed fillets. If important players in European markets envisage that more of what is currently sold in fresh condition will be replaced with frozen / thawed, this is an important signal to the Norwegian fillet industry.\r\n\r\nTo examine industrial buyers' preferences for different types of whitefish fillets in the British and French markets. With such knowledge, one can analyze why the export of frozen fillets of cod and haddock increases at the expense of fresh fillets in the British market, as well as assess whether the industry can experience the same changes in the French market.	Hva skjer i de store markedene for hvitfiskfilet? Bytter britene fra fersk til fryst? Kan det samme skje på andre siden av kanalen? - What happens in the big markets for whitefish fillets? Are the British switching from fresh to frozen? Can the same thing happen on the other side of the channel?	https://www.fhf.no/prosjekter/prosjektbasen/900430/	\N	t	2022-08-01 08:41:30.057+02	f	\N	\N
ECO-LOGIC GREEN FARM	2017	100862	100	600	\N	\N	3554500.00	402088	2015	Market  application deriving from algae include: biomass for combustion and organic matrix for anaerobic  digestion plants; food supplements for  human/animal use; pharmaceutical/cosmetics  products; fertilizers; complete pilot line for  cultivation. Other applications include licensing of  concept, technology and brand and experimental  photobioreactors for bio - lighting algae research.	Design of an agricultural greenhouse for intensive growing of microalgae in fresh / sea water with a syngas production plant and organic farming  of chickens and pigs outdoors	http://www.ecogreenfarm.it/en	\N	t	2022-06-22 12:10:16.706+02	f	\N	\N
	2014	100124	200	16	\N	\N	96693.00	300276	2013	Alternative energy carriers and reduced energy consumption in the fishing fleet is a topic that is relevant, and which is constantly becoming more and more relevant. The background for the preliminary project is that Selfa Arctic is in the process of developing electric propulsion solutions for the smaller vessel with lower power requirements, as well as a request from a shipowner from Myre in Vesterålen, Andre Reinholdsen, to build a 15-meter vessel rigged for teapots and spinners with the possibility for live storage of catch. Reinholdsen wants to use the concept developed in the FHF project Technology for catching and keeping live whitefish as a starting point. He wants to build the vessel with a hybrid propulsion solution with diesel-electric and plug-in electric propulsion.\r\n"1. To undertake two realistic concepts for hybrid propulsion concepts (series and parallel hybrid solutions) on two fishing vessel sizes (11 and 15 meters), which are assessed in relation to two conventional propulsion systems (diesel and diesel-electric operation).\r\n2. Evaluate a constant magnet motor solution for both hybrid propulsion concepts.\r\nTo calculate power requirements and energy storage requirements (battery capacity) for transit and fishing operations for two different fisheries.\r\n4. To calculate energy balances and operating calculations for specified vessel sizes and operating operations, as well as for all propulsion alternatives. Consumption of fuel and electricity (from land and self-produced) must also be calculated.\r\n5. To calculate total costs (investments and operating costs) for all solutions.	Utvikling av hybrid fremdriftssystem for fiskefartøyer: Forprosjekt - Development of hybrid propulsion system for fishing vessels: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900922/	\N	t	2022-08-01 08:54:16.293+02	f	\N	\N
VHSV	2012	12409	200	16	\N	\N	766773.00	301891	2009	Viral Haemorrhagic septicaemia virus (VHSV), the causative agent of viral haemorrhagic septicaemia (VHS), is widespread among several fresh water and marine fish species, both farmed and wild. The virulence of different VHSV strains to different fish species varies, and rainbow trout Oncorhynchus mykiss is regarded as one of the most susceptible species. The presence of VHSV in wild fish has been considered as a threat to the salmonid farming industry. The recent outbreak of VHS in sea farmed rainbow trout in Western Norway (Storfjorden) was caused by VHSV of a genotype that has hitherto only been detected in wild marine species and has never earlierbeen associated with outbreak of VHS in farmed salmonids. The proposal suggests an approach to this objective by screening saltwater populations of wild fish species, including salmonids, for VHSV with subsequent genetic characterization of detected virus. Experimental pathogenicity studies performed on susceptible species and development of a risk-based surveillance system will contribute to the understanding of possible transmission of VHSV from wild to farmed fish and vice versa.\r\n\r\nGoal:\r\nThe primary objective of the project is to gain knowledge on the prevalence of VHSV in wild and farmed fish species and possible transmission of virus between different fish populations. Secondary objectives: (1) Screening and genotyping of coastal wild fish populations for VHSV with emphasis on fish species shown to be susceptible for VHSV infection. Material will be stored for possible use in future screening also of other infectious agents; (2) Identification of possible genetic virulence markers for VHS; (3) Experimental studies of the pathogenicity of different VHSV strains for various fish species; (4) Establish a GIS-based database; (5) Develop a risk-based surveillance system for VHVS in wild and farmed fish populations.	Viral haemorrhagic septicaemia virus (VHSV) in wild and farmed fish in Norway	https://prosjektbanken.forskningsradet.no/en/project/FORISS/190245?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&Departement=Fiskeri-%20og%20kystdepartementet	\N	t	2022-08-29 15:45:13.327+02	f	\N	\N
MADE	2012	11532	100	9	\N	\N	4703743.00	30099	2008	The European open ocean tropical and Mediterranean pelagic fishery (Spain, France, Portugal, Italy, Greece) is one of the main sources of catch, income and employment for the European fishery, with interactions with many developing countries. MADE project aimed to reduce the adverse environmental effect of longlines, which target swordfish. It also sought to limit the ecological effects of purse seiners employing fish-aggregating devices (FADs) to catch tuna, and investigated how FADs affect the behaviour of pelagic fish species. Fish are naturally attracted by floating objects and this phenomenon is exploited through the use of FADs. \r\n\r\nTo develop measures to mitigate adverse impacts of fisheries targeting large pelagic fish in the open ocean: purse seiners using FADs and long liners.	Mitigating adverse ecological impacts of open ocean fisheries	https://cordis.europa.eu/project/id/210496	\N	t	2022-06-22 13:06:24.472+02	f	\N	\N
	2021	13460	200	16	\N	\N	925000.00	401480	2016	In this project we will investigate the effect of narrow banded LED light exposure during the early developmental stages of Atlantic salmon. The exposure will be done at a stage where the common practice today is to keep the eggs in darkness. Light is known to influence the cell cycle progression in teleosts and the project will examine photoreception and the effect light has on growth and development. We have shown that the nonvisual photoreceptor system seems to be the first light detectors that are functional at embryonal stages of salmon. It is suggested that these photoreceptors are involved in the first light responses in salmon, before development of the image forming visual system. Our main objective will be to gain fundamental understanding of early photo sensory systems in salmon and understand how light influences early development, generation of muscle stem cells and subsequent impact on muscle growth. We will use light of different specter, intensity and period to try to influence establishment and proliferation of muscle stem cells. This will be done in collaboration with commercial partners and the project will provide new insights into how light potentially can be use on early developmental stages of salmon to improve growth and development.	The effect of narrow banded LED light on development and growth performance       	https://prosjektbanken.forskningsradet.no/project/FORISS/254894?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Organisasjon.5=Institutt+for+biovitenskap	\N	t	2022-09-15 10:57:34.804+02	f	\N	\N
	2012	12395	200	16	\N	\N	49200.00	300277	2012	Production of fillets from salmon is increasing and it is a goal to present a product that can show a quality that is satisfactory for a longer period. As long as one does not have an overview of what currently limits the shelf life of salmon fillets, it is difficult to have a good basis for determining shelf life. In addition, in the market it is not entirely clear what is limiting. Better knowledge of which microorganisms are the most important cause of reduced shelf life and quality is therefore useful.\r\nThe hygienic standard of the production facilities is often the subject of extensive measures by the companies. What does cleaning and hygiene in the production facilities actually mean for the total durability? With such an approach, one will get a rational approach to cleaning and hygiene as an important input factor in the  production of fresh fillets.\r\nThe project is anchored in:\r\n• FHF's Action Plan 2012, Quality salmon fish: “Improve knowledge about hygiene in the production of fillets with a view to increased processing at Norwegian facilities”\r\n• ongoing FHF-funded project “Measures for increased control of Listeria in the salmon industry: Main project” , as well as\r\n• “Development of a new standard for sedation and slaughter of farmed salmon”  (FHF, Regional Research Fund, Marine Harvest)\r\n• Nofima's strategic research on hygiene, quality and durability in the area Safe and sustainable food."\r\n\r\n"To obtain an overview of current knowledge on the importance of cleaning, microbiological load and bacterial flora for quality and durability of fresh salmon fillets, as well as find the level and variation in bacterial flora on fillets from various Norwegian plants throughout the production day.\r\n\r\n Sub-goals\r\n1. To prepare a report based on literature study: The importance of cleaning, hygiene, raw materials, storage conditions, microbiological load and bacterial flora on the quality and shelf life of fresh salmon (AP 1).\r\n2. To prepare an overview of parameters that may have an impact on quality (process, raw material and hygiene level) from ten Norwegian filleting plants.\r\n3. To describe the level and type of bacterial flora on fresh ice-stored salmon fillets from ten Norwegian facilities with sampling from different times during a shift (AP 2). \r\n4. To collect bacteria from pre-rigor salmon fillets from ten different facilities after 10 days of storage on ice (AP 2). \r\n5. Formulate content in a main project (AP 3).\r\n\r\n	Hygiene og holdbarhet av laksefilet: Forprosjekt - Hygiene and durability of salmon fillet: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900792/	\N	t	2022-08-01 08:58:49.599+02	f	\N	\N
aMASE	2022	100745	200	16	\N	\N	1216288.00	401961	2018	Tailoring enzymes for the emerging biotechnology industry will be key\r\nto further development and value creation of biological resources in the\r\nbio-economy era. The last decades, the marine sector has shown great\r\nprogress in generating marine ingredients, such as peptides and oils, from\r\nindustrial bioprocessing of fish biomass. The marine ingredients maintain\r\na high nutritional quality, but suffer from sensory qualities that prevent a\r\ncommercial realization of high-value and high-quality products for human\r\nconsumption. The fish-like odour of marine ingredients is considered the\r\nmain biological barrier to reach the full economic potential in the bio-based\r\nmarine sector.\r\nIn this project, enzymes are explored to overcome the abovementioned biological and economic barriers.\r\nFrom open-sourced databases, metagenomes and positive clones from libraries, enzyme sequences have been analysed by bioinformatics. More than 50 enzymes have been selected for investigation, and recombinant expression and activity tests are ongoing. The enzymes will feed into an established enzyme discovery workflow covering all aspects of the\r\nvalue chain from identification of genes, to recombinant production and\r\nvalidation by pilot trials in industrial settings. If successful, the enzymes\r\nwill allow a full commercial utilization of bio-based residual raw materials\r\nfrom the aquaculture and increase value creation, ultimately promoting a\r\nsustainable and profitable bio-economy.	Engineering the sensory quality of marine ingredients using marine sensory enzymes	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280737?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Mat+-+Bl%C3%A5gr%C3%B8nn	\N	t	2021-06-23 17:46:00.122+02	f	\N	\N
	2022	13691	200	16	\N	\N	833300.00	401479	2016	Viral diseases like pancreas disease are a main concern in the Norwegian aquaculture industry, and the vaccines on the market give suboptimal protection. B cell memory responses are essential for durable protective immunity after vaccination. The organization of the teleost immune system and its B cell components differ from mammals, and it is likely that these features influence how immunological memory is maintained. It is therefore a need to determine the protective status of vaccines related to elicited B cell responses. However, the components and mechanisms underlying formation of and function of A. salmon B cell memory are still elusive. In this project we propose to study salmon IgM+ and IgT+ B cells, their distribution, and the quantity and quality of B cell memory responses after vaccination. The main question is how and to what extend salmon preserve B cell memory. Our own previous work has shown that a high and long lasting antibody response is induced in vivo using the TLR ligands (CpG/poly I:C) as adjuvants in combination with salmonid alphavirus (SAV) antigen. The antibody levels were significantly higher than with other adjuvants, suggesting that TLR stimulation mediate salmon B cell effector functions. This model will be used as a basis in the proposed project to explore how TLR ligands influence B cell memory and whether B cells of memory and/or plasma cell phenotypes exist in A.salmon. To identify different B cell subpopulations and explore their functions a wide repertoire of state of the art techniques will be employed including proteomics, flow cytometry and RNAseq. If successful, our research will guide the design of future vaccines and also provide a set of valuable tools to measure salmon B cell levels and functions. 	Multiple routes to B cell memory in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/254892?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUK2-Stort%20program%20for%20havbruksforskning&source=FORISS&projectId=196649	\N	t	2022-09-15 10:52:51.424+02	f	\N	\N
AquaVitae	2023	12395	100	600	\N	\N	8748035.00	402175	2019	The overall objective of AquaVitae is to increase aquaculture production in and around the Atlantic Ocean in a sustainable way by developing new and emerging low trophic species and by optimising production in existing aquaculture value chains. The value chains that AquaVitae will focus on include macroalgae production, integrated multi-trophic aquaculture, and production of new echinoderm species as well as existing shellfish and finfish species. A series of cross-cutting Work Packages (WPs) will include research on biosensors, Internet of Things (IoT), product characteristics, consumer attitudes, market potential, sustainability, environmental monitoring, risk assessment, analysis of value chains, profitability, and other socioeconomic aspects. AquaVitae will contribute to various policy dialogues and produce briefs on policy and governance issues. The AquaVitae consortium consists of 36 full partners from Europe and countries bordering the Atlantic Ocean, in addition to an Industry Reference group, a Policy Advice Group, and an External Advisory Group. AquaVitae supports extensive communication and outreach activities, employs a multi-actor approach to ensure stakeholder engagement in all phases of the project, and will set up a durable aquaculture industry and research network around the Atlantic Ocean. Industry partners are present in all case studies, and they have a special responsibility for exploitation and commercialization of the project research results and outcomes. AquaVitae will have a lasting impact on society through the introduction of new species, and through the development of new processes and products based on a circular economy / zero waste approach with improved sustainability. AquaVitae will produce Good Practice standards, facilitate industry apprenticeship and student exchange, support extensive training programs for industry, academia, and the public, and contribute to the implementation of the EU-Brazil-South Africa Belém Statement.	New species, processes and products contributing to increased production and improved sustainability in emerging low trophic, and existing low and high trophic aquaculture value chains in the Atlantic	https://cordis.europa.eu/project/id/818173	\N	t	2022-06-22 12:57:10.256+02	f	\N	\N
	2014	11989	200	16	\N	\N	263000.00	301770	2012	Marine Harvest AS (MH) has an overall goal of increasing the degree of further processing in Norway and has invested in large filleting capacity at its four factories. This is in line with the Government's desire to facilitate increased value creation in the salmon industry through increased processing. By supplying the market with fillets instead of whole fish, great economic and environmental benefits are achieved through less transport and reduced packaging consumption. At the same time, MH achieves great value creation on the by-products from the fillet production. Customers are gradually switching to filet, but the transition takes time. MH and the rest of the industry are now implementing several development projects to make fillets even more competitive in the market. FHF's action plan is built up during the fillet investment with projects to make pre-rigor boneless products, improved texture, listeria control and project to increase the durability of the fillet. In addition to these areas, Marine Harvest wants to implement a project to reduce weight loss on fillets. But in fillet production, the industry experiences a relatively large drip loss / weight loss from the fillet during the shelf life, which leads to reduced profitability. On the basis of this, liquid release from fillets, in the order of magnitude that exists in the industry today, is a significant economic challenge and currently a possible obstacle to an increased degree of further processing (filleting) of salmon in Norway. Weight loss varies within fishing groups, between packs and also probably with season. Variations are seen between packing plants, within the same time period of up to 1%, which can amount to a cost of 50 øre / kg for MH. It is therefore desirable to reduce the total liquid release from the fillet and the variation in drip loss between facilities and fish groups by identifying causal relationships and then implementing measures in the production and process stages. The measures are expected to lead to a direct increased profit for MH and to solve a bottleneck for increased further processing nationally. The salmon industry will have access to knowledge that describes the extent to which methods and processes used today affect fluid release, and hence profits. In addition, they will be able to utilize the knowledge to optimize processes that will lead to more cost-effective production and competitive advantages along the entire value chain. Including research in the field of quality, texture and nutrition. In this way, the industry will be more competitive in relation to other countries in the EU.\r\n	Redusert væskeslipp fra laksefilet - et betydelig bidrag til økt verdiskaping i norsk laksenæring - Reduced liquid release from salmon fillets during the shelf life - a significant contribution to increased value creation in the Norwegian salmon industry	https://prosjektbanken.forskningsradet.no/project/FORISS/219209?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.3=Fiskerifag	\N	t	2021-06-25 18:01:24.754+02	f	\N	\N
CHLAFISH	2015	13720	100	9	\N	\N	248451.00	400057	2013	Chlamydia trachomatis is a devastating human pathogen, causing blindness, infertility and systemic disease; related Chlamydia bacteria cause respiratory infections and pre-term abortions in other vertebrates. These bacteria all have an intricate intracellular lifecycle. Recent in depth genomic studies on Chlamydia trachomatis have provided insights into how this species uses recombination to increase its potential for diversity. Recent studies in fish, both wild and farmed, have discovered new, related pathogens within the phylum Chlamydiae. The presence of these infectious bacteria impacts on the health of fish in aquaculture, which is a growing industry of key importance for meeting global food demands. Further studies into these emerging pathogens are required. We propose to perform large scale genomic analyses similar to those used with other Chlamydia species, using novel bacterial isolation technologies and high throughput sequencing. We aim to characterise selected strains using state of the art proteomics and metabolomics technologies. We also aim to develop methods for growing these currently uncultured bacteria, to allow further investigations in vitro. These aims can only be achieved through a combination of the expertise of the researcher, and the technology and background knowledge of the host institution. The researcher brings genomic experience, and a newly developed bacterial isolation technique, and will receive training in novel methodologies to complement existing skills. Both the researcher and host will provide collaborations for the project, including new intra-European and global contacts. Through this process we aim to get a greater insight into the evolution and diversity of these fascinating intracellular bacteria, to learn more about their infection of fish with a view to reducing disease burden, and to build a basis upon which we can begin to define diagnostic and treatment targets to benefit the European aquaculture industry.	Novel fish pathogens of the chlamydiae: genomic, proteomic and metabolomic investigations	https://cordis.europa.eu/project/id/332058/it	\N	t	2022-09-01 15:44:50.315+02	f	\N	\N
POLYCHAETE	2021	100721	200	16	\N	\N	1005197.00	401959	2018	In this project (POLYCHAETE), we will utilize these otherwise discarded resources by cultivating bristle worms (Polychaeta), which themselves are rich in fatty acids, proteins and minerals. The project will use a multidisciplinary approach to target 1) establishment of brood stocks and reproduction, 2) polychaete production biology and technology, 3) characterization and stabilization of polychaete biomass, 4) polychaete meal production, feed formulation, extrusion technology and feeding trials with salmon, and 5) economic and sustainability analysis. We will also build a test-unit for upscaling of industrial polychaete production. Fish feed trials will be performed with different levels of substituting fish meal and other protein sources by polychaete meals to find the optimal level of polychaete meal and to evaluate feed efficiency and the nutritional quality of polychaete meal for salmon culture. With POLYCHAETE, Norway can take key steps to develop circular economy through biological recycling of aquaculture waste and production of a new raw material for formulated feeds.	Cultivation of Polychaeta as raw material for feed	https://prosjektbanken.forskningsradet.no/project/FORISS/280836?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Fag.3=Akvakultur	\N	t	2021-07-12 12:44:37.104+02	f	\N	\N
Market Led Sustainability 2	2014	12844	200	16	\N	\N	43407.00	300077	2012	This project will provide evidence to support the reduction of on-land waste under a discards ban, by making the best use of catches, and investigating how the disposal route can also provide incentives that result in fishermen changing their behaviour.\r\n\r\nThe project will collate background information on the location and functioning of existing UK outlets and utilisation opportunities for discards, and their legal framework. It will identify any local, regional or national bulk use opportunities. It will quantify discards, including types and location of landings of discard species using existing data sources from Cefas and/or Defra. It will highlight any issues and future uncertainties, and the cost of landing discards. Once the existing infrastructure has been reviewed, the project will provide a feasibility assessment by assessing the suitability of each outlet in terms of locality to the catching sector, capacity to receive discards, associated revenues and costs, requirements for additional investment (e.g. storage facilities and processing) etc.	Utilisation of discards in bulk outlets not for human consumption	\N	\N	t	2022-07-27 11:37:38.669+02	f	\N	\N
MicStaTech	2017	12407	300	702	\N	\N	878500.00	401646	2015	A common problem shown across species in aquaculture systems are damaging infections from opportunistic bacteria. The opportunistic r-strategists may be outcompeted by K-strategist in environments that are stable and where the ability to compete for limited resources (e.g. organic matter) is favoured, typically when the population is maintained close to the carrying capacity (CC) of the system over time. The feed loading and the efficiency of removal of organic matter (particulate or dissolved) are decisive parameters for the microbial CC of the system. Disinfection reduces the competition for limited resources, and therefore leads to r-selection during re-growth. Water treatment technology for promoting K-selection has shown very promising results for several marine species in small scale experiments, but the up-scaling and optimization for flow through systems (FTS) and recirculating aquaculture systems (RAS) remains. The technology is most likely also beneficial for later stages and fresh water fish. This project will include the development of culture-independent methods for assessing the fraction of opportunistic bacteria (r-strategists) in the water (WP1). The project will identify factors that are decisive for creating an efficient K-selective maturation unit that gives a biostable rearing water resistant to invasion and opportunistic blooms (WP2). In addition, we will develop a plan on designing and dimensioning different, but typical, land based systems to optimise K-selection and biostability (WP3). The effects of operational variables and management on biostability and resilience of the microbial community and the resulting effects on fish welfare and performance will be evaluated for and for Sparus aurata and Dicentrarchus labrax in a marine RAS (WP4) and for Oncorhynchus mykiss in a fresh water RAS (WP5). An evaluation of technology solutions will be included (WP6). Evaluation of the process in all WP’s will be based on characterization of microbial communities considering diversity, stability, growth potential and the proportion of r-strategist.	Water treatment technology for microbial stabilization in landbased aquaculture systems	\N	\N	t	2022-06-28 12:09:51.352+02	f	\N	\N
New wave	2008	11086	300	703	\N	\N	150000.00	301980	2004	During the past ten years, significant changes have taken place in production methods and in the selection of fish species produced. New marine and freshwater species have been farmed while production methods have become more technology-intensive, particularly for farms with recirculation systems. This latter development has now made it possible to farm new species in areas where they would not otherwise have succeeded.\r\n\r\nGoals:\r\n(1) Evaluate the profitability of pike-perch farming in recirculation and flow through systems by bio-economic model; (2) Evaluate the economy of different waste water treatments of land based rainbow trout farming in flow through system; (3) Develop and test intensive farming methods suitable for egg production, larval weaning and juvenile cultivation of pike-perch (Sander lucioperca).	Development of pike-perch farming	\N	\N	t	2022-08-31 10:51:53.491+02	f	\N	\N
	2015	12395	200	16	\N	\N	395072.00	300278	2013	A preliminary project, “Hygiene and durability of salmon fillets: Preliminary project" , has shown that bacteria that are expected to be problematic for the durability of frozen salmon are largely applied to salmon in the process and that the problem is greatest at start-up. This indicates that there is potential for increased durability of ice-stored salmon.\r\nThis project aims to:\r\n• clarify the potential to extend shelf life through improved hygiene\r\n• identify and characterize important deterioration bacteria\r\n• conduct sensory analyzes and consumer assessments\r\n• clarify possible food safety challenges associated with extended storage\r\n• identify important sources of infection during the production process\r\n\r\nTo develop knowledge to achieve longer and more stable shelf life for ice-stored salmon.\r\nSub-goal\r\n1. To find out what is the potential for increasing shelf life.\r\n2. To find the connection between freshness as the consumer perceives it (smell and taste), storage time and growth of deteriorating bacteria.\r\n3. To find out where in the production process one will have the greatest effect of introducing measures to prevent infection with problem bacteria.	Produksjonshygiene og holdbarhet av pre-rigor laksefilét: Hovedprosjekt - Production hygiene and durability of pre-rigor salmon fillet: Main project	https://www.fhf.no/prosjekter/prosjektbasen/900938/	\N	t	2022-08-01 09:00:39.903+02	f	\N	\N
PNRDA	2010	11562	300	703	\N	\N	11600000.00	101587	2009	Alberto Santojanni was coordinator of the following tasks. Biological sampling of catches (species: demersals and small pelagics) due to professional fishery in the GSA 17 (northern and central Adriatic). Biological sampling of catches (species: small pelagics) due to professional fishery in the GSA 17 (southern Adriatic). Ecosystem indicators in the GSA 17 (northern and central Adriatic).\r\n\r\nTo obtain information useful for resource at sea management: catch composition of target species by length and/or age basic for stock assessment, sexual maturity size of target species, indices measuring change of species composition in the ecosystem, etc.	DCF - National programme of data collection on fisheries - data collection regulation: Years 2009-2010	http://raccoltadati.irepa.org/	\N	t	2022-06-29 14:43:02.774+02	f	\N	\N
	2020	12407	200	16	\N	\N	729000.00	401485	2016	This project will research and develop novel concepts for autonomous operations and technology to improve safety and efficiency in aquaculture. In particular, the project will address daily operations and inspection, maintenance, and repair (IMR) for exposed locations, but the project results will also be applicable to more sheltered fish production. Moreover, the project will assess, utilize and possibly adapt technology developed for subsea IMR in the oil and gas industry. Advances in sensor technology, robotics, ICT, and localization methods create new opportunities for reducing operators' manual workload and exposure time on the facilities at sea, for preventing fish escape, and for improving safety and operational efficiency. \r\nCurrent technologies and operations in fish farms are highly dependent on manual labor for cleaning and maintenance, which leads to close human interactions with tools and fish cage structures. The sea-based aquaculture industry is one of the most dangerous occupations in Norway. Moving fish farms into more exposed areas will lead to increased challenges related to the working environment and management of operations. Hence, technological innovation and autonomy are important for future industry expansion. To ensure that the new concepts reduce risk to people and the environment, adequate risk management becomes even more important for sustainable fish farming operations in the future.	Reducing risk in aquaculture - improving operational efficiency, safety and sustainability	https://prosjektbanken.forskningsradet.no/project/FORISS/254913?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Havbruks-+og+foredlingsteknologi	\N	t	2022-09-15 11:47:49.009+02	f	\N	\N
MARISURF	2021	11393	100	600	\N	\N	4749648.00	402068	2015	Surfactants and emulsifiers constitute an important class of chemical agents that are widely used in almost every sector of modern industry. The huge market demand is currently met almost exclusively by synthetic, mainly petroleum-based, chemical products, which are usually non-biodegradable and mostly toxic or GM plant based products (used in foods), which are undesirable by some end-users. Their biologically produced counterparts (i.e. bio-surfactants and bio-emulsifiers) offer more green sustainable alternatives. This has led to a number of manufactures, looking for ways to increase competitiveness through searching for underexploited sources such as the marine environment. Our objectives are to develop (1) innovative approaches in discovering, characterizing and producing novel marine-derived bio-surfactants from a large bacterial collection (greater than 500 strains) housed at Heriot Watt University, originally isolated from various coastal and open ocean waters around the world, (2) novel, economic, and eco-friendly end-products with commercial applications in order to replace synthetic counterparts, and (3) to demonstrate the functionality of new product development for commercial exploitation. Our collection consists of novel bacterial species, originally isolated for their ability to degrade oils, with proven promise in this respect. For this reason, our consortium (consisting of academic institutions, industrial companies and end-users) offering a wide range of expertise, will address the technical bottlenecks for meeting our objectives, namely those of marine resource identification, sustainable supply, discovery pipeline and efficient production in biological systems. The relevance of our proposal to the work programme is underlined by its expected impact in increasing efficiency of discovery pipelines, the development of more economic and eco-friendly end-products and finally in contributing to the implementation of the objectives of the EU Blue Growth.	Novel, Sustainable Marine Bio-Surfactant / Bio-Emulsifiers for Commercial Exploitation	www.marisurf.eu	\N	t	2022-06-22 13:01:03.235+02	f	\N	\N
Qualidiff	2022	12395	200	16	\N	\N	1115769.00	401955	2018	Qualidiff is a visionary research project with the anticipated impact to enhance the long-term competitiveness and resilience of the Norwegian salmon farming industry through quality-based differentiation strategies. The project aim to provide novel theoretical insights and practical guidelines regarding opportunities, benefits, requirements and costs associated with various quality-based differentiation strategies throughout the whole value chain for salmon.	Quality-based differentiation of salmon	https://qualidiff.no/en/	\N	t	2022-06-20 10:29:36.71+02	f	\N	\N
AQUASTUR	2018	1010626	200	16	\N	\N	100000.00	401644	2015	The Danube sturgeon species are among the most valuable species, since there is a large demand on the global market for both the meat and the caviar. Since the wild populations are almost depleted, the current efforts look towards developing the aquaculture system for sturgeons in Romania as an alternative measure to reduce the pressure through overfishing. Our project aims to identify, investigate and monitor the biomolecular and biotechnological factors with the potential to influence the productive performance of Danube sturgeon species, reared in aquaculture, in intensive recirculating systems, in order to increase the profitability and competitiveness of this activity. Danube genitors used for reproduction and their progeny obtained in the first generations as a result of the controlled cross-breeding under artificial condition will be characterized from genetic and physiological point of view. The effect of different stress factors (temperature, nutrients, etc.) in intensive aquaculture system will be evaluated at physiological, biochemical and molecular level and, as a result, the optimum biotechnological parameters required for the improvement of adaptability to stress, survival and rearing rates for the Danube sturgeons in aquaculture setting will be evaluated. The progeny lines with superior biological characteristics will be selected for feature exploitation. As a result, an improoved technology for reproduction and rearing of Danube sturgeons will be elaborated.	The genetic evaluation and monitoring of molecular and biotechnological factors that influence the growth performance of Danube sturgeons species, reared in intensive recirculating systems	\N	\N	t	2022-06-28 12:14:27.256+02	f	\N	\N
ALGAFEED	2009	12913	200	16	\N	\N	311700.00	301746	2006	Aquaculture is a growing industry worldwide. Salmon and trout are the main species for fish aquaculture in Norway, but both governmental and industry interests have put focus on Atlantic cod in order to be a future commercial aquaculture species. A further increase in intensive aquaculture will require an increased supply of high quality protein and oil sources and it is a focus to find alternative feed sources to fish meal and fish oil. Plant sources that are used are lacking long chain fatty acids, particular EPA and DHA, and it is a need to find new sources for especially marine lipids. interesting source is culture of marine microalgae. Knowledge about the function of microalgae as feed for fish is necessary before planning and designing of mass production of microalgae. In this project the feasibility of using marine microalgae for fish feed will be investigated. The project will focus the activity of testing nutrient digestibility, growth and health aspects effects in important aquaculture fish species when fed with diets added microalgae. The research group in this project will constitute of researchers from SINTEF Fisheries and aquaculture, UMB, APC (Aquaculture Protein Centre) -UMB, Akvaforsk and NTNU. The research activity will be organized in 5 interactive/interdisciplinary work packages: WP 1: Characterize species- and environmental conditions for lipid and polyunsaturated fatty acid production in microalgae WP2: Produce sufficient amounts of microalgae for testing as feed component for salmo n and cod WP3: Characterize the digestion properties of microalgae in fish WP4: Study the effect of replacement of fish meal and fish oil with different microalgae on growth and quality of salmon and cod WP5: Examine if inclusion of microalgae in feed may have effect on the health status of salmon and cod	Potential of using microalgae to partially replace fish oil and fish meal in aquaculture fish feeds	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172580?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Anne-Merethe+Hanssen	\N	t	2021-06-22 14:12:10.765+02	f	\N	\N
Dastmap	2018	100536	300	702	\N	\N	350900.00	401643	2015	Despite numerous measures taken at national and international levels, the status of Danube sturgeon populations has worsened dramatically, urging their protection at basin level to prevent extinction. In this context, the identification of functional population segments (management entities) is considered of highest priority for sustainable fisheries and conservation management. Thus, the present project aims to develop and apply new genetic markers (microsatellite loci and mitochondrial DNA) to determine the stock structure and to verify and distinguish between long and medium distance migrants of the spring and fall races of the four sturgeon species Acipenser gueldenstaedtii, A. ruthenus, A. stellatus and Huso huso in the Romanian part of the Danube. The same methods will be used in Turkey to discriminate the fish that are endemic in rivers Yesilırmak, Kizilırmak, Çoruh and Sakarya from fish that are utilizing Turkish coastal waters as foraging grounds solely but originate from Western and Northern Black Sea tributaries including the Danube River. Data on the stock structure and genetic differentiation between them will finally be used to define management entities and to provide recommendations for fisheries as well as conservation management including captive breeding schemes that maximize genetic variability of stocks while maintaining their genetic integrity.	Development of an identification method for and a genetic assessment of Danube River (and Black Sea) sturgeon stocks as a prerequisite for sustainable fisheries and conservation management	http://dastmap.ddni.ro/	\N	t	2022-06-28 12:17:11.106+02	f	\N	\N
BIOCYCLES	2022	100721	200	16	\N	\N	958579.00	401828	2019	The main goal of the project is to increase the sustainability of today's bio-based industries by creating a new biomarine production based that recycles and fully utilizes rest raw materials and converts them into new high-value bioresources.	Recycling of rest raw materials from bio-based industry by production of low trophic Crustaceans (Gammaridae) for new marine ingredients	https://prosjektbanken.forskningsradet.no/en/project/FORISS/295063?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1260&TemaEmne.1=FNs+B%C3%A6rekraftsm%C3%A5l	\N	t	2022-09-26 14:45:22.194+02	f	\N	\N
	2012	100095	200	16	\N	\N	704515.00	301824	2008	The Norwegian fisheries and aquaculture industry presently faces a challenge in competing with countries with low labour cost and thus low production costs such as Chile and Poland. In order to create an economical robust business environment, the Norwegian fish industry should focus on optimizing the cost efficiency in production through automation. Today farmed Norwegian Atlantic salmon is manually graded into quality classes in order to ensure a uniform and high quality. Pelagic fish is automatically weight-graded using mechanical grading systems, and quality grading is done by manual inspection. The accuracy of both the manual quality grading and mechanical weight grading has the potential to be improved, and completely automating these tasks will lead to lower production costs, more accurate, objective and cost-effective grading/sorting, which will give stronger market positioning for the fish industry. From a wide range of potential sensor technologies, computer vision offers the most suitable  technology for use in automation of sorting and grading of Atlantic salmon and pelagic fish. The main objective of the project is to strengthen the competence to develop and optimize processes and technology for automated quality grading and sorting of whole farmed Atlantic salmon and pelagic fish (herring and mackerel). In cooperation with APS Automasjon, Avanti Engineering, MMC-Tendos and FHL Pelagisk Forum, Sintef Fisheries and Aquaculture aims to: 1: Establish quantifiable grading criteria for whole Atlantic salmon and pelagic fish. 2: Develop of sensor and measurement system concepts for sorting and grading. 3: Develop of mechanical design concepts for feeding and presenting the fish to the grading system 4: Develop and build of expertise with the focus on applicable results which can easily be transformed into industrial solutions	Technology for grading and sorting of fish - focus on gutted salmon, herring and mackerel	https://prosjektbanken.forskningsradet.no/project/FORISS/184959?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=OSLO+KOMMUNE+KULTURETATEN	\N	t	2021-06-28 10:37:40.107+02	f	\N	\N
Aquavalue	2015	15052	200	16	\N	\N	\N	402174	2014	Today, aquaculture is virtually non-existent in Flanders, but worldwide a rapidly growing industry of billions. Nevertheless, Flanders has many industrial and academic knowledge players in the aquaculture value chain. The transition from fishing and traditional aquaculture to integrated aquaculture, which is currently taking place, creates major business opportunities, also for Flemish companies. AQUAVALUE aims to draw up a roadmap for integrated aquaculture for Flanders, so that the expertise available in Flanders can be optimally valorised. The ultimate goal of this roadmap exercise is to define a number of promising pilot projects in consultation with all relevant actors in Flanders. During the project period of 12 months (1 October 2014 – 30 September 2015) the following project objectives will be pursued: 1) Mapping the state of the art with regard to (integrated) aquaculture (on Flemish/Belgian, European and world level); 2) determining value chain analysis and marketing potential of integrated aquaculture production for Flanders (both the end products and the required technology, services and knowledge); 3) Identification and quantification of the innovation potential with regard to integrated aquaculture production for Flanders (both the end products and the required technology, services and knowledge). Technical/economic definition of 2-4 pilot projects. The implementation of this roadmap project will be done through a combination of desktop research, individual and group interviews and interactive workshops with relevant actors in Flanders. The project will be supported by a Flemish, strongly industry-driven consortium (8 companies, 2 knowledge centers and 1 sector organisation) that covers a large part of the value chain.	Aquavalue	http://www.vliz.be/nl/imis?module=project&proid=4518	\N	t	2022-06-22 14:52:52.517+02	f	\N	\N
	2013	17628	200	16	\N	\N	486985.00	301812	2009	This project aims to explore the need for legislation to promote sustainable innovation in aquaculture. Breeding companies, marine bioprospecting institutions and investors in genetic engineering need protection of their improved genetic material to assure revenues from innovation and investment. Fish farmers and fish breeders need access to marine genetic resources for food production and further breeding, development and sustainable use. The project aims at identifying the specific problems and possible solutions for legal regulation of access to aquaculture genetic resources and protection of the results of research and development of genetic resources in aquaculture. This will be done through an interdisciplinary research project combining political science, ecology, biology, microbiology and legal competence. The project combines a legal approach with a social science, bottom-up approach by investigating the perception among researchers and other actors in the marine sector. The main focus is on the Norwegian situation, with a comparative approach to European as well as global perspectives, including developing countries	Stimulating sustainable innovation in aquaculture	https://www.fni.no/projects/stimulating-sustainable-innovation-in-aquaculture	\N	t	2021-06-28 10:04:42.668+02	f	\N	\N
	2018	13691	200	16	\N	\N	360000.00	401483	2016	Farmed Atlantic salmon is attacked by several pathogenic viruses, which represent a continuous threat for the aquaculture industry. Vaccines based on inactivated virus are available for some diseases like PD, but do not give satisfactory protection. Vaccines against the viruses causing heart skeletal and muscle inflammation and cardiomyopathy syndrome are not available because the viruses cannot yet be grown in cell culture. Our group is working on DNA vaccines because they are independent of virus culture and because they give a very high level of protection of salmonids against rhabdovirus infection. While DNA vaccines against other salmon viruses have previously shown rather modest protection, our group has recently shown that a very high level of protection can be obtained with a DNA-vaccine against infectious salmon anemia virus (ISAV) using interferon (IFN) as an adjuvant. A DNA-vaccine is a plasmid expressing the surface protein of the virus, which is injected into the fish muscle. A plasmid expressing IFN is co-injected as adjuvant. IFN is a protein that has a critical role in immunity against viruses. Our recent work suggests that the properties of the virus antigen are very important for the effect of IFN as adjuvant. In this project we are going to study more closely the role of IFN in DNA vaccination against PD-virus and the molecular signature of immune genes induced by the DNA vaccine against PD. We are also going to investigate how subcellular location of virus protein antigens influences the immune response of DNA vaccines. The overall goal is to develop a concept for DNA vaccines that works well against a broad spectrum of salmon viruses.	The road to successful DNA vaccination of Atlantic salmon against virus diseases 	https://prosjektbanken.forskningsradet.no/project/FORISS/254907?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUK2-Stort%20program%20for%20havbruksforskning&source=FORISS&projectId=269015	\N	t	2022-09-15 11:38:20.182+02	f	\N	\N
	2012	100031	200	16	\N	\N	791188.00	301679	2010	Aker BioMarine is harvesting krill (Euphausia Superba) in the Antarctic Sea. The company produce products both for human consumption as well as for aquaculture and animal feed markets. The principal objective of present project is to develop and document health-promoting and competitive products from krill within the global food supplement market. More specifically, we will conduct preclinical studies to document the effects of 2 different krill products: krill oil and krill powder. Studies will be focused on three different areas: a) metabolic syndrome, b) inflammation, and c) cognitive function. In addition to animal studies, the project aims to document the effect of krill oil and krill powder in human. 3 different clinical studies will focus on: a) up take of omega-3 fatty acids, b) effect on cardiovascular diseases and inflammation, and c) the effect on metabolic syndrome and regulation of endocannabinoids. Several national and international partners are involved in the project and include both academic researchers as well as contract research organizations (CROs)	Assessment of the nutritional value and potential health benefits of Krill Products for Human Consumption	https://prosjektbanken.forskningsradet.no/project/FORISS/199360?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=3840&TemaEmne.1=LTP2+Nano-%2C+bioteknologi+og+teknologikonvergens&source=FORISS&projectId=319464	\N	t	2021-06-18 15:03:41.287+02	f	\N	\N
BEADS	2013	12481	100	9	\N	\N	1473879.00	402107	2011	The project aims to continue with some exciting work following up a development in delivering active agents to bivalve molluscs through micro-encapsulation. The early work showed that bacteria with a potential in vitro to break down some algal toxins could be effectively delivered to the gut of the bivalve. The size and nature of the micro-capsule (bead) was shown to be key. The SMEs and Other industry partners in the consortium have assempled a group of leading researchers in the field to develop this work , further, and to look into not only active detoxification but more effective depuration using pro-biotics. The group alsp plan to investigate the use of the 'beads' as carriers of active agents to aid an immunostimulant response against attack by the Bonamia parasite on European (flat) Oysters.	Bio-engineered Micro Encapsulation of Active Agents Delivered to Shellfish	https://cordis.europa.eu/project/id/262649	\N	t	2022-06-21 15:45:06.173+02	f	\N	\N
	2015	100070	200	16	\N	\N	555161.00	301744	2012	Sustainability, environment, quality and cost reduction are desired expressions in the fishing industry. Together with Sintef, Nofima and industrial partners, Polybait AS is researching ways to come up with methods that will make traditional line fishing and autoline fishing more sustainable. The goal is to get completely away from using food fish for bait. Furthermore, the research will provide knowledge about the fish's behavior that can contribute to selective and sustainable fishing. Today, food fish is used as bait in the fishing industry. This is a problem lokall and globally. By replacing today's use of food fish with an artificial bait where smell and taste are extracted from local marine residual raw materials, the project will contribute to safeguarding fishery resources, reducing global transport and thereby reducing climate emissions. In the production of the bait, biological polymers and residual waste from fish processing are used. During transport and storage, the need for refrigeration / freezing is eliminated and shipping costs are reduced. In addition, Polaybait bait will help maintain fish stocks by enabling targeted selective fishing. In addition to environmental benefits, Norwegian companies will be able to get higher value creation on residual raw materials from their own fish processing. Today, rising bait prices are a problem for line fishing's economy. Although longline fishing provides the best quality of the fish, the high operating costs of buying bait could stop this traditional fishing. With this sustainable bait you will be able to get better control and predictable costs regarding line fishing.\r\n	Polybait kunstig agn linefiske - Polybait artificial bait line fishing	https://prosjektbanken.forskningsradet.no/en/project/FORISS/219696?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.2=Fiskeri	\N	t	2021-06-22 14:06:07.903+02	f	\N	\N
	2011	11036	200	16	\N	\N	672510.00	301683	2008	Over recent years there has been increasing focus on the replacement of fish meal with plant proteins in salmon diets to improve sustainability of operations. When fed to Atlantic salmon, significant differences in growth performance between these plant protein sources (and compared to fishmeal) were observed, despite having similar nutrient profiles. In addition to anti-nutrients, other factors have been implicated in reduced performance. Higher levels of carbohydrates and non-digestible protein, present in some plant raw materials increase nutrient availability to the gut microbiota, resulting in changes to the population structure. Fermentation of these products by the micro-flora can result in the release of toxic metabolites affecting nutrient utilisation, health and growth of fish. In this programme the microbiota of Atlantic salmon fed a high-inclusion fish meal diet will be characterised using advanced techniques. EWOS Innovation's well developed library of PCR sequences characterising Atlantic salmon gut microbiota will be used for development of quantitative RT-PCR. The effect of subsequent feeding of specific plant proteins on the microbiota and production of metabolites will be assessed in vivo and in vitro. This will be correlated to nutrient utilisation, growth performance and health of salmon. Gut micro-flora can be optimised resulting in improved health and performance of the host. In this programme an optimal gut flora will be characterised and promoted with specific raw material mix and functional nutrients. An important output will be the use of novel techniques to rapidly assess performance, suitability and value of various raw materials in salmon nutrition. The programme partners are all leaders in the field of plant protein use in aquaculture and microbiota assessment (Aquaculture Protein Centre, Tromsø University, Alimetrics). EWOS is industry leader in the assessment and modulation of gut microbiota and commercial development of prebiotics.	Molecular characterisation of Atlantic salmon gut microbiota with changing diet formulations: gut health, performance and disease resistance	https://prosjektbanken.forskningsradet.no/project/FORISS/187264?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=EWOS+INNOVATION+AS	\N	t	2021-06-18 15:25:15.909+02	f	\N	\N
	2009	12409	200	16	\N	\N	1917740.00	301684	2003	This basic research programme, addressing molecular mechanisms of viral disease in Atlantic salmon, will draw on expertise from fish biology and successful salmon research programmes including the ISA disease and the salmon genome, to investigate viral disease in marine species. The programme aims to use ISAV infection in Atlantic salmon as a model to investigate the pathobiology of viral disease in fish. The planned research activities include: 1) molecular characterisation of determinants of ISAV pathogenicity, 2) functional studies of important immune genes involved in the response to disease, 3) investigation of salmon tissue responses to disease and correlation with viral gene expression and replication during tissue pathogenesis, and 4) cellular receptor recognition of ISAV with emphasis on carbohydrate specificity and tissue distribution. Activities will involve the adaptation of new molecular techniques to the study of viral disease in fish.	Molecular mechanisms of viral disease in Atlantic salmon (Salmon salar L.)	https://prosjektbanken.forskningsradet.no/project/FORISS/153543?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=13410&TemaEmne.1=LTP2+Utvikle+fagmilj%C3%B8er+av+fremragende+kvalitet	\N	t	2021-06-18 15:30:36.537+02	f	\N	\N
	2016	13427	200	16	\N	\N	612602.00	100989	2008	The primary objective of the project is to develop and implement a strategy which will integrate and enable data interrogation across all data sources used by the MI’s Fisheries Science Services (FSS) Group. \r\nBy the end of the project, the following objectives will be achieved: \r\n• Recommendations based on review of best practice and rigorous testing, for all FSS data models and internal MI data collection/sampling methods. \r\n• Capacity building in geospatial representation and analysis techniques for fisheries \r\ndatasets. \r\n• Identification and implementation of best practice in relation to data management for an EAFM on a level that competes with international leaders in the field such as NOAA. \r\n• Tools to enable flexible, simultaneous interrogation of all FSS data sources for maximum data optimisation. \r\n• Enhanced interoperability from the development of ontologies and controlled vocabularies.	Joined Up Thinking from Joined Up Data: Fisheries Data Integration and Analysis  Facilitating the Ecosystems Approach to Fisheries Management	https://oar.marine.ie/bitstream/handle/10793/1665/JUTJUD_DRAFT_FINAL_REPORT_2020.pdf?sequence=1&isAllowed=y	\N	t	2022-06-28 12:21:28.024+02	f	\N	\N
ProAqua	2018	13143	200	16	\N	\N	1942578.00	402141	2013	Aquaculture is the fastest growing agricultural industry providing healthy food for mankind. However,\r\ndiseases at the larval stages constitute a major bottleneck and cause economic losses to the industry.\r\nVaccines are not effective at the larval stages and antibiotics are used for disease control, although there\r\nare serious concerns about development of bacterial antibiotic resistance and its transfer to human\r\npathogenic bacteria. There is a strong need for development of non-antibiotic disease control strategies\r\nespecially at the larval stages. Our objective was to reduce the need for antibiotics in marine larviculture by\r\ndeveloping individually and combining two probiotic strategies (probiotic bacteria and bacteriophages)	Reducing antibiotic use in marine larviculture by a novel combinatory probiotic strategy	\N	\N	t	2022-09-21 17:48:00.674+02	f	\N	\N
	2009	12242	200	16	\N	\N	282000.00	301721	2007	Lipids provide cod larvae with energy and essential fatty acids, the latter being structural components of biological membranes and precursors for the eicosanoids; signalling molecules which participate in regulation of a range of biological processes. Until now, research on dietary lipids for marine fish larvae has mainly focussed on optimising the fatty acid composition. In this application, we propose to increase the capacity for lipid digestion and absorption in developing cod larvae by feeding pre-digested lipid. We will compare the absorption of triacylglycerol (TAG) and phospholipids (PL, intact lipid) with monoacylglycerol and lysoPL (pre-digested lipid). Absorption will be measured using the tube feeding technique developed by Rønnestad et al., ( 2001). We will also measure gene expression and activity of the lipolytic enzymes, bile activated lipase (BAL) and pancreatic phospholipase A2 (PLA2) during ontogeny. A feeding trial we be performed, using formulated diets, where we feed different combinations of TAG, PL, MAG and lysoPL to cod larvae and where larval performance with respect to growth, survival and deformities will be measured, together with lipid uptake and digestive hormone status of the larvae. The project will develop new knowledge on digestion, absorption and metabolism of lipids in marine fish larvae. This may lead to better utilisation of lipids during production of cod larvae and give better growth and survival of cod in commercial hatcheries.	Ontogeny of lipid digestion and effects of feeding pre-digested lipids to Atlantic Cod (Gadus morhua) larvae	https://prosjektbanken.forskningsradet.no/en/project/FORISS/179016?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=score&sortOrder=desc&resultCount=30&offset=90&Fritekst=tannic%20acid&source=FORISS&projectId=137441	\N	t	2021-06-22 12:54:47.597+02	f	\N	\N
	2009	10006	200	16	\N	\N	168559.00	301647	2005	The project aims at identifying and characterising a condition defined as the bacterial enteritis syndrome of juvenile cod, described from several Norwegian cod hatcheries recent years. The causative agent of the syndrome must be found, and confirmed by the demands of Koch’s postulate Pathology of cod larvae and juveniles will be studied and characterised by histological and other microscopy techniques. Using immunohistochemistry, and related techniques, it is the aim to describe the pathogenesis of the condition, including the port of entry and mode of action of the agent(s). The bacterial community of the different compartments of intensive cod production lines will be characterised using modern molecular “fingerprinting techniques” followed by a targeted search by hybridisation and/or PCR-based techniques for suspected pathogens. As reference material it is the intention to compare materials from several major commercial cod hatcheries with intensive production protocols and one hatchery operating traditional extensive methods. The microbiota and pathology will be compared among the farms, and to controlled challenge experiments. Based on the findings, and following a targeted search for probiotics, prophylactic countermeasures will be suggested and tried in the cod farming facilities. The project involves a long range of partners. In addition to scientific institutions, a range of cod farms are partners, securing samples and utilisation of results. In addition two foreign universities and the Norwegian Veterinary Institute will collaborate. Support letters from the partners will be made available when requested from the project manager.	Larval and fry mortality in intensive cod, Gadus morhua, production: Etiology, pathology, and countermeasures	https://prosjektbanken.forskningsradet.no/project/FORISS/164873?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=STIFTELSEN+HANDELSH%C3%98YSKOLEN+BI	\N	t	2021-06-18 12:31:24.087+02	f	\N	\N
COCO	2017	12374	200	16	\N	\N	418660.00	401337	2014	Using already existing data (both monitoring and research data) to investigate how the distribution of contaminants in the marine ecosystem are influenced by environmental factors such as climate\r\n- Linking these data to population dynamics\r\n- Following the contaminants from source to final fate in the ecosystem\r\n- Need inputs on what kind of data/other factors should be included in the analyses	Effects of changes in discharges, climate and other factors on coastal contaminants and their biological consequences 	https://prosjektbanken.forskningsradet.no/project/FORISS/234388?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Internasjonalt+vertskap	\N	t	2022-09-05 15:12:58.79+02	f	\N	\N
	2009	13460	200	16	\N	\N	215743.00	301702	2006	Development of organs and tissues occur during critical periods throughout life. Specific systems develop at specific stages, e.g. early development (organogenesis) and smoltification (light-brain-pituitary axis (LBP) and gill). Our research has shown the LBP and gill undergo morphological, molecular and functional reorganizations which are crucial for normal smolt development. The proposed project aims to determine roles of NO as a putative key regulatory factor in reorganizations during critical develop mental stages. Nitric oxide (NO) is central in the control of tissue development through its regulation of cell proliferation, differentiation, and rapid modulation of cellular processes, yet in fish, insight into the role of NO is just starting to emerge . Our research has shown that the enzymes producing NO (nitric oxide synthase, NOS) are present in LBP and gill. Both systems are essential for normal smolt development, and development of these systems can be disrupted by environmental factors. Further, our data show that NO inhibits gill Na+, K+-ATPase activity during smoltification, suggesting that NO is an important physiological regulator of the smolt window. Using zebrafish as a model, we have recently found that NO plays a crucial role in organogenesis, specifically in development of heart, retina and brain. The project focuses on events that are subject to disrupted development, using salmon smoltification as a central model. We propose to investigate 1) the identity and presence of NOS isoforms, not yet fully cloned nor characterized in fish, and describe their spatiotemporal development in target organs, 2) the mechanisms of NO´s action and regulation in development the gill, and 3) the influence of environment and endocrine systems on NOS regulation. Knowledge of basic mechanisms through which NO regulates tissue development will increase our understanding of fish biology and development and could ultimately lead to improved smolt production.	Nitric oxide regulation of development in fish: emphasis on the light-brain-pituitary axis and gill during salmon smoltification	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172504?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Antarktis	\N	t	2022-08-26 09:05:59.311+02	f	\N	\N
	2018	100382	200	16	\N	\N	700000.00	401456	2015	According to the Norwegian seafood council Norway are exporting 36.6 million meals of seafood every day. This is food which are sustainable harvested and which have a very low carbon footprint compared with most alternative food available. Still, there are a potential for making this food even more environmentally friendly. \r\nFossil fuel is by far the most important energy carrier for the global fishing fleet. By changing from fossil fuel to hydroelectric power carried in batteries on board the fleet, food from the ocean space will be an even more sustainable alternative than it is today.\r\nFuel is one of the main costs for the fishing fleet. New battery technology and electric solutions from the car industry makes it plausible to achieve economic gain by substituting fuel with electricity in parts of the operations or in whole the operation. \r\nIn this project we will investigate how to best electrify a small fishing vessel to achieve maximum gain and effect. In a previous project Selfa Arctic built a vessel with a hybrid electric propulsion system. This prototype will be used as a full scale laboratory where energy balance will be logged and analysed by SINTEF and Siemens. It will be operated by a commercial fishing company and experience from operations in real condition will be achieved. The eco-friendly fishing vessel for tomorrow will during this project be made possible.	Hybrid energisystem for små fiskefartøy - Hybrid electric energy system for small fishing vessels	https://prosjektbanken.forskningsradet.no/en/project/FORISS/245949?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Fiskeri	\N	t	2022-09-14 09:17:18.255+02	f	\N	\N
Future Welfare 	2020	100721	200	16	\N	\N	880100.00	401819	2017	The Future Welfare project will address key knowledge gaps related to the behaviour and welfare of farmed salmon introduced by the rapid and recent development of an array of new farming systems and locations. These new farming systems attempt to reduce longstanding and intractable environmental problems such as salmon lice infestations and the escape of farmed fish. However, new\r\nknowledge is required to assess how these new farm types impact the behaviour and welfare of salmon. Future Welfare will first develop fundamental knowledge on production environments, fish behaviour and welfare in new farming systems and locations using three case studies of existing and planned technologies (exposed traditional cages, licebarrier skirt and snorkel cages, and submerged cages). We will generate knowledge of the adaptive capacity of fish within these new farming systems, and how this can be facilitated or encouraged for production and welfare benefit. Using results from each case study, we will adapt an existing standardized welfare assessment method to incorporate new welfare indicators and create a welfare assessment method suited for new farming systems. Finally, we will build a predictive biophysical model that integrates cage environments and fish behaviours to predict how new farming systems will affect fish behaviours and welfare. The predictive model will be made freely available to cage developers so that outcomes for fish can become central to technological design processes.	Environmental requirements and welfare indicators for new cage farming locations and systems	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267800?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	t	2022-09-26 15:20:56.773+02	f	\N	\N
	2013	12395	200	16	\N	\N	233310.00	301713	2011	Most species studied have high number of unspecialised mesenchymal stem cells (MSCs) that have the potential to develop into many different cell types at early life stage. There are clear indications from human studies that nutrition during early foetal development influences the lineage determination of MSCs towards that of fat cells (adipocytes), bone cells (osteoblast) and muscle cells (myocytes). In the PhD work of Marijana Todorcevic we showed, for the first time, that fish stem cell differentiation towards adipocytes is influenced by different fatty acids (FAs). We further characterised the development of MSCs to mature adipocytes by transcriptome analyses. These studies further showed that salmon adipogenesis is regulated more or less in the same way as in humans. Our results also showed that salmon adipocytes express genes coding for inflammatory cytokines, supporting the idea that the adipocytes may be involved in inflammatory responses in the fish.	Nutritional Programming of Adipose Tissue Functions; The use of Atlantic salmon as a model organism for obesity	https://prosjektbanken.forskningsradet.no/en/project/FORISS/204985?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=480&ProgAkt.3=FRIMEDBIO-Fri+prosj.st.+med.%2Chelse%2Cbiol&source=FORISS&projectId=205086	\N	t	2021-06-22 12:05:25.692+02	f	\N	\N
Breedwell	2013	12395	200	16	\N	\N	845947.00	301907	2009	Ensuring welfare of farmed fish is part of European Union policy for sustainable aquaculture. Consumer surveys show that concerns about fish welfare are increasing, indicating that fish welfare will be an important feature of farmed salmon in the near future. The project consists of three work packages (WP). (1) In WP1 heritabilities of field survival in freshwater and seawater as well as genetic correlations with traits already selected for in Atlantic salmon will be estimated. The breeding company SalmoBreed contributes to this WP; (2) In WP2, genetic parameters of social interactions (competition, aggressive behaviour) on welfare traits (growth, survival and fin damages) of Atlantic cod will be estimated by mixed model methodology; (3) In WP3 methods to derive non-market values for welfare traits to be included in the breeding goal for Atlantic salmon will be developed by performing three studies about consumers' attitudes towards fish welfare and their willingness to pay for products with improved fish welfare. Selection response based on both economic values from the literature and non-market values estimated in this project will be discussed with actors in farm breeding, authorities, and animal welfare organizations to find how animal welfare in fish breeding should be emphasized versus higher farmer profit or lower prices to consumer. Finally, we will optimize a salmon breeding program. The project will contribute knowledge about fish welfare traits for breeding, possibilities of undesirable/desirable genetic changes in fish welfare, and people's willingness to support genetic improvements of fish welfare traits. This knowledge is important for deciding policies on fish welfare regulations and when considering breeding for fish welfare.\r\n\r\nGoals:\r\n(1) Work out and apply methods to determine non-market values for traits related to animal health and welfare for farmed animals; (2) Adapt and use questionnaires based on stated preference methods (CV) to determine non-market values for health and welfare in breeding goals for farmed salmon; (3) Work out methods to combine results from CV studies, economic values from profit equations and methods based on desired gain indices to define animal breeding goals; (4) Apply the methods developed in point 3 above to arrive at breeding goals for salmon production by using a participatory approach with different players in fish breeding, farming and animal welfare activities.	Breeding for improved fish welfare in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/190457?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.4=NOFIMA+AS+AVD+TROMS%C3%98	\N	t	2022-08-29 16:58:21.237+02	f	\N	\N
MeSFiDe	2007	11565	100	2	\N	\N	\N	301041	2006	The MeSFiDe (Mediterranean Small craft Fishery and Development) project was approved in June 2006 within the European Union Interreg IIIB Archimed programme. It aimed at setting up an innovative and experimented model for the regeneration of artisanal fishery as an economically viable employment option, by making use of surplus and underused products. The model identified under used species, setting-up procedures for accountability, quality certification and seals showing that the product is environmentally friendly, providing a guarantee for the consumer, protecting the environment, and favouring the insertion of women and youth in the labour market. The project was developed in pilot areas in Sicily, Greece, Cyprus, and the results were transferred to Egypt also, chosen for its artisanal fishery traditions, presence of tourism and use of fish products to be developed.\r\n\r\nGoals:\r\n(1) Identification of Pilot Areas in the South-East of the Mediterranean. Analysis of technical and operational definition of the models to follow. - Implementation of the "Market to the Voice" as a model of innovative and sustainable development; (2) Market development through the promotion of underutilized species, traceability, a system of certification applied to the products of the sea; (3) Collection and analysis of data and marketing products, model revision; (4) Dissemination of results: Final Conference, website and database management.	Mediterranean Small craft Fishery and Development	\N	\N	t	2022-08-22 10:17:09.7+02	f	\N	\N
FishKOSM	2021	11992	200	16	\N	\N	2416143.00	401944	2016	FishKOSM will develop ways to achieve sustainable yields from fisheries that can also deliver better ecosystem, economic and social outcomes. It will use genetics, ecosystem modelling and risk assessment methods to do this, and work with stakeholders to this end. It will provide fisheries management approaches based on this research. FishKOSM objectives are to develop sustainable yield targets for management that account for predator-prey interactions, changes in fish biology, and in fishing itself, and outcomes for fish stocks, fisheries and fleets working with these targets. We will show the ecological risks involved, and likely social and economic effects. Fisheries stakeholders will be involved throughout. FishKOSM’s impact should be a more sustainable long term Irish fishing industry, especially in terms of environment, high quality food, jobs and economic growth. It will contribute informed and appropriate advice to ecosystem based fisheries management in Ireland, while building national scientific skills and capacity.	Fisheries Knowledge for Optimal Sustainable Management	\N	\N	t	2021-07-01 15:55:39.225+02	f	\N	\N
Algnutrient-UrBioSol	2020	11790	200	16	\N	\N	1586821.00	402170	2017	A sustainable future bioeconomy requires automated and widely usable, easy-to-use technologies based\r\non local resources and becoming as energy efficient as possible. Photosynthetically growing, i.e. sunlightusing\r\nmicroalgae offer enormous potential for concepts that to make use of waste heat, CO2, or waste\r\nwater, to close nutrient cycles (P, N) toward crop plants and/or deliver high quality biomass as a possible\r\nresource for numerous applications. To date, these cycle-closing processes are not yet sufficiently\r\nimplemented, but they are crucial for a future infrastructure exploring microbial biomass usage. Algnutrient-\r\nUrBioSol will deliver energy-, handling- and cost efficient photobioreactors, using new technologies: hybrid\r\nsolar concepts and light-dispersing nano-hydrogel cultivation. This will provide highly automated biomass\r\nproduction as well as an interface between mass flows, use available synergies and enhance the\r\nknowledge base for the application of microorganism-based production processes significantly.	Hybride Solar-Algentechnologie in pflanzlichen Nährstoffkreisläufen und automatisierte Photobioreaktorkonzepte für urbane bioökonomische Lösungsansätze - Hybrid solar-algae technology in plant nutrient cycles and automated photobioreactor concepts for urban bioeconomic solutions	http://www.fz-juelich.de/ibg/ibg-2/EN/Research/Projects/Algnutrient-UrBioSol/Algnutrient-UrBioSol_node.html	\N	t	2022-06-22 15:13:17.851+02	f	\N	\N
INDISAL	2021	100739	200	16	\N	\N	908128.00	401950	2018	In the INDISAL-project, the partners will develop and improve innovative underwater light and camera solutions in order to receive high quality underwater video\r\nrecordings. These, in turn, will allow to exploit computer vision and machine learning techniques to automatically identify individual fish and measure key fish-statusvariables related to:\r\nA) appearance (e.g. size and shape, physical damages like wounds and lice counting) and B) behaviour (e.g. swimming speed, stress, feeding activity and welfare indicators),\r\nthat can be assigned as meta data to the observed individual fish.	Enabling technology for identification of individual salmon in commercial fish-cages	https://prosjektbanken.forskningsradet.no/en/project/FORISS/282423?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Havbruks-%20og%20foredlingsteknologi	\N	t	2022-06-20 10:13:46.617+02	f	\N	\N
	2011	12242	200	16	\N	\N	952206.00	301711	2008	In nature, marine fish larvae feed mainly on copepods, while in intensive hatcheries, Atlantic cod are fed rotifers the first month after first-feeding, Intensively cultured cod larvae grow at a much lower rate, (10 compared to 13->27 % per day; Mcqueen McQueen Leifsson 2003; Otterlei et al., 1999) and develop more deformities (Imsland et al., 2006) than larvae cultured semi-extensively. Of the commercially produced cod in Norway in 2006, 30-80 % had skeletal deformities (Lein et al., 2007). Intensive marine fish hatcheries world wide have similar problems with deformities as we find for cod (Cahu et al., 2003). Sub-optimal nutrition in larvae fed rotifers is one possible reason for the inferior performance of intensively, compared to semi-extensively reared larvae. In the present Project we identified nutrients that potentially could be too low in rotifers and thereby inhibit growth and development, enrichment procedures for these nutrients in rotifers were developed where possible and requirement studies were run for a range of microminerals. The outcome of the project was improved enrichment procedures for rotifers and new knowledge of nutrient requirements in cod larvae which probably can be extrapolated to other marine fish species.	Nutrient requirements of Atlantic cod (Gadus morhua) larvae at first-feeding	https://prosjektbanken.forskningsradet.no/en/project/FORISS/185006?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2021-06-22 12:04:21.647+02	f	\N	\N
	2009	100053	200	16	\N	\N	\N	300288	2008	On 23 July 2008, the European Commission presented a proposal to ban trade in seal products. The proposal provides for an exemption from the ban if humane fishing methods can be guaranteed, without these being further defined.\r\nAlthough there are issues related to humane killing that are presented as a basis in this context, the case can also be regarded as an attack on the actual seal hunting and trade in seal products. The case has its origins in animal welfare organizations which are in part strongly negative to all catches and consequently also trade in such products.\r\nThe proposal entails the introduction of a general ban on the sale of products originating from the seal on the EU market, including the import, transit and export of seal products. However, it is possible to grant exemptions from the ban if high standards of animal welfare can be guaranteed and the animals are not allowed to suffer unnecessarily.\r\nThe outcome of this case could be of great importance for the development of the seal hunting industry in the future.\r\n\r\nThe project aims to help decision-makers within the EU gain better knowledge about the seal industry and how the Norwegian authorities view the industry.\r\nIt is also planned to contribute to coordinating the interests of the seal nations through the respective cooperating fisheries organizations for the nations to which this relates.\r\nFurthermore, the project will contribute to increasing the Norwegian authorities' knowledge and insight into the decision-making channels and the political conditions, as well as providing an overview of the actors within the EU in this area.\r\nOverall, the goal is that the measures that will be implemented will be able to contribute to a better position for the Norwegian seal hunting industry in relation to the processes that are currently taking place in the EU.	Informasjonstiltak og undersøkelser i forbindelse med EUs vurdering av forbud mot handel med selprodukter - Information measures and investigations in connection with the EU's assessment of a ban on trade in seal products	https://www.fhf.no/prosjekter/prosjektbasen/900140/	\N	t	2022-08-01 09:21:27.12+02	f	\N	\N
	2014	10006	200	16	\N	\N	1331883.00	402328	2010	The main purpose of this project has been to develop technology and methods that reduce the extent of unintentional mortality after penetration and release in the seine fisheries for mackerel ( Scomber scombrus ) and herring ( Clupea harengus ). An important goal has been that the R&D work should be concentrated on the development of equipment and methods that could help maintain a rational seine fishery, and at the same time meet the criteria in a future management regime for the seine fisheries. During the work on methods for sampling from nets, various fixed devices were initially tried in the net ("false kiser" and nets in "dinghy ropes"), but this did not give good results. However, a sampling jet has been developed which is fired into the net with a reworked line thrower, and which is towed back to the vessel through the net by means of a small power block. This sampling beam has been tested in several trials and has given very promising results. It is now ready for further testing in the seine fleet. Various attempts have also been made with a net camera, both as a tool for the development of gear technology and for the identification of catches. However, there is still a long way to go before this can become a robust and useful aid for the fleet. During the work with release methodology, special attention has been paid to changes in the construction and rigging of the net chest for easier and more gentle release. The important thing is that you can quickly create a discharge opening that is large enough for fish to swim almost undisturbed out of the net in need of catch regulation, and which also makes it easy to close the opening when the desired amount has been released. The work in the project has shown that with minor adjustments of components in the note's 'drought' and chest / horn area, it will be possible to achieve this. The methodology is by far the same as that used by the smallest coastal seine fleet during the locking of live fish. This horn system seems to have the potential to be further developed into a gentle and resource-friendly release alternative that should be able to be approved by the authorities. The cost of adapting a groove to such a horn system will be small. The largest cost will most likely be associated with the possible need for an extra small winch ("ear calf winch"). Further work on standardization and implementation of this system is being planned.	Hovedprosjekt: Utvikling av ressurs- og miljøvennlig notteknologi - Main project: Development of resource and environmentally friendly net technology	https://www.fhf.no/prosjekter/prosjektbasen/900514/	\N	t	2022-06-14 12:36:50.143+02	f	\N	\N
MOREFISH	2017	12276	200	16	\N	\N	599577.00	401929	2014	MOREFISH is a timely aquaculture project that proposes to develop and test innovative technologies and novel production processes to significantly improve production output, operational efficiencies and management at inland aquaculture sites in Ireland. These innovations will have key impacts including (i) enhanced production efficiency and sustainability, (ii) reduced environmental emissions and impacts of production and (iii) improved fish health and reduced finfish diseases/mortalities in rearing systems due to improved operating conditions. Achieving these goals is also necessary to reconcile the contrasting demands of the growing National aquaculture industry with meeting the goals of the Water Framework Directive. The multidisciplinary project comprises engineering and scientific expertise, industry stakeholders and policy-makers and commercial operators to respond directly to critical technical and policy gaps identified by stakeholders and this DAFM call. Specifically, MOREFISH targets innovative approaches that will increase fish biomass output, productivity and stocking densities, mitigate contamination and cross-infection, and reduce production costs and waste emissions. The project proposes three pilot sites (in partnership with industry) to test and demonstrate key innovations. These have been strategically chosen to include key production segments and facilities such as trout farming, smolt production for the marine salmon farming industry and Arctic char production.	Enhancing production and sustainability in Irish aquaculture	http://www.morefish.ie/2016/12/13/hello-world/	\N	t	2021-07-01 15:17:58.203+02	f	\N	\N
FEEDDOME	2018	100032	200	16	\N	\N	1052632.00	401502	2016	The FEEDDOME project will develop a combination of the technologies air dome, net roof and underwater feeding units for cage farming of salmon. Such new farming system will minimize sea lice infestation and other surface-related challenges and make salmon farming more sustainable and may open for increased production. The key challenges are: to find out how large air dome is needed for the salmon to use the artificial surface for swim bladder filling, test underwater feeding as suitable feeding method, design and test function of the combined system in medium- and large-scale, and ultimately prove that salmon in the system is normal in relation to production efficiency, behaviour and welfare. The partners consist of leading technology and net supplier with commercial farmers and internationally renowned research organizations. The research has begun with experiments in middle scale and commercial pilot trials. The first step is to develop, build, test and adapt the artificial surface (air dome) and net-roof to satisfy salmon behavioural needs. In parallel, the underwater feeding system will be further developed and verified for use in cages with acceptable welfare and production efficiency. The second step is to test the whole system in deep water. Third step is to test a prototype repetitively in commercial scale. Fourth step is to document the suitability of several complete systems during prolonged commercial production of salmon.	Air-dome, net-ceiling and underwater feeding to prevent salmon in surface layers	\N	\N	t	2022-09-15 14:59:40.359+02	f	\N	\N
	2009	11992	100	300	\N	\N	\N	402339	2007	Lost or abandoned gillnets on the seabed continue to catch fish and shellfish, especially in deep waters. These catches can be regarded as unaccounted mortality created by the fisheries involved and have a negative impact on the conservation of the resources. This study is initiated by the Commission to recover as many as possible ghost nets and collect data in order to assess the quantity of lost or abandoned fishing nets, especially in deep waters.\r\n\r\nThe project had two primarily functions (i) to conduct structured surveys to estimate the quantity and range of lost and abandoned gears and (ii) to conduct mitigation surveys. The study will focus on deep sea ghost nets.	Recuperation of fishing nets lost or abandoned at sea	https://webgate.ec.europa.eu/maritimeforum/en/node/1081	\N	t	2022-06-14 13:59:19.139+02	f	\N	\N
	2010	12406	200	16	\N	\N	388850.00	301730	2006	Considerable increases in the food fish demand, a shortage of fishmeal and fish oil and the occurrence of contaminants in marine feed ingredients have forced the aquaculture industry and the research community to explore other ingredients for farmed fish. Increased use of protein-rich ingredients other than fishmeal affects the fish feed in several manners, and requires modification of processing conditions. Thus, we are facing different challenges in feed technology, nutrition, gut physiology and gut mic robiology in the efforts towards increased inclusion of these new ingredients in fish feed. Recent research have shown that more research is needed on the structure-mechanical, chemical and nutritional consequences of heat-induced protein cross-linking i n extruded feed containing non-marine protein sources. This project will be a continued pursue for a more comprehensive understanding of the knowledge acquired from research performed by APC and its collaborators. The proposed research will provide an in creased knowledge concerning the mechanism for both desirable and undesirable chemical reactions involving protein, occurring during feed processing, and thereby improve the precision associated with the prediction of nutrient availability and utilization in the target species. Ultimately, the research from this project will thus improve the quality of the feed, the economics in production, the health status of the fish, and the safety of the final product.	Optimizing the nutritional value of non-marine protein sources in extruded fish feed	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172546?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&Organisasjon.3=ELLIPTIC%20LABORATORIES%20AS	\N	t	2021-06-22 13:40:37.444+02	f	\N	\N
HTSAME	2018	12642	200	16	\N	\N	125555.00	401930	2017	Recent improvements in the speed, cost and accuracy of next generation sequencing (NGS) and associated development in the accompanying bioinformatics pipelines, are providing unprecedented new opportunities for high-resolution population studies in the Marine environment. Of particular relevance, within this context are Single Nucleotide Polymorphisms (SNPs). SNPs are very attractive genetic markers for a number of reasons. Their limited information content (i.e. polymorphism) per locus, is compensated for by their increased number and broad genomic distribution. They are associated with low scoring error; protocols can be easily shared among laboratories, and they are highly amenable to automation. More significantly, they can be identified in terms of adaptive and/or neutral variation. Thus, panels of SNP markers can be selected to address very specific questions related, for instance, to population connectivity and demography or to adaptive response of populations to environmental change (natural or anthropogenically mediated). SNP genotyping costs, for population base studies, however, is still expensive and, thus, beyond the reach of many research groups. In this proposal, we aim to implement analytical capacity for the analysis of 50-200 SNPs for a large number of samples (e.g. 1,000 to 10,000) using a fast and cost effective approach, capitalising on existent genomics infrastructure within the Genomics CTU at QUB. It is anticipated that such high throughput capacity will be available also to other institutions in Ireland through the QUB Genomics CTU.	High Throughput SNP Analysis in the Marine Environment	\N	\N	t	2022-06-21 15:38:29.675+02	f	\N	\N
BALTHEALTH	2020	10045	300	621	\N	\N	2779181.00	402408	2017	The Baltic serves as a unique model ecosystem in which top predators can provide early warnings for ecosystem health. Over the last century the Baltic food web has been severely impacted by hazardous substances, hunting, fisheries and eutrophication. The main focus of the proposed project BaltHealth is therefore to investigate spatial and temporal trends in multilevel food web impacts of chemical substances, climate change, zoonotic diseases, and their interactions. The consortium, representing four BONUS countries, provides a unique synergism of extensive ecological, toxicological and veterinary expertise. The consortium has access to state of the art facilities and techniques, as well as decades of acquired samples and data, which will be used to develop novel indicators of animal health and good ecological status. Once having defined food web interactions between key ecological and commercial species, separate work packages will investigate food web dynamics of energy and hazardous substances, linkages to pathological, immune and endocrine effect biomarkers, as well as important infectious and zoonotic diseases. All data will feed into an integrated model of health effects of multiple stressors on the Baltic food web. The BaltHealth outcome will furthermore provide novel knowledge for risk assessment by Baltic stakeholders, including HELCOM, ICES, OSPAR and ASCOBANS, and will have large impact through education, public media and the participating national history museums.	Baltic Sea multilevel health impacts on key species of anthropogenic hazardous substances	https://www.era-learn.eu/network-information/networks/bonus-169/bonus-call-2015-blue-baltic/baltic-sea-multilevel-health-impacts-on-key-species-of-anthropogenic-hazardous-substances	\N	t	2022-10-10 14:41:12.076+02	f	\N	\N
	2011	12409	200	16	\N	\N	311100.00	301737	2010	Viral diseases are a large problem in Norwegian salmon farming imposing economic as well as welfare-related challenges to the industry. In order to control the spread of viral diseases, knowledge on the transmission pathways of the disease agents and key factors affecting the interaction between the disease agent and the host, are vital. Molecular virological methods have proven useful for sensitive detection as well as genomic characterisation in studies on molecular epidemiology of important viral disea ses, making use of phylogenitic analyses and identification of mutations important for virulence. Concomitantly, stochastic modelling of infectious diseases, and the spread of disease in aquaculture systems, is a developing field. The contribution from su ch models is that they may predict the space-time dynamics of disease dispersal. When disease dispersal is reasonably predicted, models can also be valuable as tools to simulate scenarios of importance to disease control or disease surveillance. However, model precision is critically dependent on knowledge of the biological and environmental factors that govern the development of host-pathogen interactions, and thus disease development. The present project proposal suggests an interdisciplinary approach o f molecular virology and stochastic disease modelling to disentangle major transmission pathways of infectious salmon anaemia virus, and molecular characteristics of virus traits that may affect the probability of disease outbreaks.	Tracing viral disease dissemination in aquaculture: an interdisciplinary approach between molecular virology and dispersal modelling - Part II	https://prosjektbanken.forskningsradet.no/project/FORISS/199734?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Departement=Fiskeri-+og+kystdepartementet	\N	t	2021-06-22 13:47:07.543+02	f	\N	\N
	2009	100045	200	16	\N	\N	\N	300295	2009	The project aims to shed light on how new and advanced technical solutions developed for other vessel types can be implemented on smaller coastal vessels to achieve higher energy efficiency and better safety.\r\nThe study will take a closer look at the following main areas:\r\n• fuel economy and exhaust emissions\r\n• working environment and safety\r\n• raw material quality and documentation\r\nThe project was initiated by Jostein Størksen who is an active fisherman based on long experience from both sea-going vessels and coastal fishing vessels.\r\n\r\nThe goal is to prepare a study that evaluates different technical solutions to see what can be available for, or can be adapted to, smaller vessels. The solutions shall, as far as possible, be based on technology and solutions that are already known from larger sea-going fishing vessels and from the merchant and offshore fleet.	Nye og innovative løsninger for hurtiggående kystfiskefartøy - New and innovative solutions for high-speed coastal fishing vessels	https://www.fhf.no/prosjekter/prosjektbasen/900164/	\N	t	2022-08-01 09:35:18.857+02	f	\N	\N
SaFENet	2018	12214	100	300	\N	\N	562432.00	401509	2015	The action aims to identify coherent network(s) of Marine Protected Areas (MPAs) and other area-based fisheries management rules (e.g. temporary closures) whose emergent properties (namely the interactive effect of scaling-up MPAs) can help achieve fisheries maximum sustainable yield (MSY) and maximize over the long-term socio-economic benefits for the stakeholders in the north-western Mediterranean Sea (NWM). To meet this objective the partnership will apply the ecosystem-based approach to the management at both large scale and small scale fisheries in NWM. Project findings will be therefore key to achieve 1) good environmental status (GES; representing the main goal of Marine Strategy Framework Directive, MSFD) and 2) environmental, economic and social sustainability of fisheries (as dictated by Common Fisheries Policy, CFP). The project will be carried out addressing multiple sub-objectives with specific activities and tasks, at multiple spatial scales and combining existing information with new field data collected in a relevant number of case studies in order to perform both ecosystem-based and bio-economic modelling of a representative number of fisheries in the study area (i.e. NWM).\r\nSpecific objectives of the project are:\r\n1) to collate existing data about environmental, economic, social and institutional dimensions of fisheries in the NWM in order to provide a state of the art and identify information gaps, including all data relevant about MPAs and other area-based fisheries management rules;\r\n2) to perform field samplings to fill gaps previously identified;\r\n3) to develop food-web ecological models and indicators:\r\ni. (i) to assess the current impacts of different fishery management features (e.g. spatial regulations, fleet-specific management, species-specific quotas) in the NWM, and\r\nii. (ii) to simulate the effects of potential alternative configurations of MPA networks;\r\n4) to integrate ecosystem-wide information with economic information to build spatially explicit bio-economic models and assess the performances of different management options from a multi-criteria perspective by considering and integrating stakeholders’ perspective;\r\n5) to synthesize project findings in order to provide (management and policy) guidelines and recommendations, and to disseminate information to key stakeholders through specific tools (e.g. leaflets, web pages) and events (e.g. workshops).	Sustainable Fisheries in EU Mediterranean waters through network of MPAs 	http://ecoseas.unice.fr/index.php/research/en-cours/83-safenet-sustainable-fisheries-in-eu-mediterranean-waters-through-network-of-mpas	\N	t	2022-09-15 16:14:39.012+02	f	\N	\N
SMAM	2008	13691	200	16	\N	\N	121746.00	301788	2008	The theme of this project is to develop the current knowledge base and understanding of salmon production and supply, salmon markets and demand. The project also aims at deepening the understanding of the interplay and interaction between these forces in the market regarding market development and price formation.\r\n\r\nGoals:\r\n1. To disseminate the knowledge and understanding of salmon markets to decision and policy makers through an interactive information-based system that presents comprehensive and complex analysis and estimates of the future development of the salmon market under various scenarios.\r\n2. To develop three research modules as part of this project.	Salmon Market Analysis Modules	https://www.fhf.no/prosjekter/prosjektbasen/900054/	\N	t	2022-08-26 12:15:08.021+02	f	\N	\N
	2013	12913	200	16	\N	\N	286440.00	300298	2012	Gnawing and wear between nets, bottom ring used for unwinding of nets, chains for suspension have been identified as a challenge associated with escape cases and near-escapes. After the storms in late autumn 2011, extensive tests were carried out with model systems on Marintek's wave tank. This provided a lot of new knowledge about how such systems work together under different wave conditions. Further optimization and standardization of various existing and possible new technical solutions for the use of bottom ring will be able to go much faster and with a better decision basis when conducting new, well-planned tests and follow-up modeling.\r\n\r\nGoals:\r\nTo obtain basic knowledge for escape-proof use of nets and spills under different weather conditions.\r\nSub-goals\r\n• To prepare a detailed project description and experimental plan in collaboration with the steering group and relevant suppliers.\r\n• To study the behavior of the net, floating collar and spinning system to avoid chafing between the net and spinning system.\r\n• To test different solutions and set up based on input from suppliers and definition of steering group.\r\n• To look at the interaction and effect of dead fish collectors and any other connected equipment that may affect the behavior of the system or cause gnawing.	Interaksjon mellom not og utspilingssystem: Modelltankforsøk - Interaction between net and expansion system: Model tank test	https://www.fhf.no/prosjekter/prosjektbasen/900813/	\N	t	2022-08-01 09:42:42.828+02	f	\N	\N
IMTAC-VL	2018	260	300	703	\N	\N	\N	402410	2016	This project investigates all critical factors for successful aquaculture exploitation in the lake area associated with the quartz sand exploitation in the Dessel-Mol region.	An analysis of the aquaculture potential in the Dessel-Mol lake area	\N	\N	t	2022-06-14 16:06:59.481+02	f	\N	\N
	2005	100095	200	16	\N	\N	\N	300299	2004	IPN is one of the most costly diseases in the Norwegian aquaculture industry and a disease with many "faces". IPN is also a box disease that has been researched a lot, but despite this one still has no effective measures. Due to inconsistent reporting, there is also no overview of the incidence of IPN outbreaks. This despite the fact that IPN is a notifiable disease in group B. In the autumn of 2002, an initiative was taken for a joint effort against IPN in the Norwegian fish farming industry. The philosophy was that if nourishment,\r\nadministration and the research institutions worked together purposefully, one would move forward in the work towards IPN. It started with the Aquaveteriners' course in the autumn of 2002, with the contemporary title IPN - sad as hell"". FHL Aquaculture\r\ntook on the responsibility of coordinating the work that was organized in a project called ""IPN knowledge"". The project that has gone in 2003 and 2004 has been funded by the Fisheries and Aquaculture Research Fund (90%) and the Research Council of Norway. The project ""IPN knowledge"" has had its own steering group that has quality assured and managed the work.	IPN-kunnskap - IPN knowledge	https://www.fhf.no/prosjekter/prosjektbasen/552172/	\N	t	2022-08-01 09:44:56.747+02	f	\N	\N
	2006	12913	200	16	\N	\N	\N	300301	2005	In June 2005, a meeting was held between line fishermen, the Norwegian Fishermen's Association, Best Fishing Gear AS (BFG), O. Mustad & Son A.S. (Mustad) and SINTEF Fiskeri og havbruk AS (SFH) for that purpose to clarify whether one should invest in a project to demonstrate about machine vision technology can potentially be used to sort hooks on board an autoline boat. Machine vision is the application of digital camera, computer and software for automatic inspection, classification and sorting.\r\nIt was concluded that it was worth investing in such a project and the development part of the project was formally started up in August 2005. The aim of the project has been to investigate whether machine vision can is used as a sensor in an automated total system to sort out hooks that need to be replaced or corrected. This inspection and sorting, correction and replacement is currently done manually.\r\n\r\nThe purpose of the project has been to:\r\n1. Develop technology based on machine vision to sort used hooks on autoline vessels\r\n2. Perform lab tests with selected technology on a wide range of defective and non-defective hooks to examine the performance of the system\r\n3. Carry out prototype demonstrations for suppliers of autoline systems (Mustad and\r\nBFG) and line fishermen / shipowners to consider continuation to a commercial end product\r\n4. Propose further development races if equipment suppliers and fishermen are willing to do so.	Automatisert kontroll og reparasjon av krok for autolinefiske - Automated inspection and repair of hooks for autoline fishing	https://www.fhf.no/prosjekter/prosjektbasen/351011/	\N	t	2022-08-01 09:48:47.951+02	f	\N	\N
TRIPCOD	2014	10006	200	16	\N	\N	935010.00	301755	2011	The current project aims to study whether the use of all-female triploid (3N) cod can be a solution for environmentally sustainable cod farming that is acceptable in terms of fish welfare. We propose a strategy where we produce 3N cod under assumed ideal conditions using natural zooplankton in the first feeding period to verify if we can achieve 3N cod juveniles with high growth potential and low incidence of deformities, and in parallel develop an improved and adapted intensive first feeding strategy for 3N cod for industrial relevance and later implementation. We will test the different 3N groups under optimal and extreme environmental conditions to establish a potential safe range for 3N rearing conditions, and also test the degree of sexual development in all-female 3Ns. We will study aspects of respiratory physiology, as this is believed to be one of the limitations of 3N fish. This will be done by including ongoing 3N cod activities at the collaborating institutes, including 2 PhD projects and the cod sibling group production in the National Cod Breeding Program at Nofima, Tromsø. The 3N approach will be combined with all-female production in some of the groups, as we have produced sex reversed females that develop both sperm and eggs, and the sperm from these hermaphrodites give rise to 100% females. The project will organize an international workshop in 2011 for invited scientists and stakeholders on the state-of-the-art of sterile fish with relevance for cod farming, in order to disseminate current knowledge, receive input for potential refinement of research activities, and identify critical factors for commercial implementation of 3N cod in farming. If successful, the project will provide the knowledge platform and the technology for economically and environmental sustainable cod farming, notably by preventing genetic impact on wild cod stocks and greatly improving productivity in cod farming, and thus be a major breakthrough for its further development.	Production of triploid cod as a means to ensure sustainable cod farming	https://prosjektbanken.forskningsradet.no/en/project/FORISS/207547	\N	t	2021-06-25 17:36:39.076+02	f	\N	\N
	2007	11149	200	16	\N	\N	\N	103081	2005	This research will be a collaborative study comparing the effectiveness of alternative multilateral treaty mechanisms for governing transboundary marine fisheries. These "mechanisms" are institutional arrangements intended to provide a framework for susta inable cooperative management of commercially harvested transboundary fish stocks. The study will seek to identify management decisions that will be robust in the face of unanticipated environmental and economic market-related changes and uncertainties. I n particular, how are the parties to a cooperative agreement likely to respond to drastic and unexpected changes in fish stock abundance, geographical distribution and market conditions. Several case studies will be undertaken.The case studies will focus on the institutions NEAFC (North-East Atlantic Fisheries Commission) and NAFO (North Atlantic Fisheries Organization). NEAFC consists of the countries Denmark (in respect of the Faroe Islands and Greenland), the EU, Iceland, Norway, Poland and the Russia n Federation. NAFO is a broader organization with 17 member countries around the Atlantic.The study will primarily focus on the important stocks in the northern Atlantic such as cod and the North Sea species herring and mackerel. The reason why these spe cies are of particular interest is that they are shared between several nations (the cod between Norway and Russia and the North Sea species between Iceland, Norway and the EU). There are indications that the habitat of these species will change if the cl imate changes, possibly with the result that a larger part of the stock enters international waters such as the so-called Loophole and Loop-ocean where it is accessible to unregulated harvest. A possibility for cod is that more young fish enter the Russia n zone and this may have severe implications as the Russians are more prone to harvest young fish than the Norwegians are due to their fleet structure (more trawlers).	A market model for optimal resource management	\N	\N	t	2021-05-18 11:24:03.707+02	f	\N	\N
ADAPOND	2011	100961	100	9	\N	\N	1419716.00	402168	2008	Evidence from recirculation systems shows that new starters experience 30-80% loss in sales almost unavoidably in the first year during the adaption period of a biofilter, accompanied by the failure losses from fish medication and seasonal depressions counting summingly for more than €70-90M annually in Europe. Low reliability of biofilter systems are considered the main reason why people avoid entering fish farming business. Our idea is to reduce the bio-filter recovery time after failure by developing an Intelligent Biofilter Control (IBC) system. Real-time monitoring system will detect the viability and metabolic activity of the bacteria culture. At healthy period excess bacteria are extracted, prepared for storage and stored by automatic collection system. In case of biofilter failure, the stored culture will be cultivated for rapid recovery of the biofilter thereby providing increased productivity of the farm. The major barriers to overcome are: (a) Biofilter start-up and recovery processes in fish farm are slow, taking 3-6 weeks. (b) Methods of bacteria extraction and storage are designed for usage in laboratory and not providing the efficiency required for industrial applications; (c) Limited knowledge about how is the recovery performance of recultivated bacteria related to the health before collection; (d) Existing methods to assess the viability and metabolic activity of bacteria are complicated and time consuming. We intend to overcome these barriers by speeding up the recovery of a bio-filter by recultivating the stored adapted bacteria. Farm productivity will increase up to 15%; Farm supply security will improve, increasing the sales price about 5%, there is less environmental risks, and less hazard to fish health. Process for automatic extraction of the bacteria from the bio-filter, preparation for storage, and storage in industrial scale.	Development of an automatic process of in-house collection, storage and application of adaptive bacteria culture for fish farms	https://cordis.europa.eu/project/id/222458/it	\N	t	2022-06-22 15:23:05.503+02	f	\N	\N
PROCOD	2009	10131	200	16	\N	\N	886310.00	301759	2006	High throughput, reduced generation time, rapid development, high energy diets, intensive feeding scheme (rotifers), high densities, heated water and photoperiod control, with constant light to enhance growth and accelerate development, are becoming key requirements for successful season-independent intensive Atlantic cod juvenile production. An effective exploitation of intensive land-based production facilities calls for detailed knowledge on the impact of key rearing factors on fundamental production c haracteristics such as growth performance, food conversion efficiency, definition of quality parameters, optimal live feed production, efficient logistics and fish welfare. The proposed project will therefore focus on these key parameters. The overall objective is to optimise production of juvenile cod applying a multidisciplinary approach to solve central bottlenecks related to juvenile quality, rotifer quality, water quality and fish welfare under intensive production. The project will focus on challenges related to commercial scale production of larval and juvenile cod and will integrate, biological, water chemical, logistical and technological challenges where the overall aim is propose solutions for the problems addressed in the project. It is intended to carry out a series of production experiments in small scale as well as under conditions similar to those in modern production of juvenile Atlantic cod. Laboratory experiments will be applied to study interactions between chosen factors as an effective way of clarifying interactive effects. Large scale studies will be performed at Marine Harvest production facility at Smøla and at SagaFjord SeaFarm production facility at Stord, with emphasis on studying chosen production parameters under realistic densities and in real scale. Real-life transport studies will be performed using truck and well-boat in cooperation with industrial partners J. Tveiten Transport and Rostein AS	Progressive, modern production of juvenile Atlantic cod	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172263	\N	t	2021-06-25 17:46:51.957+02	f	\N	\N
	2011	12409	200	16	\N	\N	438285.00	301760	2005	Proliferative gill inflammation (PGI) is an important cause of losses related to mortality and reduced growth rate in seawater farmed Atlantic salmon (Salmo salar). Although reported since the 1980s, the disease appears to be increasing both in frequency and degree in later years. It is estimated that as many as 150 Norwegian sea-farms were affected in 2003 with mortality levels as high as 40%. The aetiology of PGI is apparently multifactorial and prevention is difficult due to our limited understanding o f its causes. Epithelial cell inclusions (epitheliocysts) containing chlamydia-like organisms (CLO) are frequently seen histologically in significant numbers. The disease has, therefore, often been termed epitheliocystis. Recently we isolated a new virus , Atlantic salmon paramyxovirus (ASPV), from the gills of fish with PGI. This virus has been detected in gills of diseased fish from different farms. There is, therefore, strong circumstantial evidence that CLO and ASPV are at least contributing causes of PGI. Sufficient background material and information has now been gathered such that we are poised to investigate the two agents (CLO and ASPV) of probable importance in development of PGI. The main aims of this project are development of rapid molecular techniques for identification of CLO and ASPV, to place the presence/absence of these agents in relation to development of pathological tissue changes, and to further characterise these agents, thus allowing a better understanding of their biology and infection. Material from a collaborative project with Marine Harvest Norway and from other farms will be included in an epidemiological approach, achieving the use of common gill samples, which will allow in-depth evaluation of the importance of each agent in relation to development of disease.	Proliferative gill inflammation in Atlantic salmon - identification of aetiology	https://prosjektbanken.forskningsradet.no/en/project/FORISS/164771?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4260&LTP.1=LTP2+Hav	\N	t	2021-06-25 17:48:14.613+02	f	\N	\N
	2011	100083	200	16	\N	\N	\N	300303	2008	Consumer and restaurant surveys show that many people want to buy ice cream, and then primarily as a fresh product. As of today, however, it is a challenge to obtain fresh raw material as icebergs live in the same areas as blue halibut, and both species occur in the catches. Blue halibut fishing in Norway is strictly regulated and there are strict by-catch rules for the species. It is therefore challenging to carry out direct fishing for icebergs. The opportunity to trade fresh icebergs is currently limited to the species being taken as a by-catch in a short and limited blue halibut fishery in the summer. The difficulties in gaining access to fresh raw materials and steady supply of raw materials are one of the bottlenecks in product and market development of icebergs.\r\nPrevious marketing work has shown that there is a good basis for increasing the turnover of icebergs if fish volume can be increased and a more continuous supply of raw materials is ensured throughout the year. The use of gear that allows selective fishing for icebergs can help ensure more predictable deliveries and access to fresh raw materials, which can result in higher prices.\r\n\r\nGoals:\r\nTo lay the foundation for a profitable fishing for icebergs.\r\nSub-goal\r\n1. To construct a pot that effectively fishes icefish without the intervention of blue halibut.\r\n2. To try out the pot together with experienced pot fishermen to optimize and evaluate the potential of the pot.\r\n3. To describe market opportunities for fresh ice cream in different segments.	Isgalt fra teine til bord - Ice cold from pots to tables	https://www.fhf.no/prosjekter/prosjektbasen/900010/	\N	t	2022-08-01 09:53:29.404+02	f	\N	\N
BRD	2004	10565	300	703	\N	\N	73000.00	301126	2002	The main objective of this study was to evaluate the efficacy of different selectivity devices in reducing by-catch and consequently of discards in the Algarve demersal purse seine fishery. While the demersal purse seine may have the same target species as the pelagic purse seine, it can also target high commercial value demersal species such as sea breams (Diplodus spp.) and the European sea bass (Dicentrarchus labrax). In this case it is largely the low value pelagic species such as chub mackerel and sparid juveniles that are discarded. The study consisted of the experimental deployment of a selectivity device: the use of a panel of diamond-shaped mesh netting of 70mm, in the posterior part of the purse seine, known as the "cuba de vante". As the net is pursed, the catch is concentrated near the fishing vessel and the pelagic species, along with small-sized individuals of other species are forced against the device and are thus able to pass through and escape. An 18 mm mesh cover was used to evaluate the selectivity of the by-catch reducing device. The condition and survival of fish that passed through the selectivity device were evaluated. Individuals of the main discard species were collected during normal fishing operations and maintained alive in tanks on board. After an adaptation period in 500 and 1000l tanks, contact with the selectivity device was simulated. For the sardine (Sardina pilchardus), the most important species in economic terms, stress was studied by cortisol radioimmunoassay, loss of scales and long-term mortality. The experimental fishing trial data allowed the evaluation of discards.\r\n\r\nThe main objective of this project was to evaluate the efficacy of different selectivity devices in reducing by-catch and consequently of discards in the Algarve demersal purse seine fishery.	Experimental by-catch reducing devices in the demersal purse-seine fishery and evaluation of survivorship	\N	\N	t	2022-08-22 15:40:38.787+02	f	\N	\N
	2016	12394	200	16	\N	\N	1947950.00	301766	2012	This proposal combines expertise from four central research institutions that study interactions between escaped farmed and wild Atlantic salmon Salmo salar from different perspectives: population genetics, ecology, genomics, and quantitative genetics. Th e proposal is designed to meet all of the ambitions of the knowledge platform announced by the RCN Havbruk programme. Our proposal will make use of recently developed molecular genetic tools to identify farmed and wild salmon. The tool (single nucleotide polymorphisms) will be used to quantify gene flow from farmed to wild salmon in a large set of populations. Moreover, we will combine this information with data on the proportions of escaped farmed salmon in the rivers, and with characteristics of the riv ers and their salmon populations, to identify factors that facilitate or limit gene flow from farmed to wild fish. In controlled experiments, we will quantify how farmed salmon change in response to natural selection. Detailed genomic studies of the breed ing lines of farmed salmon will be explored to establish genetic signatures of artificial selection in farmed salmon, and also to study to what extent these signatures are evident among their offspring in the wild. Genomic analyses will also be employed t o identify more powerful sets of genetic markers for future studies of genetic interactions between farmed and wild salmon. The combined genetic knowledge gained by the platform will be used to parameterize and refine models to predict the future of wild salmon populations receiving escaped farmed salmon. The knowledge platform will contribute to the sustainable management of farmed and wild Atlantic salmon, and also benefit the aquaculture industry and wild salmon fisheries and tourism by providing guide lines for sustainable development of aquaculture.	Quantifying genetic effects of escaped farmed salmon on wild salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/216105	\N	t	2021-06-25 17:55:38.555+02	f	\N	\N
	2015	11149	200	16	\N	\N	\N	103172	2013	The project centres on risk, endogenous preferences, and investment behaviour in Norwegian fisheries. We combine sociology, economics, and biology in an innovative way to obtain a more holistic view of a problem that is crucial for successful and sustainable management of marine resources: What determines the dynamics of catch capacity and how does this affect fish stocks? Clearly, the question cannot be understood without accounting for the larger natural and social environment of the individuals that make the investment decisions in the fishery. The proposed research is timely for at least two reasons. First, in light of evidence on the impact of humans on marine resources, it is imperative to develop integrated, long term management plans with a solid, research-based foundation. Second, a paradigm shift is coming in the economic profession. After holding tight to the construct of a rational, utility-maximizing agent with stable preferences for many years, recent theoretical and empirical results question this. The project aims to contribute to this growing literature by analysing how the environment shapes risk preferences. The research questions are at the frontier of current economic research, have large implications for resource management, and are important from a Norwegian policy perspective. An excellent interdisciplinary team of young researchers with a proven track record of scientific impact will carry out the project. The project will act as a catalyst by bringing together this group of researchers and by enabling a suite of interviews, experiments, and modelling efforts. The members of the core team come from established centres of marine research, SNF and CEES, and the project will trigger a new era of collaboration between the research groups in Bergen and Oslo. The project holds the clear potential to further strengthen and substantiate Norway's position as a leader in marine ecosystem-related research, a stated objective of the HAVKYST program.	Risk, Endogenous Preferences, and Investment Behaviour in Norwegian Fisheries	https://www.mn.uio.no/cees/english/research/projects/421068/	\N	t	2021-05-18 17:31:27.608+02	f	\N	\N
	2014	1010665	200	16	\N	\N	71452.00	402413	2012	The project wants to investigate whether there can be an advantage in combining fish farming and irrigation agriculture in terms of environmental protection and yield.	Enhancing food crop and fish productivity through integration of aquaculture with irrigated agriculture	https://www.vliruos.be/en/projects/project/22?pid=2239	\N	t	2022-06-16 13:34:43.663+02	f	\N	\N
	2008	12395	200	16	\N	\N	\N	300727	2007	\N	Tilvenning av villtorsk til tørrfôr - Weaning of wild cod to dry feed	https://www.fhf.no/prosjekter/prosjektbasen/342014/	\N	t	2021-05-27 20:15:36.172+02	f	\N	\N
	2015	15100	200	16	\N	\N	774194.00	301784	2012	The main objective of this project is, from a social science perspective, to obtain a better understand of the consequences of increased prevalence and attention to the salmon lice in the salmon farming industry. For the industry, the salmon lice have a series of consequences, the salmon grow slower and feed conversion rate as well as mortality increases. In addition increased lice population might lead to possible regulatory changes and even restrictions in future industry growth. We will estimate the costs related to these issues at the plant level. With the strong media attention on the issue, the industry's reputation has been challenged and there are numerous calls for stronger regulations and reduced access to production locations, possibly influencing the future viability of the industry. We will therefore also model and estimate the effect of a weaker reputation via a reduced demand for salmon and tighter regulations at the industry level. The project will be carried out in close interaction with the PrevenT project, a project that focus on reduction and treatment of salmon lice from a biological perspective. Hence, the project will estimate the reputation and economic consequences also of the different recommendations and treatments based on this project. Combined, this gives the opportunity to get a holistic perspective on an issue that has strong biological components as well as important societal and economic effects. The models developed will enable us to simulate consequences, benefits and cost of different treatments and regulatory measures, providing support in the process of how to handle an important issue in the most efficient way when addressing industry as well as societal concerns.	Salmon Lice. The effect on Reputation, Economics and Industry Development	https://prosjektbanken.forskningsradet.no/project/FORISS/216114?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2022-08-26 12:07:23.79+02	f	\N	\N
	2005	11565	300	703	\N	\N	\N	301067	2004	The project investigated Sicilian fishery activity under several aspects: fleet, fishery gears, target species and interactions with environment.\r\n\r\nGoal:\r\nDefinition of state of art of the Sicilian fishery activity and identification of the limits of the development and improvement of this sector.	Convenzione per l’affidamento di un incarico relativo ad uno studio finalizzato alla predisposizione del programma regionale della pesca di durata triennale ai sensi dell’art. 144 della legge regionale 23.12.2000 n. 32” - Study on arrangement of three-years Fishery Regional Program pursuant to art. 144 of the regional law 23.12.2000 n. 32	\N	\N	t	2022-08-22 13:06:15.088+02	f	\N	\N
BIOSUCK	2017	1009795	300	702	\N	\N	429474.00	401348	2014	The project BioSuck aims at establishing a decision support system (DSS) that forces a redesign of the food processing industry with regard to an optimized waste collection system. This shall work via vacuum lines and subsequent processing of concentrated waste into bioenergy or recycling of nutrients. The redesign will save a significant quantity of water, because it requires considerably less water for cleaning purposes when waste is sucked off. This will accordingly decrease the disposed wastewater and thus reduce costs. The concentrated waste (high organic load fraction) can further be used for a self supply with nutrients (fertilizer, food or feeding purposes) and/or bioenergy generated by subsequent processes (biogas, bioethanol, hydrothermal carbonization). The DSS will need sufficient input data to enhance the combination of solutions for the opitmal redesign within the different sectors of the food processing industry (beverage, dairy, meat, seafood…). Therefore, various waste streams will be characterized by conventional and innovative spectral measurements to find new efficient solutions for waste categorization (e.g. bioactive compounds). Additionally, a summary of waste compositions will be made by literature research. The resulting database will supplementary contain the kind of waste accumulation and relevant characteristics of the food sector where it accumulates (possibility for nutrient recycling, etc.). A sustainability analysis of the technologies and processes will be carried out by an LCA and an environmental impact assessment. A conducted case study will reveal real life data to integrate this data into the DSS. Therefore a small test pilot system for concentrating waste via vacuum lines will be designed and built.	Decision support system on optimized waste collection by vacuum technology with simultaneous production of bioenergy from wastes	https://susfood-db-era.net/main/content/biosuck	\N	t	2021-07-05 19:03:25.496+02	f	\N	\N
	2009	100095	200	16	\N	\N	643204.00	301645	2007	The research activity in the completed project "Pelagic quality - from sea to barrel" has revealed a number of critical points, both on board and in reception facilities, which are of great importance for the quality and food safety of pelagic fish raw material. One of the most important criteria for defining the quality of pelagic fish is that there are objective measurement methods and a uniform framework. In the completed project, an electronic quality manual and a quality database have been prepared, which contains information on important quality parameters for pelagic fish. One of the most important tasks in the future will be the implementation of these tools in the pelagic industry in order to achieve the goal of high quality Norwegian pelagic raw material, so that the value creation potential in the pelagic sector is realized. In pelagic nutrition, the fat percentage and bait content are important for the value of the catches of herring and mackerel. In the project applied for, objective methods will be developed for evaluating fat content, bait content and bait type, which are not available per. Today. The methods will be tested in collaboration with fishermen and the industry to evaluate the methods' usability and usefulness. The project will provide the necessary documentation for general hygiene and the importance of Listeria monocytogenes in the Norwegian pelagic value chain, as well as provide recommendations for measures that ensure a continuously high standard of hygiene in the Norwegian pelagic industry.	Kvalitet og mattrygghet i den pelagiske verdikjeden - verdioptimalisering gjennom økt kompetanse - Quality and food security in the pelagic value chain - value optimization through increased competence	https://prosjektbanken.forskningsradet.no/en/project/FORISS/179460?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Fag.2=N%C3%A6ringsmiddelteknologi	\N	t	2022-08-25 15:01:15.987+02	f	\N	\N
MuMiPro	2020	13143	200	16	\N	\N	2069226.00	402144	2017	There is shortage of organic protein in organic husbandry, a problem that can be expected to increase from 2018 when EU ban of non-organic ingredients in organic feed starts. Further, no Danish estuaries comply with EU standards of good ecological status. The overall objective of MuMiPro is thus to develop and optimize a new mussel production concept, i.e. producing mussels as an organic protein rich feedstuff for organic husbandry and as a tool to mitigate effects of excess loading of nutrients to coastal waters thus increasing sustainable production and job opportunities. MuMiPro will focus on new ways to produce mussels at as low costs as possible. Processing technologies will be developed in order to produce high quality feedstuffs at competitive costs resulting in new business plans for the production of mussels and feed ingredients. The nutritional value of mussel meal and silage as feed ingredients for piglets and poultry will be tested in university laboratories and at private organic farms and the effects on physiology, production\r\ntraits, egg production and egg quality will be documented. Test long-lines in combination with mussel growth models and water 3D modelling will be used to\r\nassess the nutrient removal capacity in coastal areas. Scientific and administrative tools for optimal site-selection and prediction of the mitigation potential will be\r\ndeveloped. Payment mechanisms for the nutrient uptake by mussel farms will be analysed and the effect of alternative design estimated. Mitigation mussel farming will provide a new business area with creation of jobs in rural areas. At the same time organic farmers will get access to new sustainable protein-rich feedstuff and environmental management will benefit from the development of a marine mitigation measure. MuMiPro involves 15 partners including mussel farmers, feed producers and research institutions.	Muslingeopdræt som virkemiddel og kilde til økologisk protein - Mussel farming, mitigation and protein source for organic husbandry	https://www.mumipro.dk/	\N	t	2022-06-21 13:23:42.114+02	f	\N	\N
	2012	10006	200	16	\N	\N	584380.00	301782	2009	Slaughter of fish is not optimal from a welfare point of view. We lack understanding of the oxygen storage protein neuroglobin in the fish brain and the hemered proteins in the Saccus vasculosus. Present methods used to stun and slaughter fish: electricity, percussion, chilling and carbon dioxide (CO2) are stressful. Sedation followed by anaesthetisation and slaughter that does not evoke stress responses would be very beneficial. We have found that CO has sedation and anaesthetic effects in fish. We believe that CO binds to oxygen storage proteins in the Saccus vasculosus and neuroglobin in the brain and cause sedation and anaesthetisation of fish/animals. From a welfare point this is very favourable, and the aim is to gain basic knowledge on how hemered proteins in the Saccus vasculosus and neuroglobin function as an O2 storage component in brain and how stress regulates transcription and translation of Atlantic salmon neuroglobin. The hemered proteins of the Saccus vasculosus will be quantified, and neuroglobin will be isolated and characterized using classical analytical methods. Experiments using hypoxic conditions have shown that the amount of globins mRNAs change in salmon. The sequence of both neuroglobin and its genetic origin in salmon will be determined. Spectra of extracts from the Saccus vasculosus and gel chromatography indicate the presence of a high molecular haemoglobin component and a low molecular myoglobin component that is likely to be neuroglobin. CO will be used for sedation, anaesthetisation and slaughtering of salmon. Animal welfare, i.e. stress, will be measured using cortisol, brain and heart waves and behaviour responses. CO binds to the heme group of proteins and oxidation and rancidity are reduced. CO functions as a bacteriostatic agent, improving storage properties of fish fillets. Red colour of the product, due to CO binding, promotes fish and meat products in the market.	Saccus vasculosus, neuroglobin, stress and welfare during slaughter of salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/190021?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&Departement=Fiskeri-+og+kystdepartementet&source=EU&projectId=775998	\N	t	2021-06-25 18:18:51.301+02	f	\N	\N
	2020	100466	300	703	\N	\N	300000.00	401782	2019	The project will collect more detailed information than normal catch reporting on changes in the pike-perch catch of professional fishermen as a result of the increase in the size of the landings. Through accounting fishing, professional fishermen produce information on the abundance and size distribution of their catches in different fishing gear (various types of traps and nets) for remuneration. The data will be used to monitor changes in the abundance and structure of the stock, as well as the number and size distribution of catches by professional fishermen. The aim is to assess the impact of the increase in the size of the measure on commercial fishermen and the spawning stock.	Alamitan noston vaikutus kaupallisten kalastajien kuhasaaliisiin ja kuhakantaan Saaristomerellä - Impact of raising the lower limit on commercial fishermen's pike perch and pike perch in the Archipelago Sea	\N	\N	t	2021-07-06 14:27:21.136+02	f	\N	\N
Albacore	2006	11565	200	16	\N	\N	\N	301064	2004	The albacore (Thunnus alalunga, Bonnaterre,1788) is an epi-mesopelagic fish belonging, together with the bluefin tuna (Thunnus thynnus) and the swordfish (Xiphias gladius), to the species of direct concern to ICCAT. The albacore fishery represents one of the most widespread alieutic activities in the Tyrrhenian and Ionian sea, involving about 500 fishing vessels. The objective of the present study, conducted in a three year period (2004-2006), in the ambit of the "Study group on large pelagics", was to implement the knowledge on the fishing activity and the population consistency of the albacore in the southern Tyrrhenian, to study the feeding habits of this species and to improve the knowledge on the diet of the swordfish and bluefin tuna, in order to identify possible overlap mechanisms within the pelagic ecosystem. The census of the fishing fleet conducted in the northern Sicilian area, between Messina and Cefalù has detected 13 fishing harbours (89 fishing vessels). The survey has highlighted a seasonal fishing activity conducted between April and November by means of longlines and several types of fishing nets. The catch data survey was carried out in Lipari which, in the area, has the larger fleet (36 vessels). The results showed that CPUEs were highly variable both with gear type and season; long-lines had, mostly during autumn, a by-catch of swordfish juveniles while the other fishing gears showed a by-catch of tuna during spring and summer. The study of the albacore feeding habits was carried out on 189 specimens (480-910 mm FL) between, caught by professional fishing vessels or by experimental fishing surveys. A total of 3698 prey items were identified. The data analysis highlighted the dominance in terms of weight of teleosts (%P = 73%), while cephalopods were the most important prey category according to percentage abundance (68%). Crustaceans, thaliaceans (salpidae) and coelenterates (siphonophora) were also recorded. The family Paralepididae was the most represented among teleosts. The multivariate statistical analyses (MDS) did not show any seasonal and size-related significant variability of its diet. The Levins index was equal to 0.10 according to biomass data, indicating a limited trophic niche width and confirming the albacore as a specialist predator of teleostean Paralepidids. In order to study the trophic overlap in the study area, the diet of the swordfish was studied on a sample of 101 individuals (645-2070 mm LFJL). The results, in accordance with literature data, confirmed that although teleosts were the predominant group in terms of biomass, cephalopods were the most frequent category in the stomach contents. Moreover, data stressed the relevance of Todarodes sagittatus in its diet, followed by Illex coindettii. The MDS did not underline differences in the diet of specimens belonging to different size classes. Low values of the Levins index indicated a specialist diet, dominated by cephalopods (Theutoidea) and teleosts (Perciformes). The Schoener index, calculated on a total of 49 prey categories present in the diet of X. gladius e T. alalunga, indicated no trophic competition between these two species in the Tyrrhenian area. The study of the diet of bluefin tuna juveniles was conducted on 91 specimens (180- 480 mm FL), caught in the southern Tyrrhenian. The results showed a diet based on teleosts, followed by cephalopods and crustaceans, as also reported in other studies in the area. Twenty-one albacore stomachs coming from the Ionian sea, nine bluefin tuna adults caught with longlines in the Ionian sea and ten bluefin tuna adults caught in the Tyrrhenian were provided by the other operational units and then analysed. The results were of limited significance due to the sample meagreness.\r\n\r\nGoals:\r\n(1) To implement the knowledge on the fishing activity and the population consistency of the albacore in the southern Tyrrhenian; (2) To study the feeding habits of this species; (3) To improve the knowledge on the diet of the swordfish and bluefin tuna, in order to identify possible overlap mechanisms within the pelagic ecosystem.	Gruppo di studio ed elementi di base per la gestione dei grandi pelagici - Study group and basic elements for the management of large pelagics	\N	\N	t	2022-08-22 11:18:46.664+02	f	\N	\N
Sea-on-a Chip	2017	12991	100	9	\N	\N	7603007.00	401611	2013	European maritime regions account for over 40% of the EU gross national product (GNP). Between 3 and 5% of Europe’s GNP is estimated to be generated directly from marine based industries and services. Coastal waters generate 75% of the ecosystem service benefits for Europe’s coastal zone estimated to have an equivalent value of €18 billion/annum. In addition, the non-quantifiable value of the marine resource should not be underestimated as it has a direct impact on quality of life, health societal and business development in Europe. Chemical contamination of estuarine and coastal areas is a highly complex issue with negative implications for the environment and human health (through the food chain) and related coastal industries such as fisheries. Early warning systems that can provide extreme sensitivity with exquisite selectivity are required. SEA-on-a-CHIP aims to develop a miniaturized, autonomous, remote and flexible immuno-sensor platform based on a fully integrated array of micro/nano-electrodes and a microfluidic system in a lab-on-a-chip configuration combined with electrochemical detection (impedimetric measurements) for real time analysis of marine waters in multi-stressor conditions. This system will be developed for a concrete application in aquaculture facilities, including the rapid assessment of contaminants affecting aquaculture production and also those produced by this industry, but it is easy adaptable to other target compounds or other situations required by early warning systems for coastal waters contamination analysis.	Protecting our seafood from marine pollution	http://www.sea-on-a-chip.eu/	\N	t	2022-06-29 14:51:55.922+02	f	\N	\N
	2008	12406	200	16	\N	\N	399330.00	301801	2006	We recently examined individual variation in the effect of stress on feed intake in rainbow trout (Oncorhynchus mykiss) after stress, and observed strong correlations between feeding in a novel environment and other behavioural and physiological traits. Fo r instance, fishes that quickly resumed feeding were more aggressive and competitive than slower individuals. Quick individuals also showed a decreased plasma cortisol and brain serotonin response to stress. Serotonin is central for normal emotion and cognition in mammals, through its effect on brain structural processes and neuronal flexibility. Our data therefore suggest that animal welfare under conditions of group rearing carries over to determine individual behaviour in isolation. Stress resistance is inheritable in both rainbow trout and Atlantic salmon, but there may be subtle differences between the biology of these species that affect their performance in aquaculture. In Norway Atlantic salmon provide a better animal model for selection studies, since both pedigree information and wild-type reference populations are still available. Thus, the main objective of this project is to create high- and low stress-responsive families of Atlantic salmon and utilize these fish in fundamental studies of fish neurophysiology and individual welfare criteria, as well as evaluating their performance under commercial rearing conditions. We will investigate if the association between low stress responsiveness and high aggression can be avoided by targeted selection, and whether welfare and production parameters are improved in low-responsive fish. The selection response will be measured in laboratory studies, while performance in aquaculture will be adjudged under conditions of commercial rearing. The project combines behavioural observations, analysis of brain serotonin metabolism, and gene expression related to brain structural processes as indicators of cognitive function and the emotional state.	Selection for reduced stress responsiveness in Atlantic salmon (Salmo salar): Role for animal welfare and sustainability in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172609?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=600&Fag.3=Akvakultur&source=FORISS&projectId=153254	\N	t	2021-07-07 22:54:17.508+02	f	\N	\N
	2014	12395	200	16	\N	\N	583300.00	301628	2011	Work on alternative protein sources for salmon has been studied for several years and the amount that can be replaced without affecting growth is relatively well known. Optimization of feed ingredients has mainly focused on growth and pre-utilization, while the metabolic effect of replacing fishmeal with vegetable protein sources has been little studied. Generally, the needs of amino acids for salmon and other fish are determined by what is required to maximize growth and protein deposition in the animal. Recent experiments have shown that today's sustainable feed, which can contain a relatively high content of protein from plants, can result in poorer growth and or change the deposition of fat and protein. It has also been shown that the choice of protein sources can affect the metabolism of fish. It may seem that fish may have a changed need for given amino acids when the traditional fishmeal is replaced with alternative protein ingredients.\r\nThe project's goal is to integrate and develop new basic knowledge in the protein / amino acid industry to be better equipped to tailor new feeds that provide better fish health, quality and growth based on renewable protein resources. The project's professional challenge will increase the understanding of the need for and balance between amino acids in different tissues. This becomes important when using alternative protein sources that contain a different amino acid composition than fishmeal.\r\nStudy interactions in metabolism with emphasis on methylation reactions and the ratio of amino acids (i.e. methionine, arginine and lysine). Both in vivo and in vitro studies will be used to look at the type of growth and metabolism in different tissues / cells Interactions in the metabolism between different tissues. Furthermore, absorption of amino acids into cells will be investigated.	Integrert aminosyrebehov hos fisk - Integrated amino acid requirement in fish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/208352?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Anette+Svastuen	\N	t	2022-08-25 14:30:45.163+02	f	\N	\N
	2003	10006	200	16	\N	\N	\N	300744	2002	In the summer of 2002, reports were received that people who had eaten crab along the southern coast became ill, with symptoms similar to poisoning from diarrhea shellfish poisons (DSP). Analyzes of crabs caught in the area in question showed that these contained in part high values ​​of DSP toxins. DSP toxins are produced by microalgae, mainly species within the genus Dinophysis and the accumulation of these in mussels is not unusual. DSP toxins in mussels mean that shellfish cannot harvest, and that it is possible issue a warning to the public that one should not eat shells from the relevant areas. (It is given weekly mussel warning under the auspices of SNT (The Norwegian Food Safety Authority). DSP toxins in bag crab, on the other hand, is apparently a whole new phenomenon. In connection with the poisoning episodes in the summer of 2002, a larger one was collected crab and mussel material for experimental studies. The goal was to identify source organisms for crab toxins, rate of accumulation, and opportunities for detoxification. Experiments were performed in the laboratory under controlled conditions. The Fisheries and Aquaculture Research Fund took an interest in the project and co-financed the project together with the Institute of Marine Research and Norway Veterinary College. The project that has been completed provides useful information about DSP toxins in crabs in case a similar episode should occur. The project must be seen as a useful one platform for further work with DSP toxins in bag crab. The issue was unknown in Norway before the summer of 2002 and more experience and knowledge is crucial to be able to provide catch and diet advice that is reliable.\r\n	Undersøkelse av DSP-toksiner i taskekrabbe - Examination of DSP toxins in bag crab	https://www.fhf.no/prosjekter/prosjektbasen/313023/	\N	t	2021-11-11 17:09:07.305+01	f	\N	\N
	2021	13460	200	16	\N	\N	821053.00	402014	2017	Stable water quality is one of the main benefits of closed fish farms by providing a more controllable living environment for farmed fish. Closed systems are also potential incubators for bacterial selection. Compared to open systems, the enhanced water stability allows more representative and valid data upon bacteria composition and load. Thus, knowledge based surveillance programs can be implemented to predict bacterial risk of infection caused by both opportunistic and obligate pathogens. The aim of this project is to implement and streamline bacterial load monitoring tools of closed marine farms to monitor risk factors for impaired fish health. Regular use of high resolution tools upon community member's 16S identification, allows pathogens detection to genera and species level. Further, molecular tools allow detection even to subspecies level that is needed to determine virulence of the classic pathogens. The project has a third monitoring tool for detection of the virulence "on" switch in opportunistic bacteria by GC/LC-MS quantification, biosensors and RT-QPCR of expressed regulatory genes. Tenacibaculum is the model organism, frequently observed and documented to cause infections in closed systems. The streamlined protocols for microbial monitoring in closed fish farms will be basis for design of rational preventive routines and measures to meet the risk of infections and reduced water quality. The three closed rearing concepts are; a marine RAS for enhanced growth of salmon smolt and two with direct flow through system -being "Egget" and a lump fish farm- with regular removal or no of biofilm removal respectively. The project embraces national and international co-operation, and institutional knowledge transfer. This interdisciplinary project use cutting edge methodology and expertise from environmental microbiology to be implemented for bacterial monitoring of closed fish farming systems. Several masters will be posted and the project has female leader.	Adapting monitoring tools for bacterial load detection in closed marine fish farms: for improved fish health and reduced mortalities	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267545?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.2=Marin+bioteknologi	\N	t	2022-06-20 13:00:59.982+02	f	\N	\N
	2009	12406	200	16	\N	\N	1470944.00	301689	2003	Independent of localization most industry has based their production of salmon on post-rigor raw material of approximately the same freshness. Since post-rigor filleting requires several days of storage from slaughter, rigor development is combined with chilled transportation to the process industry. This leaves a disadvantage for Norwegian process industry, far from the final market, since time for transportation in this case must be added, reducing final freshness for the consumer. Less than 14% of Norw egian farmed salmonids are exported as filleted or processed products. The use of pre-rigor meat as a source for further processing has several advantages, but is also associated with challenges and the need for optimisation of processing parameters. Early removal of pin-bones and altered salt diffusion are examples of challenges, as overall freshness and improved gelling properties are examples of unexplored advantages. To be able to establish a sustainable industrial processing of pre-rigor raw material and to predict and control of the onset of rigor there is a need of increased knowledge of factors affecting rigor onset. This project aims to increase this knowledge through a combined study of how pro-slaughter factors influences rigor onset as well a s a fillet quality, a fundamental characterization of the pre-rigor salmon muscle both related to physical and biochemical properties and finally a review of processing opportunities and problems of pre-rigor fillet.	Atlantic salmon - our most important raw material for food production: Knowledge basis for increased pre-rigor processing in Norway	https://prosjektbanken.forskningsradet.no/en/project/FORISS/155015?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=8790&LTP.1=LTP2+Muliggj%C3%B8rende+og+industrielle+teknologier	\N	t	2022-08-25 16:20:16.332+02	f	\N	\N
MMMonKey_Pro	2020	13427	200	16	\N	\N	\N	401747	2017	Submarine canyons are dynamic environments that support diverse biological communities including fisheries. Recent work on the Irish Porcupine Bank Canyon (PBC), a natural laboratory isolated from terrigenous input, has revealed extensive speciose, high biomass cold-water coral (CWC) structural habitats. This “big science” project uses Irish state-of-the-art and new innovative marine exploration and analysis technologies to explore and monitor the PBC-CWC habitats and relate to ocean-climate environmental dynamics. The project will employ ROV-based multibeam bathymetry and novel 3D photogrammetric approaches for geostatistical analysis and habitat characterisation. Monitoring of canyon hydrodynamic and sedimentary processes, core and coral-morphotype analysis will reveal the process thresholds defining coral sub-habitats’ limits, in space and time, and allow predictive CWC, and habitat sensitivity, models to assist marine spatial planning. By assessing the magnitude of existing anthropogenic impacts within the constraints of the sensitivity model, recommendations can be extrapolated from the data for sustainable, responsible intervention in these habitats for fisheries and hydrocarbon exploration. Likewise, process thresholds will reveal the potential impact-response from climate change facilitating knowledge-based recommendations for effective management. This project adds to Irish seabed mapping capacity, develops a critical mass to generate large consortia, building further capacity and relationships with industrial (hydrocarbon)/international partners.	Mapping, Modelling and Monitoring Key Processes and Controls on Cold-water Coral Habitats in Submarine Canyons	\N	\N	t	2022-06-21 13:06:50.187+02	f	\N	\N
	2020	13556	300	703	\N	\N	108881.00	402127	2017	Wastewater (WW) of recirculating aquaculture systems (RAS) has a high concentration of dissolved nutrients, which enable bioremediation of RAS WW with microalgae. Biological harvesting by filter-feeding organisms offers an alternative for the expensive mechanical and chemical harvesting of microalgae with opportunities for further utilization of the produced biomass. This thesis evaluated if the combination of microalgae and waterflea (Daphnia magna) cultivation in Nordic RAS WW (ca. 17 °C) can be used to trap the dissolved nutrients. Green microalgae had comparable growth and removal of nitrate-nitrogen (NO3-N) and phosphate-phosphorous (PO4-P) in unfiltered RAS WW to those in the reference algal medium while non-green microalgae had insignificant growth and nutrient removal capacity. Growth and nutrient removal of three green microalgae in unfiltered WW did not differ between the three tested LED spectra, while the fourth tested species, Haematoccocus pluvialis, showed higher nutrient removal under a specific LED spectrum. Filtration of WW from RAS for growing microalgae is not needed as biological contaminants within WW did not significantly decrease the microalgal growth, nutrient removal, and amino acid and fatty acid composition, with the exception of H. pluvialis. When green microalgae were cultivated in WW and fed to D. magna, Daphnia’s weight increased 2–3 times in 4 days. D. magna removed 80 % of Monoraphidium griffithii, 70 % of H. pluvialis, and 20 % of Selenastrum sp. from WW in 48 h. Only when Selenastrum sp. was used as a diet, D. magna re-released PO4-P into solution. In conclusion, the efficiency of microalgae–Daphnia bioremediation system in Nordic RAS WW can be improved with a careful selection of microalgal species, supporting the concept of circular economy and sustainable WW management	The use of biological nutrient traps in recirculating aquaculture	\N	\N	t	2022-06-20 17:42:35.835+02	f	\N	\N
EPIGEN-AQUA	2014	12994	200	16	\N	\N	190000.00	102344	2011	In a previous project, during the study of the of influence of ambient temperature on fish sex ratios, we discovered an epigenetic mechanism linking temperature with aromatase enzyme activity - responsible for estrogen synthesis and a key element in sex differentiation. Epigenetic mechanisms refer to the modifications of DNA that, nevertheless, do not imply changes in its nucleotide sequence. These alterations, mainly DNA methylation and histone modification, result in long-lasting changes in gene expression that, in addition, can be inherited. The objective of this project is to investigate the influence of environmental conditions on sex ratios, focusing on three main aspects: (1) Characterization of the effects of changes in developmental rates, modified either by variations in temperature or diet, on the gonadal transcriptome during the critical period of sex differentiation; (2) Analysis of DNA methylation patterns in the sea bass under different environmental conditions, also comparing wild vs. farmed fish; (3) Study of the underlying mechanisms implicated in DNA methylation. To the best of our knowledge, the planned studies have never been carried out in the context of research for aquaculture and, therefore, represent a novel approach. This project will provide new data on how the environment typical of intensive farming, and in critical stages during early development, can result in long-lasting influences on various aspects of the physiology of fish and, therefore, on their ultimate quality.	Effects of external factors on reproduction and sex ratios in fish: Study of the epigenetic mechanisms involved in mediating responses to the environment	\N	\N	t	2022-07-11 16:05:46.582+02	f	\N	\N
TECHFISH	2021	13489	200	16	\N	\N	910133.00	402095	2019	What is the innovation and the need behind the innovation?:\r\nTargeted breeding towards innately disease resistant fish using novel DNA-technology is the way to supply the market since traditional breeding methods are far too slow. Target: 5 specific diseases.;\r\nWhat is the most important competing solution?:\r\nCompeting traditional breeding methods are far too slow as the mean generation time of trout is 3 – 4 years.;\r\nWho will ultimately receive the value created?:\r\nDanish trout egg companies, Danish trout producers, Consumers (healthy fish), Aquatic environment (reduced nutrient outlet);\r\nWhat will the applied investment from Innovation Fund Denmark mainly be used for?:\r\nGenotyping trout strains by mapping more than 55,000 SNPs in the trout genome concomitant with description of fish health.;\r\nHow will the project results be implemented?:\r\nThe optimized fish strains will be applied immediately in the production of fish and continued breeding programs.	Novel DNA technology securing fast breeding of disease resistant rainbow trout	http://www.techfish.dk/	\N	t	2022-06-21 13:17:01.729+02	f	\N	\N
	2021	12276	300	703	\N	\N	1940150.00	401749	2016	We aim to elucidate novel natural products from sponges and corals in Ireland’s offshore waters and increase knowledge of their economic value and distribution.  Deep-water areas are rich in these diverse taxa which are known to have a high prevalence of bioactivity.  The deep-sea has massive promise for biodiscovery work with very high hit rates, probably because extreme environmental conditions promote the evolution of unique secondary metabolites.  We outline a sampling and screening programme seeking extracts which display both a dose response and minimal cytotoxicity to healthy cell lines.  We will use 1H NMR and LC/MS profiling to dereplicate known metabolites. We will conduct iterative fractionations to produce purified natural products and subject these to spectroscopic analysis (1- and 2-dimensional NMR spectroscopy, HR-ESIMS, IR, UV and, when appropriate, CD and/or X-ray) to determine their structures.  Once metabolites are characterized, biological assays will be conducted to produce lead molecules with determined pharmacological potential.  To increase the efficiency of future sampling, we will produce statistical inference models to determine the likelihood of any given species producing a ‘hit’.  Applying this information to species distribution modeling, we will produce predictive maps of biodiscovery potential to maximize the economic impact of future biodiscovery work.	Exploiting and conserving deep-sea genetic resources	http://marinescience.ie/summary-sfi-project-exploiting-and-conserving-deep-sea-genetic-resources/	\N	t	2021-07-01 17:42:01.038+02	f	\N	\N
GIAVAP	2013	10350	100	9	\N	\N	7184971.00	402149	2011	Microalgae are a highly promising resource for the sustainable production of a wide variety of biomaterials  for  a  wide  range  of  applications.  Microalgae  can  transform  solar  energy  at  high  efficiency  directly  into  valuable biological products using marginal water resources, waste nutrients and exhaust CO2 without the  needs  for  high  value  cropland.  A  wide  variety  of  eukaryotic  microalgae  of  high  evolutionary  diversity  produce  naturally  valuable  products  like  polyunsaturated  fatty  acids,  carotenoids,  medically  active  carbohydrates  etc.  Nevertheless  only  a  few  commercially  viable  algal  products  have  entered  the  market.  Algal  cultivation  and  induction  of  high  value  product  accumulation  is  a  complex  problem,  algae  grow  in  diluted  solutions  and  require  large  areas  and  water  volumes,  causing  high  cultivation  and  harvesting  costs  and  posing  contamination  problems  and  variable  productivities  due  to  climate  variability.  Genetic  modifications to make microalgae better suit industrial applications are possible over a wide range of target  mechanisms:  stress  tolerance,  product  accumulation  pathways,  cellular  chlorophyll  contents,  novel  metabolic  pathways,  resistance  to  pathogens  and  competition,  etc.  Due  to  the  wide  variability  of  algal  strains  under  consideration,  available  techniques  for  genetic  manipulations  have  to  be  adapted  or  developed  for  all  algal  strains  of  interest.  Our  consortium  will  adapt  genetic  engineering  techniques  to  various  algal  strains  of  economic  interest  focusing  on  carotenoid  and  PUFA  production  and  the  overexpression  of  peptides  of  commercial  value.  In  parallel  we  will  develop  cultivation  technologies,  harvesting  and  extraction  methods  for  lipids,  carotenoids  and  proteins  using  existing  model  algae  strains  that  will  then  be  adapted  to  suitable  improved  strains.  Furthermore  products  will  be  tested  for  energy,  pharmaceutical,  nutritional  or  medical  applications  for  economic  evaluation  of  the  production  processes  and their economic exploitation.	Genetic Improvement of Algae for Value Added Products	https://cordis.europa.eu/project/id/266401	\N	t	2022-06-22 15:40:14.33+02	f	\N	\N
BALTSPACE	2018	18165	300	621	\N	\N	2000000.00	401635	2015	Maritime spatial planning has attained prominence recently in the Baltic Sea region as the key instrument to coordinate and thus enable the growing use of marine resources and space, while safeguarding the good state of marine environment. Both ambitions are expressed in policies across all levels, such as the EU Blue Growth Strategy and the Marine Strategy Framework Directive. Achieving these ambitions depends on different forms of integration across various policies, sectors, stakeholders, ecological and geopolitical scales and scientific disciplines. However, there is a need for more research on what promotes and constrains integration of maritime spatial planning at national, cross-border and pan-Baltic levels, and, based on this knowledge, on how planning approaches and tools can be improved. Hence, the project aims to: Provide science-based approaches and tools to clarify and improve the capacity of maritime spatial planning as a policy integrator and thereby enhance the capabilities of society to respond to current and future challenges directed to the Baltic Sea region. Research in BALTSPACE will be based on a common interdisciplinary framework to examine in-depth case studies, which exemplify critical integration challenges, as well as serve as the basis for development of new integrated approaches and tools. Through continuous knowledge brokerage with peer groups and other research projects, it is anticipated that outcomes will make significant contributions towards sustainable governance of Baltic marine space.	Towards sustainable planning of Baltic marine space	https://www.baltspace.eu/	\N	t	2022-06-28 13:03:57.786+02	f	\N	\N
	2008	11368	200	16	\N	\N	176000.00	300986	2005	\N	Infrastructure of the Feed Laboratory of the HCMR for the provision of services	\N	\N	t	2021-06-01 17:00:46.837+02	f	\N	\N
	2013	13607	200	16	\N	\N	623340.00	301816	2010	While medical science has had a very limited success in counteracting the deleterious effects of ischemia/hypoxia in humans, evolution has repeatedly solved this problem. The best studied examples of anoxia tolerant animals are some North American freshwater turtles (genera Trachemys and Chrysemys) and a Scandinavian freshwater fish, the crucian carp (no: Karuss, lat: Carassius carassius). This proposal is a continuation of a long standing research effort in my group, together with international collaborators, to clarify the mechanisms underlying the ability of these vertebrates to survive weeks to months without any oxygen. We now focus on two problems that urgently need attention. (1) Do anoxic crucian carp get tissue damage and repair it? This is a very basic question that has ong been put aside due to the general assumption that anoxia tolerant vertebrates survive anoxia by protecting their tissues from anoxia induced damage. We and others have now evidence that make us hypothesize that anoxia tolerant animals do indeed suffer from increased cell death, and that the brain is effectively repaired following an anoxic episode. This would of course make them very interesting models for studying how evolution has solved the problem of regenerating damaged neural tissue. (2) The function of the hypoxia inducible factor (HIF) in hypoxic and anoxic crucian carp is not understood. HIF function is intensively studied, as HIF is generally regarded as the master switch for initiating hypoxia responses in animals. While HIF is usually seen as a savior molecule in hypoxic situations, our preliminary results turn this on its head by indicating that the crucian carp has to suppress HIF function during hypoxia and that this could be the norm for animals capable of surviving prolonged hypoxia because many HIF mediated functions become energetically too expensive and maladaptive. We will examine hypoxia-induced changes in HIF levels and how HIF is regulated in crucian carp.	Surviving without oxygen - from the role of hypoxia inducible factor to rebuilding a naturally damaged brain	https://prosjektbanken.forskningsradet.no/project/FORISS/197202?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=VESTLANDETS+INNOVASJONSSELSKAP+AS	\N	t	2021-06-28 10:09:48.711+02	f	\N	\N
QUAESITUM	2014	13420	100	9	\N	\N	169800.00	100582	2012	Despite the social and economic importance of fisheries, quantitative approaches capable of predicting the spatial distributions of different fish species and their variations with respect to human activities are still missing. The scientific community has reacted with interest to recent new proposals for an ecosystem-based fisheries management approach. This approach requires answers on fundamental questions of fish behaviour with regard to species population and environmental stimuli, as well as interactions among different fish species. This project will address some of these questions, and aims to quantify the effects of environmental and population interactions on the spatial distribution of tuna, an important issue for fisheries management due to the overexploitation of this species. We will base our analysis on acoustic data collected around Fish Aggregation Devices (FADs), a fishing gear employed worldwide in tuna fisheries. We will consider the role played by both intra- and inter-specific interactions to the tuna spatial distribution around FADs. This will require the development of dedicated analytical and modelling tools, capable of deducing social interactions from the experimental data. A multi-and inter-disciplinary approach will be adopted, based on knowledge on animal behaviour, fisheries science, statistical physics and modelling. This project will allow answering fundamental questions on gregarious fish behaviour in the presence of spatial heterogeneities. It will contribute to creating a quantitative approach for fisheries management. The Unit of Social Ecology offers strong expertise in animal behaviour and ecology, regarding the analysis of both social interactions and responses to environmental heterogeneities. It regularly produces cutting-edge research on collective animal behaviour, both at the modelling and experimental level. This combination is unique and perfectly matched to the proposed project.	Quantifying Environmental and Social Interactions for Tuna fisheries Management	https://cordis.europa.eu/project/id/299519	\N	t	2022-06-27 15:50:26.989+02	f	\N	\N
	2013	12395	200	16	\N	\N	2393154.00	301621	2008	The proportion of meals that are prepared outside of the home is increasing. Meeting the three consumer mega-trends convenience, health and sensory enjoyment, are vital for a products' success in the marketplace. For fish products, convenience is the lacking area, and hence one that is in need of targeted research and development. The combination of convenience and sensory quality must be balanced by the fact that food safety currently is a key topic.\r\nOne of the most common methods to achieve safe convenience foods with extended shelf life is by thermal processing. But, the quality of fish is severely reduced if the thermal process is designed for a chilled shelf life of more than 21 days. The concept Extended-Shelf-Life Packaging (ESL) will be examined seafood products. ESL does generally, but not necessarily, imply processing under aseptic conditions to achieve sterile products. Treatment is performed to approach sterility and packaging conditions used are ultra clean. ESL processing will open for new c ategories of minimally processed chilled products. The technology also opens for combinations with modified atmosphere packaging that have been unavailable for thermally processed food thus far.\r\nTo ensure safe and of high sensory quality ESL packaged sea food products after both processing and distribution/storage, it is of outmost importance to develop methods to verify the thermal load applied to the products, the initial bacterial load as well as other important quality aspects. Near Infrared (NIR) spe ctroscopy offers the possibility of measuring physical and chemical properties; it is a multi-analytical technique where several determinations can be made simultaneously. Thus, within the same measurements several parameters e.g. bacterial and thermal lo ad as well as content of important nutritional components may be verified. It is the aim of this program to develop rapid and reliable methods for verification of essential quality parameters of seafood products.	Innovative and Safe Seafood - Processing, Hygiene, Spectroscopy	https://prosjektbanken.forskningsradet.no/en/project/FORISS/186905?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Departement=Kunnskapsdepartementet&Departement=Kunnskapsdepartementet+%E2%80%93+sektorovergripende&source=FORISS&projectId=315870	\N	t	2022-08-25 14:23:40.722+02	f	\N	\N
	2013	10515	200	16	\N	\N	93692.00	302189	2011	Black Sea trout (Salmo trutta labrax) are living in the nature in the eastern Black Sea coastal areas and rivers in Turkey, which is a species of high commercial value for aquaculture. Currently this speciesis in the process of domestication, that the efforts still continues about increased aquaculture and rearing techniques. Although in the begin of commercial production, the species breeding efforts should be done of aquaculture development characteristics. The aim of this study was to determine the genetic structure of the Black Sea Trout natural and cultural environment, to determine whether it is the entrance to fish outside the area and help in the protection of natural genetic diversity. Sampling the species naturally distributed in the eastern Black Sea region in the provinces of Trabzon and Rize 4 streams and 7 farms. Optimization of PCR with 16 microsatellite locus tested. Number of allel and frequencies within each population were determined. Heterozigosis observed (Ho) value from 0.29207 to 0.69695, while the average number of alleles in the range is 2.2 to 16.64 respectively. Pairwise Fst value between populations is the closest  (0.00931), while the most distant populations of the Kevser-Co?andere (0.21884), respectively. Although some alleles are non-breeding plants in nature, in the nature of the genetic switch-off some of the allergens were found to be missing, and some farms. Arriving from outside the region in the light of the findings obtained from broodstock fish and aquaculture facilities for removal of stock and genetic structure of nature to protect the Black Sea Trout broodstock management model is appropriate for the application and addition. In this study, all brood in CFRI Institute (F4) and fish farms (F3-F4), and all fish captured from nature was tagged. As a result of genetic data from natural samples chosen to represent nature pattern and new brood stock established, that were provided new gene flow. Therefore, firstly present brood stocks for determining the genetic character sand development of brooding stock management models are needed. We must protect continues of this gene pool, for this reason, use of effective brood stock number (Ni) aimed for development brood stock management model.	Use of molecular genetic techniques for generating of Black sea trout breeding stock management system	\N	\N	t	2021-07-16 10:24:28.774+02	f	\N	\N
POSEIDON	2017	18428	200	16	\N	\N	1755739.00	400002	2012	The project will contribute to advice on the sustainable management of pelagic fish stocks of commercial interest to the UK, including North Sea mackerel for which there is considerable political interest. The project will also demonstrate the UK's ability to apply the ecosystem approach to fisheries management- one of the key pillars of the reformed Common Fisheries Policy.\r\n\r\nThe project will improve understanding of mackerel in the North Sea and assess the small pelagic fish community in the south west of England. By integrating the data with that from other studies and through collaborative work with other EU countries, this work will contribute to a greater understanding of the spatio-temporal dynamics of pelagic stocks and the primary environmental forcers of their abundance.	Pelagic Ocean Science: Ecology and Interconnectivity of Diverse Ocean Networks	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&Completed=2&ProjectID=18327	\N	t	2022-09-01 12:13:23.674+02	f	\N	\N
SUSFOOD2	2022	1009769	300	600	\N	\N	14269217.00	402428	2017	The aim of SUSFOOD2 is to foster research and innovation in the field of sustainable food systems through enhanced cooperation and coordination between EU member and associated states. It will thereby contribute to the overall EU objective of building the European Research Area as well as a newly emerging Food Research Area. Major challenges will influence future food chains asking for innovative solutions to: a) respond to increased demand for food by increasing production sustainably (Food and Nutrition Security); b) make optimal use of resources while mitigating impact on the environment; c) reducing losses and waste; d) follow a whole food chain approach from production to consumption; e) improving competitiveness of the European agri-food-business. SUSFOOD2 focusses on sustainability in post-harvest food production, thus covering relevant fields from natural sciences to food engineering and social sciences. Building on the achievements of its predecessor in FP7, SUSFOOD2 Cofund will strengthen efforts to support and fund excellent research in the food area by one co-funded call of around 11.4 Mio. €. The consortium also aims at implementing other additional activities in a three-fold approach: i) strengthening networking and knowledge transfer among various stakeholders (i.e. by workshops, stakeholder events etc.); ii) additional funding activities without EU co-fund (preferably linked with other initiatives); iii) implementation and further advancement of the SUSFOOD SRA (developed in FP7). With the outlined approach SUSFOOD2 will contribute to: maximizing impact of transnational cooperation pooling resources (material and intellectual) and implementing best practice; using synergies and reducing overlap by interacting with related (international) initiatives (especially JPIs HDHL and FACCE); Promoting the outputs of SUSFOOD2 network and funded projects via targeted dissemination thus sharing common vision and creating awareness for the field of food sustainability.	Sustainable Food production and consumption	https://susfood-db-era.net/main/	\N	t	2022-06-15 12:06:28.947+02	f	\N	\N
	2009	12406	200	16	\N	\N	435901.00	301635	2006	Various sources can contribute to elevated levels of Fe in operating water at hatcheries: ferrous groundwater or humic surface water such as raw water, as well as feed residues and blood / excrement from fish. Fe can exist in various physico-chemical state forms, from simple ions to complexes, colloids and particles. If the pH, ionic strength or redox ratio changes, unstable operating water mixing zones occur where toxic Fe species can form. Non-toxic Fe species can be transformed into toxic Fe species due to different modes of operation (aeration, O2 addition, seawater addition, use of UV / ozone). The VK database 1999-2004 shows that Fe toxicity is a greater problem for the hatchery industry in Norway than previously assumed, with large financial losses for the industry. The data periodically show high Fe levels both in operating water and on fish gills, especially in facilities with groundwater and humus surface water as raw water. Although ocher precipitation on gills and mortality is a known phenomenon, the need for knowledge related to Fe sources and toxic Fe species in unstable operating water mixing zones in hatcheries is very large. The project will provide basic knowledge about processes and mechanisms that are the cause of Fe toxicity in Norwegian hatcheries.\r\n\r\nGoals:\r\nTo identify sources and processes that contribute to toxic state forms of iron (Fe) in unstable operating water mixing zones.\r\nTo characterize detoxification mechanisms, especially related to the use of silicate lye (sodium silicate) as a detoxification agent to increase the survival of produced salmonids in problem plants.	Jern og toksiske blandsoner i norske settefiskanlegg - bruk av silikat-lut som tiltaksmiddel - Iron and toxic mixed zones in Norwegian hatcheries: Use of silicate lye as a measure	https://www.fhf.no/prosjekter/prosjektbasen/522022/	\N	t	2022-08-25 14:42:30.033+02	f	\N	\N
ORECCA	2011	11162	100	9	\N	\N	1797871.00	30120	2010	The objectives are to create a framework for knowledge sharing and to develop a research roadmap for activities in the context of offshore renewable energy (RE). In particular, the project will stimulate collaboration in research activities leading towards innovative, cost efficient and environmentally benign offshore RE conversion platforms for wind, wave and other ocean energy resources, for their combined use as well as for the complementary use such as aquaculture and monitoring of the sea environment. The use of the offshore resources for RE generation is a relatively new field of interest. ORECCA will overcome the knowledge fragmentation existing in Europe and stimulate the key experts to provide useful inputs to industries, research organizations and policy makers (stakeholders) on the necessary next steps to foster the development of the ocean energy sector in a sustainable and environmentally friendly way. A focus will be given to respect the strategies developed towards an integrated European maritime policy. The project will define the technological state of the art, describe the existing economical and legislative framework and identify barriers, constraints and needs within. ORECCA will enable collaboration of the stakeholders and will define the framework for future exploitation of offshore RE sources by defining 2 approaches: pilot testing of technologies at an initial stage and large scale deployment of offshore RE farms at a mature stage. ORECCA will finally develop a vision including different technical options for deployment of offshore energy conversion platforms for different target areas in the European seas and deliver integrated roadmaps for the stakeholders. These will define the strategic investment opportunities, the R&D priorities and the regulatory and socio-economics aspects that need to be addressed in the short to the medium term to achieve a vision and a strategy for a European policy towards the development of the offshore RE sector.	Off-shore Renewable Energy Conversion platforms Coordination Action	https://cordis.europa.eu/project/id/241421	\N	t	2022-06-22 15:58:33.054+02	f	\N	\N
	2010	11724	200	16	\N	\N	40000.00	301156	2010	BIM have been requested to carry out a series of trials to look at gear options that could reduce cod catches in prawn fisheries in the Irish Sea and to assess whether these gears could maintain cod catches at the thresholds required under the EU regulations. Initial trials were completed in 2009 which identified the use of a rigid sorting grid and an inclined separator panel could meet the thresholds for cod catches under Article 13 2(a) and (b) of Reg. 1342/2008 for Nephrops fisheries in the Irish Sea (Area VIIa). It was further identified that a case should be built for these gears that would give exemption from effort restrictions under Article11 of the Regulation. This project aims to build the case for exemption through at sea observation and technical trials to make the sorting grids more appropriate for Irish fishing vessels.	Gear Trials to Support Ireland's Submission under Articles 11 & 13 of Reg. 1342/2008 - Nephrops Fisheries VIIa & VIIb-k	\N	\N	t	2022-08-22 16:31:27.469+02	f	\N	\N
ICT-E3	2010	12263	200	16	\N	\N	9437000.00	101539	2005	Providing the area of Trapani and Agrigento provinces with ICT (Information and Communication Technologies) for better cooperation among fisheries-related enterprises, research centres and local authorities.\r\n\r\nActions: (1) Technology transfer services to SMEs in the fishing industry; (2) Technology transfer services for research centres and SMEs in the field of marine-applied electronics, bioengineering ; (3) Support to marine economy-related business demand through pre-competitive industrial research; (4) Development of skills for innovation in the field of marine sciences; (5) Development of an integrated web portal for local businesses and a virtual environment for the user community; (6) Up-grading of research infrastructure for enhancing local governance instruments.	Piano ICT per l'eccellenza nella Sicilia occidentale del settore innovazione imprenditoriale a partire dalla ricerca marina -  ICT plan for the excellence of the entrepreneurial innovation sector in western Sicily starting from marine research	\N	\N	t	2022-06-29 10:54:36.728+02	f	\N	\N
ITAFISH	2012	13640	200	16	\N	\N	\N	301045	2011	The Common Fisheries Policy (CFP) was created by European Community to manage a common fishery resource through the adoption of common rules defined at Community level and implemented in all Member States. These rules have been changed over time and in 2003 came into effect new rules for the conservation and sustainable exploitation of fisheries resources. In this context, the main objective of the project ITAFISH was to analyse the legislative framework and its implementation by the fishing industry, the key actions for the programming of Community and national strategies.\r\n\r\nThe overall objective of the project is: Define the scientific basis for the institutional debate between Common Fisheries Policy and Strategy for the Marine Environment ( 2008/56/EC ). The specific objectives of Institute for Environmental Protection and Research: (1) Describe the context of national legislation and EU level; (2) Evaluate the effects of the Common Fisheries Policy on the productive sector through the interviews with questionnaires; (3) Participate in the drafting of documents and seminars on ITAFISH NETWORK.	Ottimizzazione della ricerca scientifica per la gestione delle risorse ittiche nell'ambito delle politiche ambientali ed economiche - Optimizing scientific research for the management of fishery resources within environmental and economic policies	\N	\N	t	2022-08-22 10:24:01.048+02	f	\N	\N
	2011	11252	200	16	\N	\N	\N	100909	2010	The project was designed to prepare the national Economic and Social Analysis (ESA) on the basis of the existing data and to propose a method for the description of the costs of degradation. Data was compiled for the following aspects (statistical key figures): 1. Status Quo: Proportion of the gross value added, net profits of sectors, persons employed, amount of extracted raw material, amount of fish caught, amount of energy produced, description of the distribution network (oil, gas, energy); 2. Perspectives for development: Important drivers of development: Rising international trade, increasing industrial production, rising demand for energy and raw materials – perspective/reference year: 2020; 3. Aspects of spatial planning: Threats for the marine environment – relevant negative effects of the uses on the marine environment; 4. Competition of uses. Data were collected and compiled for the following uses: 1. Direct uses: Transport (including shipping and construction), Offshore technology (offshore wind, oil and gas, sand and gravel extraction, pipelines, interconnectors), Fisheries, Tourism; 2. Indirect uses: The sea as a “sink”: Depositions from industry and agriculture, other uses (municipal waste water); 3. Other activities with relation to the sea: Coastal protection, Research and development, education, Defence (Military)	Study for the preparation of the initial economic assessment in the context of the MSFD		\N	t	2015-01-16 01:00:00+01	f	\N	\N
HYDROGRID 	2017	12913	200	16	\N	\N	578947.00	401375	2015	The large densities of Atlantic cod in the Barents Sea in the last years together with recently discovered malfunctions in the mandatory sorting grids have been leading to excessively large trawl catches. These excessive large catches result in  reduced fish quality, and also imply increased risk for discards, gear damage and safety concerns. Therefore, at the request of the industry and management authorities (to try to solve this problem) various catch control devices have been tested in the last two years. Although some of them have shown potential for controlling catch size, they have often failed when simultaneously tested with mandatory sorting grids. The explanation for this failure is mainly related to the significant reduction of the water flow inside the grid section caused by the various combinations of grid, lifting and guiding panels.\r\n \r\nThe main objective of this project is to develop sorting grid section(s) (combined with a codend) for the Barents Sea demersal trawl fishery that provides high selective performance and good control over catch sizes even when exposed to extremely high catch rates.\r\n\r\nThe following topics have been identified as the main challenges: \r\n\r\n- Design 4-panel grid sections (Sort-V og Flexigrid) in which the components (lifting panel(s), sorting grid(s) and guiding panel(s)) keep constant geometry.  \r\n- Increase the grid section's cross section area without (or minimally) increasing the size of the grids. \r\n- Design a lifting panel that minimally reduces water flow and that increases grid contact probability  to secure effective size selectivity. \r\n- Design a guiding panel that minimally reduces water flow.  \r\n- Test alternatives to the lifting panel in order to improve grid contact.\r\n- Ensure that the new grid section does not increase the risk for occupational accidents when operated.\r\n\r\nThe main objective is to develop sorting grid section(s) (combined with a codend) for the Barents Sea demersal trawl fishery that provides high selective performance and good control over catch sizes, even when exposed to extremely high catch rates.\r\nSecondary objectives are:\r\nDevelop grid section(s) with improved hydrodynamic properties that minimally attenuates water flow and guarantees that fish not accumulate in front and/or behind the sorting grid.\r\nDevelop grid section(s) with a bigger cross section area in order to increase sorting capacity under extreme high catch rates.\r\n Improve the design of the mandatory sorting grid section.	Catch control II: Managing trawl catches by improving the hydrodynamic performance of sorting grid sections and codends	https://en.uit.no/prosjekter/prosjekt?p_document_id=450986	\N	t	2022-09-06 10:51:42.599+02	f	\N	\N
	2010	12395	200	16	\N	\N	201690.00	300327	2009	In 2007, the USA and Russia fished a total of 28,000 tonnes of king crab (FAO, 2009), while Norway landed about 5,100 tonnes in Finnmark the same year (Råfisklaget, 2008). This resulted in a Norwegian export of 2,911 tonnes with an average price of NOK 104 / kg (Export Committee for fish, 2008). Our biggest competitive advantage is quality and quality experience. The Norwegian crab industry should aim to increase the value of the catch through total utilization of the crab and better quality of the products. In line with FHF's action plan for 2009(p. 14) prioritizes a bet on king crab. We want to continue newly started research on product quality as a consequence of process conditions for cooking and processing, process development and testing of new technology for production, and total utilization of king crab through the use of the entire raw material. See the previous projects FHF-900119: Processing and production of king crab and FHF-900015: Mapping processing / utilization of king crab. Special emphasis is placed on factors that can contribute to increasing yield, quality, capacity and reducing costs in production. Cooking is a key process both to ensure safe products, but also to provide the best possible quality and yield of the crab. Experiments performed at Nofima Marin within the previous projectFHF-900119 - where different water temperatures, cooking time and cooling have been used - has shown that the quality is affected in terms of taste, color and consistency of the crab, see Nofima report 32/2009, King crab - Evaluation of methods for processing (Kristoffersen m. fl. 2009). Boiling also affected drip loss and thus yield of the crab. It was concluded that short cooking time at high water temperature, in combination with rapid cooling, led to the lowest boiling loss. This also gave the best taste and consistency according to the ranking made by a sensory panel. The freezing process will also greatly affect the end product. Experiments have shown that rapid freezing gives the best results on the thawed products. To ensure a long-term dividend for the entire industry, it is important that Norwegian crab is perceived as good quality in all markets. Access to information from key customers will be used as a basis and sensory analysis will be used to select crabs with the taste and consistency that are in demand. The experiments have shown that there are a number of parameters that affect both quality and yield when processing king crab, from whole live crab to finished processed product, cooked frozen cluster. The results show that there was little difference in yield between water and steam boiled clusters. On the other hand, the freezing process gives significant differences in yield. Lake-frozen clusters achieved the best yield. Furthermore, the experiments show that refrigerant during freezing affects the formation of ice crystals in tissues. The use of brine as a freezing medium seems to give smaller ice crystals compared to tunnel freezing, which gives rise to relatively large ice crystals in muscle. The choice of temperature during the cooking process seems to be a critical factor in terms of quality. Temperatures below 80 ° C core temperature in muscle increases the risk of discoloration of meat also called blueing. No discoloration was found at 90 ° C core temperature in muscle. Prolonged cooking time after the core temperature has passed 90 ° C results in significant sensory quality deterioration. Taking into account the findings that have been made, a core temperature in muscle of at least 90 ºC and rapid cooling and freezing when using brine should be used, in order to achieve the best possible quality and yield when processing king crab.	Kongekrabbe: Foredling og industriell bearbeiding - King crab: Processing and industrial processing	https://www.fhf.no/prosjekter/prosjektbasen/900403/	\N	t	2022-08-01 10:42:57.695+02	f	\N	\N
BaltBox	2006	11771	200	16	\N	\N	\N	100868	2003	The Baltic Sea Boxensurvey (BaltBox) is an independent scientific survey of demersal fish fauna undertaken by the German Thuenen-Institute of Baltic Sea Fisheries according to international standard (BITS). It is carried out annually in June in five defined non-varying areas (“boxes”) within the German territorial waters of the Baltic Sea. This provides informative data about species composition and long-term changes of the demersal fish fauna in the region.	Box-survey for long-term monitoring of dermersal fish communities and their natural variability in the Western Baltic Sea	\N	\N	t	2021-04-28 13:26:27.948+02	f	\N	\N
ABAWARE	2019	12406	300	702	\N	\N	\N	401845	2017	Nowdays it is estimated that aquaculture is fastest-growing area of food production in the world. Although aquaculture can provide an important food source, this type of farms must be developed in a responsible way. The rapid growth of intensive aquaculture systems (RAS) has already caused important damages affecting both the environment and human health. The surrounding waters are affected by the chaotic algae growth generated by the high quantity of discharged pollutants (organic matters, P and N compounds etc.). This water pollution in some cases can prove deadly for certain aquatic species and indirectly constitute a danger to human population, who end up eating contaminated fishes and uses an inadequate quality water. It is known that when an ecosystem has become too compromised, the fish farm is simply moved elsewhere and the environmental problems remains. \r\nIn this context, the ABAWARE’s main objective is to develop an advanced biotechnology for intensive recirculated fresh aquaculture systems with minimum costs and footprint. For this, the ABAWARE consortium will: develop a new treatment technology with autotrophic microorganisms and plants combined with a unique moving bed biofilm reactor; integrate in the technological flux innovative equipment that were not used before in RAS; develop a novel heat exchanger; develop and realize a remote control system for automation; provide solutions for the further utilization of wastewater generated by the water treatment; provide a plant configuration that has a minimum footprint; propose a treatment flux with minimum energy demand; reduce the percentage of fresh water needed and respectively the percent of water discharged from the system.\r\nSince the environmental problems concerns the human race, consortium members will implement a multi-channel communication directed to the stakeholders, researchers, economic agents in the aquaculture field, academics, including students, doctoral students, public and private research institutions, local authorities, and the general public.	ADVANCED BIOTECHNOLOGY FOR INTENSIVE – FRESHWATER AQUACULTURE WASTEWATER REUSE	https://www.era-learn.eu/network-information/networks/waterworks2015/2016-joint-call-sustainable-management-of-water-resources-in-agriculture-forestry-and-freshwater-aquaculture-sectors/advanced-biotechnology-for-intensive-freshwater-aquaculture-wastewater-reuse	\N	t	2022-09-26 16:09:48.846+02	f	\N	\N
	2008	12991	200	16	\N	\N	78651.00	102477	2006	Aquaculture has been a technological breakthrough in recent years that significant efforts are being devoted to gene characterization of stocks and the development of breeding programs. These programs require programming junctions and necessarily include the continued availability of gametes. In this paper we propose to: (1) Bring industrial scale techniques for sperm cryopreservation of gold, so as to ensure the ability to maintain indefinitely keeping intact sperm quality; (2) Check that the damage caused to the chromatin during the freezing process does not affect the genetic variability of offspring; (3) To transfer the techniques to the enterprise so it can develop its own sperm bank. The use of gold is of special interest because this species of great commercial value, is a protandrous species, so that individuals have a life too short fertile as males. In addition, the teams have been previous studies that have begun to set-freezing techniques laboratory scale with very satisfactory results and have microsatellite and AFLP markers to golden very useful for the development of the project. The first stage will be an assessment and characterization of semen quality. Different parameters were determined normal semen quality (motility, pH, osmolarity, fertilizing capacity), and different factors that can affect sample freezability (mitochondrial activity, integrity and plasma membrane composition, etc.). Subsequently tested different methods of cryopreservation, thawed samples examined for changes in the composition and function of plasma membrane (fusogenicity, regionalization, etc.), and chromatin alterations (Comment assay). Those diluents and freezing methods best-performing small scale will be adapted for use in larger volumes (up to 5ml), putting special emphasis on the development of media suitable for use fertilization with thawed semen. The correlation study of the different data obtained allow us to choose the most appropriate method of cryopreservation and establish criteria for the selection of potentially suitable semen samples to be cryopreserved. This phase of the project will be coordinated by the team of the ULE. Subsequently, in order to assess the consequences of the damage that can occur during freezing chromatin, ICMAN team shall study the genetic variability of the offspring. Will be programmed crosses between males and females used previously characterized fresh and frozen semen. Type will be used microsatellites and AFLP markers. To transfer to the company will advise on the acquisition and management of equipment needed and one of the team members ULE make a stay in the company in order to teach and train the technicians of the company in evaluating seminal and the freezing process and handling of cryopreserved samples. To facilitate coordination, as well as trade and movements requiring experimental development will be two joint meetings.\r\n\r\nEl objetivo principal del proyecto es por lo tanto poner a punto la tecnología que permita conservar indefinidamente el esperma, con garantías de la conservación de todo su potencial genético, como herramienta para gestionar la reproducción y desarrollar programas de selección. Este objetivo se desglosa en dos objetivos consecutivos: (1) Adaptación de los métodos de criopreservación a la congelación de semen de dorada en viales de 2ml y macrotubos de 5ml. Este objetivo pretende diseñar un método de congelación con el que se garantice la máxima fertilidad post descongelación, y se produzcan los daños mínimos en la estructura y el genoma de los espermatozoides, con el fin de evitar pérdidas del potencial genético; (2) Transferencia de la tecnología a la empresa (adaptación de instalaciones y entrenamiento de personal).	Development and transfer of technology for the creation of a genetic sperm bank from genetically selected breeders from gilthead seabream	\N	\N	t	2022-07-11 17:33:25.239+02	f	\N	\N
	2009	12406	200	16	\N	\N	332690.00	301833	2006	Investigation of bacterial interaction within and between pathogens involved in the disease Winter ulcer will be the main object since this disease is the main unsolved bacterial infection in salmonid farming and the problem has so far not been solved by vaccination, antibiotics or any management factors. The increased knowledge will be a scientific base for effective control of Winter ulcer and other infectious fish diseases. The investigation will start with a broad approach involving many different criteria for the growth of the bacteria and any detection of new factors will be further investigated in detail. Culturing and co-culturing of V. wodanis and M. viscosa with investigation of extracellular factors, surface features, intracellular changes og changes in behaviour related to interactions between the two bacteria will be performed. The various components and factors in the interaction will be studied with molecular proteomic and genetic methods. Bacterial strains with genes of importance in the bacterial interaction will be "knocked out" by molecular methods and tested for in vitro effect including complementing strains in small-scale challenge experiments with fish. The results from the project will be a good background for developing optimal control of Winter ulcer by improved vaccines or new strategies of preventing disease outbreaks	The importance of bacterial interactions for winter ulcerand the potential use in control of fish diseases	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172604?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Henning+S%C3%B8rum	\N	t	2021-06-28 12:19:05.591+02	f	\N	\N
CANO	2013	10006	200	16	\N	\N	1200000.00	301912	2006	The Norwegian aquaculture is facing challenges in limited areas available for aquaculture and an efficient utilization of the carrying capacity is crucial. This necessitates combining different forms of aquaculture, and the first step in doing so is to estimate the carrying capacity for each cultivation form. This project will provide methods to determine carrying capacity for finfish farming, shellfish culture and sea ranching of lobster; all of which have huge potentials in Norwegian aquaculture. Finfis h farming may have substantial impact of the benthic fauna, but the effects on the trophic relations and the marine food web are not known. The project will provide methods for tracing fluxes and pathways of organic matter into the marine food web and sug gest threshold levels for acceptable impact. Farming and sea ranching of suspension feeding shellfish is a growing industry in Norway and a substantial increase in biomass are expected. We will develop and couple existing numerical models and thereby prov ide scientific knowledge, competence and modelling capacity that can beet the demands on assessments of carrying capacity of bivalve suspension feeders. Sea ranching is an extensive form of aquaculture and has through the Act and licenses given become a commencing industry. The juvenile density n the release area is a limiting factor for the carrying capacity in sea-ranching lobster, and the project will provide knowledge of the optimum stocking density.	Carrying capacity in Norwegian aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/173537?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4200&LTP.1=LTP2+Hav	\N	t	2022-08-29 17:31:18.234+02	f	\N	\N
	2008	13369	200	16	\N	\N	\N	102486	2006	\N	Genómica y Proteómica de Peces Planos Para La Diversificación Acuícola Andaluza - Genomics and Proteomics of Flatfish for Andalusian Aquaculture Diversification	\N	\N	t	2021-05-17 13:05:33.759+02	f	\N	\N
	2010	12403	200	16	\N	\N	\N	102995	2008	The Northeast Atlantic Mackerel supports one of the most valuable European fisheries producing up to 700000 tonnes per year. Historically the Northeast Atlantic mackerel stock has been split into three spawning components, a western, a southern and a North Sea component. Prior studies have demonstrated strong indications of genetic differences in the three spawning components. The main objective of the present study is to develop a set of genetic markers that can describe within- and between genetic variation for the three components and test if this set can be used as a method to identify these components in samples from commercial catches. The present study represents a pilot study with focus on the development of two sets of genetic markers, micro satellites and SNPs. A robust and powerful set of 50 microsatellites and 150 SNPs will be developed. Initial analysis will be performed using the developed markers for the purpose of describing genetic variation within and between spawning areas, as well as in commercial catches. Samples are already collected from the western and the southern spawning component. Samples from spawning mackerel from the North sea component will be collected both in 2007 and also in the spring of 2008. In the planned main project (applied for next year) three institutions with wide experience in marine/aquaculture research, The Institute of Marine Research(IMR), The Norwegian School of Veterinary Science(NVH) and National Institute of Nutrition and Seafood research (NIFES) will collaborate in a consortium. IMR will have the responsibility for collection of samples in a broad international collaboration (most of the samles are already collected), NVH will have the responsibility for development of genetic markers and most genetic analysis and NIFES will have the main responsibility for parasite analysis.The collaborators will benefit mutually from the broad competence in the group and increase likelyhood of success of the project.	Development of genetic markers for population biology studies of Atlantic mackerel (Scomber scombrus L)	\N	\N	t	2021-05-17 17:16:18.934+02	f	\N	\N
	2010	13692	200	16	\N	\N	144000.00	300523	2009	Fishing for haddock with a flute line in Finnmark is a traditional fishery that takes place in the period from May to September. Flute line is a type of line that is not anchored at the bottom, but in the fishing vessel, and which is used to catch fish that go relatively high in the sea. This fishery is distinguished by being a highly species-selective fishery without interference by by-catch, as well as being very efficient in terms of the number of fish / number of hooks.\r\nThe challenge for the flute line fishery, on the other hand, is that it is not sufficiently size-selective, which means that in areas with a lot of undersized fish, there will be too much mixing of fish below the minimum size. In some cases this can lead to a lot of discards during the fisheries, and in many cases large fields will be closed for line fishing.\r\nEven in areas that have not been closed, the interference of undersized fish has been so great that it has affected both profitability and legality in the fishery. Much of this problem must be attributed to the fact that there are several particularly strong year classes of haddock that are not yet ready for capture, and that these dominate in number on the fishing grounds.\r\nThe admixture of undersized haddock is considered one of the main reasons why the flute line fishing has stagnated in recent years, and we are seeing a significant reduction in landings this season, despite the fact that quotas have increased significantly.\r\nThis has led coastal fishermen who have traditionally had flute fishing as an important source of income to start looking for alternative methods of catching haddock in the open water masses in the summer. It is also not possible to use spinners as long as the fish are in the free water masses. On that occasion, the Norwegian School of Fisheries has been asked by a group of fishermen whether pair trawling with a floating trawl can be a rational alternative for the part of the fleet that is less than 15 meters.\r\n\r\nGoal: to make an assessment of whether pelagic pair trawling can be a rational alternative to line to revitalize the traditional summer fishing for haddock on the Finnmark coast, which will be of great importance for both the fleet and industry.\r\nIf the outcome of this work gives positive results, there will be a basis for proceeding with an application to the Research Council of Norway for funding for the documentation and further development of the form of operation required to introduce this as a form of operation in Norwegian fisheries.\r\nSub-goal\r\n1. To develop a tool adapted to pelagic pair trawling with vessels under 15 meters. Here, special considerations must be taken with regard to towing resistance, weight and general handling on a relatively small work platform.\r\n2. To carry out full-scale experiments in the relevant area in the relevant time period where documentation of selection and general functionality is obtained. Tool technical measurements must also be made with Scanmar components (opening height, quantity indicator). This will result in a final report for the project.\r\n3. To write an application for further work to the Research Council of Norway. If this project proves successful, the natural continuation will be to provide a research basis that is strong enough to be a decision basis for allowing this form of operation in commercial fishing.	Pelagisk partråling etter hyse på kysten av Øst- Finnmark for flåten under 15 meter - Pelagic pair trawling for haddock on the coast of Eastern Finnmark for the fleet under 15 meters	https://www.fhf.no/prosjekter/prosjektbasen/900277/	\N	t	2022-08-02 11:41:30.189+02	f	\N	\N
DCR	2013	16409	300	703	\N	\N	8000000.00	301166	2002	The critical situation of many of the exploited fish stocks due to over fishing is the reason of the implementation of the two EU data collection regulations (DCR) 1543/2000 and 1639/2001. These regulations oblige the member states to establish national programs for sampling of fishery relevant data relevant for the sustainable management of fish stocks. This includes the investigation of landings and bycatch of German fisheries and economic data in relation to fisheries. The sampled data serve directly for the improvement of fish stock assessments and advice by ICES. Additionally activities: new calculation of a conversion factor between the fresh weight and the weight of the product from particular fish species. Working groups: ICES PGCCDBS Conferences: EU Regional Coordination Meetings (RCM North Sea & East Arctic, RCM NE Atlantic, RCM NAFO); EU STECF-SGRN Meetings (Evaluation of the annual program and technical reports, as well as, other meetings within the DCR).\r\n\r\nGoal:\r\nData collection, management and use in the fisheries sector (biology, economy).	German National Fisheries Data Sampling Programs	http://www.dcf-germany.de	\N	t	2022-08-22 16:47:57.988+02	f	\N	\N
CREATE	2015	12913	200	16	\N	\N	7864340.00	301916	2007	Aquaculture is in a phase of rapid expansion world wide and is today the fastest growing food producing sector. Norway has a long history of growing marine fish species in its coastal waters. As the size of farms, level of industrialisation and complexity of marine fish farming increases, new economic, environmental, fish welfare and human health and safety challenges arise, many of which can be solved by improved technology.\r\nThe Centre for Research-based innovation in Aquaculture Technology (CREATE) wil l combine world-leading Norwegian companies that supply equipment to fish farms with scientific research institutions into a centre with a common focus to innovate aquaculture technology. Basic research (e.g. from the NTNU-based Centre of Excellence, the Centre for Ships and Ocean Structures) and conceptual ideas (from industry partners) will be transformed through research into new commercialisable products.\r\nCREATE will focus research and development within the following three main research pillars and integrate knowledge between them: equipment and constructions, operation and handling, and farming intelligence.	Centre for Research-based Innovation in Aquaculture Technology	https://prosjektbanken.forskningsradet.no/en/project/FORISS/174842?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=H20-LEIT-LEIT-ICT-Information+and+Communication+Technologies&source=EU&projectId=645197	\N	t	2022-08-29 17:35:16.988+02	f	\N	\N
CAULERPA	2013	11565	300	703	\N	\N	173000.00	301010	2012	The project aimed to identification of impacts on fishery activity produced by non-indigenous algae of the genus Caulerpa along southern coast of the Sicily.\r\n\r\nGoals:\r\n(1) Evaluation of spatio-temporal distribution of Caulerpa spp along southern coast of the Sicily; (2) Evaluation of impacts of these algae on the fishery activity; (3) Identification of good practices to mitigate the impacts of Caulerpa spp.	Environmental study of coastal marine Sicilian areas involved in fishery. Environmental investigations of diffusion phenomena of Caulerpa taxifolia and Caulerpa racemosa along some stretches of the Sicilian coast: evaluation of diffusion and evolution in space and time	\N	\N	t	2022-08-04 17:03:12.559+02	f	\N	\N
BIO-BENE	2010	11565	200	16	\N	\N	\N	301005	2009	Synthesising existing research and analysis from national, EU and international sources​	Development of welfare standard within certification schemes in organic aquaculture		\N	t	2015-01-16 01:00:00+01	f	\N	\N
ARPA-ACUA	2019	13378	200	16	\N	\N	142780.00	401682	2016	Plastics are synthetic polymers extremely useful in all fields of human activities so that its global production has now reached 300 million tons per year, of which a good part finds its final destination in aquatic ecosystems. Conventional plastics such as polyethylene (pe), polypropylene (pp), polyvinyl chloride (pvc) or polyethylene terephthalate (pet) are nondegradable, therefore persist for decades in the environment, fragmenting into microplastics that can act as vectors incorporating adsorbed hydrophobic organic pollutants into the organisms that ingest them. Furthermore, although these polymers are completely harmless, plastic objects carry in its composition to confer them the desired properties hundreds of different chemical additives (plasticizers, flame retardants, impact modifiers, stabilizers against ultraviolet radiation and microorganisms, etc.) , some of which present controversy because of their toxic effects on organisms and especially on the endocrine system. These additives are not covalently linked to the polymer chains and leach into the aquatic environment easily during the aging processes of plastic subject to environmental conditions after dumping in water.\r\nThe arpa-acua project aims to contribute to the selection of environmentally friendly alternatives regarding the chemical composition and biodegradability of such polymers in order to minimize the environmental impact of these materials and minimize potential adverse effects on the environment and health. With that aim, partners with long experience in the field will evaluate the chemical behavior, including detection of not directed analytes (qanap-udc) and ecotoxicological properties (ecotox-uvigo) of polymeric materials made ad hoc for this project by the technological partner (aimplas). Therefore, the project combines ecotoxicology, environmental chemistry and materials science by nesting the three disciplines in each of its experimental tasks, with the dual purpose of, on the one hand, select additives with properties of plasticizers, flame retardants, uv filters and antimicrobial agents useful for industry presenting a lesser impact on the aquatic environment according to ecotoxicological tests with sensitive marine organisms, and on the other hand, conduct an a priori environmental risk assessment of alternative bioplastics with lower persistence and toxicity.\r\nThe project results will confer competitive advantages to the spanish plastics industry considering the growing global demand for these new types of environmentally friendly plastics.	Eco-friendly alternatives for polymers and their chemical additives in aquatic environments	https://www.aimplas.net/developed-projects/eco-friendly-alternatives-for-polymers-and-their-chemical-additives-in-aquatic-environments/	\N	t	2021-07-01 18:17:46.164+02	f	\N	\N
DCF	2027	16409	300	703	\N	\N	\N	301209	2001	The Institute of Sea Fisheries (SF) participates in the annual international programs to identify population parameters of the pelagic fish species herring, mackerel, horse mackerel, blue whiting and sprat in the North Sea and Northern Atlantic. These data are combined with catch records and landing statistics, catch and bycatch records and sampling information from the commercial fleet and provide input for the fish stock assessments of the international ICES working groups. The results of these calculations serve as a basis for political decisions in the framework of the European Common Fisheries Policy (CFP) and in international agreements. The objective of this project is to provide real-time information on the development of commercially exploited fish populations to facilitate a sustainable management of the resources. Working groups: ICES HAWG, ICES WGMHSA/Mackerel, Horse Mackerel, ICES PGHERS, ICES WGMEGS, ACFM/Advice, ACFM/Advice ASC, SGMID/Data, WGNPBW/BlueWhiting, EU-NOR shared stocks, SGAMHBW/Metho.	Assessment of pelagic fish stocks in the North Sea and North Atlantic	\N	\N	t	2022-08-24 09:35:24.147+02	f	\N	\N
BLUGENICS	2016	11774	100	9	\N	\N	8146397.00	402147	2012	Marine organisms, in particular sponges and their associated microorganisms, are an inexhaustible source of novel bioactive (lead) compounds for biomedical application. Industrial exploitation of this natural resource using traditional approaches is, however, hampered, with a few exceptions, by unsolvable supply problems - despite of numerous efforts in the past. Therefore, there is, very likely, only one way: to start from the genes encoding the bioproducts, or their biosynthetic pathways, to sustainably obtain the active molecules in sufficient amounts. The aim of the presented industry-driven integrating project is to combine the knowledge in marine genomics, chemogenetics and advanced chemistry to produce recombinantly prepared novel secondary metabolite (lead) compounds and analogous from them, as well as harmacologically active peptides, and to bring them up to the pre-clinical, and hopefully also to the clinical studies. This\r\nambitious approach is based on breakthrough discoveries and the results of previous successful EU projects of members of the applying consortium, including European leaders (or worldwide leaders) in marine (sponge) genomics, metagenomics (polyketide synthase clusters), combinatorial biosynthesis and marine natural product chemistry/ structure elucidation. This multidisciplinary project, driven by high-tech genomics-based SMEs with dedicated interest in bringing marine-biotechnology-derived products to the market, will also involve the discovery and sustainable production of bioactive molecules from hitherto unexploited extreme environments, such as hydrothermal vents and deepsea sources, and the expression/scale-up of unique enzymes/proteins of biomedical and biotechnological interest. The molecular-biology-based strategies developed in this project for a sustainable exploitation of aquatic molecular biodiversity will further strengthen the international position and effectiveness of European (SME-based) blue biotechnology industry.	From gene to bioactive product: Exploiting marine genomics for an innovative and sustainable European blue biotechnology industry	https://cordis.europa.eu/project/id/311848	\N	t	2022-06-22 16:01:00.073+02	f	\N	\N
CODFUN	2019	10006	200	16	\N	\N	801435.00	401331	2015	Cod and capelin are abundant species with significant influence on the Barents Sea ecosystem dynamics and fisheries, as they form a tight trophic link and sustain large fisheries. In short-lived species like capelin, natural mortality caused by predation is high and variable, influencing optimal harvesting. However, in natural systems, predation mortality is difficult to quantify. The number of prey eaten by each predator, together with the abundance of predators and prey, determine natural mortality due to predation. In natural heterogenous environments, abundances of prey and predators vary locally. Therefore spatial overlap between prey and predators becomes a very important factor determining the probability of being eaten.\r\nEcological processes are typically scale dependent and predator-prey overlap may change depending on the scale of observation. By ignoring the local variation in overlap, or extrapolating across scales without accounting for spatial heterogeneity, the estimates of natural mortality at the population level may be biased. \r\nIn this project we propose to use a combination of state-of-the-art ecological statistical modelling, multi-scale retrospective analysis, and a small-scale field study to investigate the capelin-cod interaction at different spatial scales. In addition to an increased understanding of a fundamental Barents Sea ecosystem process, we expect to be able to use the results to improve the formulation of natural mortality included in the existing capelin assessment model for the Barents Sea.	The cod capelin interaction in the Barents Sea: spatial dynamics in predator prey overlap and functional response	https://prosjektbanken.forskningsradet.no/en/project/FORISS/243676?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=NAERINGSPH-N%C3%A6rings-phd	\N	t	2022-09-06 10:57:20.288+02	f	\N	\N
ANTIBIOFOULING	2018	13444	200	16	\N	\N	219010.00	401753	2014	The economic and/or energetic feasibility of processes based on using microalgae biomass requires an efficient cultivation system. In photobioreactors (pbrs), the adhesion of microalgae to the transparent pbr surfaces leads to biofouling and reduces the penetration of the solar radiation within the pbr. Reduction of light within the pbr decreases biomass productivity and therefore, the photosynthetic efficiency of the cultivation system. Moreover, biofouling of a pbr leads to a series of other undesired events including changing cell pigmentation degradation of the culture, and contamination by invasive microorganisms, which finally requires the cultivation process to be stopped.  Designing pbr surfaces with proper functional groups, or surface coatings, to prevent microalgal adhesion is essential for solving this problem that will result in a significant advancement in micraolgal biotechnology. The aim of this project is to study the adhesion of marine microalgae to photobioreactor surfaces using planktonic as well as benthic species, (1) by studying  the physico-chemical properties of microalgae and solid substrata surfaces (including zeta potential, surface free energy and cell morphology), (2) by building and setting up a benchmark and a protocol allowing a reliable testing of the adhesion cell density and the strength of the micraolgal adhesion, with a diverse group of substrata, or surface coatings, resulting in the selection of optimal surface materials, and/or coatings, for different marine microalgae strains, and (3) by describing both the surface-microalge and microalgae-microalgae interactions through experimentally validated models. Finally, the selected surface materials and coatings will be implemented in three of the ready-to-use commercial technologies for massive biomass production (tubular, flat panel and raceway photobioreactors) in our outdoor pilot plant facilities for marine microalgae biomass production. \r\n\r\nThe expected result from this project include: (1) a comprehensive and useful set of physico-chemical properties for both the microalgae cell and substrata surfaces, that may help to understand the cell to cell and the substrata to cell interactions; (2) the construction of pbrs with substantial reduction in biofouling enabling extended operational periods at high productivity. In addition, the project data (surface to cells interactions) will be useful to select solid surfaces promoting, just the opposite, formation of microalgal biofilms (immobilized microalgae pbrs) that may be useful in practical environmental applications, and for designing less energy consuming strategies, such as biofloculation, for harvesting marine microalgal biomass.	Biotechnology of marine microalgae: development of antibiofouling surfaces for photobioreactors	\N	\N	t	2021-07-01 18:21:01.393+02	f	\N	\N
AQUAGROUPER	2005	11565	200	16	\N	\N	\N	301055	2004	The successful production of aquaculture reared juveniles of the endangered dusky grouper (Epinephelus marginatus) allowed to plan the first pilot restocking of this species in a Sicilian coastal area. A protocol for responsible restocking was set up based on the principles of the Code of Conduct for Responsible Fisheries (FAO, 1997). Before releasing, fish were monitored for genetic, sanitary status and morphological abnormalities. Trials on feeding performances on live prey were also performed to enhance juvenile feeding capacity in natural environment. Tagging trials enabled to monitor grouper after release through "visual census". High rate of sightings after release demonstrated the feasibility of dusky grouper restocking practice.	Ripopolamento di una specie minacciata di estinzione secondo i principi del Codice di Condotta per una Pesca Responsabile (CCRF): ripopolamento pilota di cernia giovanile allevata in incubatoio (Epinephelus marginatus) in una zona costiera della Sicilia - Restocking of an endangered species according to the principles of the Code of Conduct for Responsible Fisheries (CCRF): pilot restocking of hatchery reared dusky grouper juvenile (Epinephelus marginatus) in a coastal area in Sicily 	\N	\N	t	2021-06-03 17:35:36.642+02	f	\N	\N
	2005	11086	300	703	\N	\N	\N	301988	2003	Until recently, light manipulation has only been used in year-round fry production of rainbow trout. Now light treatments have come to be regarded as a potential tool for improving the fish quality. As fish mature, their quality deteriorates. If it were possible to control the timing of maturation, more fish of an appropriate maturity status, i.e. good quality, could be produced. The goal was to study regulation of the maturation of rainbow trout (Oncorhynchus mykiss) using light treatments. The effects of light treatments on maturation and end-product quality were evaluated. The light treatments were conducted with underwater lamps within sea cages at the Rymättylä Fisheries Research Station. Based on the experimental data, a statistical model was created for annual timing and duration of light treatment to delay maturation.	Regulating the sexual maturity of rainbow trout in food fish production	\N	\N	t	2021-06-29 09:44:49.025+02	f	\N	\N
	2016	12913	200	16	\N	\N	782800.00	301848	2011	In recent years, the Norwegian salmon aquaculture industry has developed towards using more exposed, high-energy sites to obtain better access to high water quality and to increase production. Exposed sites may lead to improved production due to high water quality and rates of exchange and simultaneously reduce ecological effects on the sea floor through better waste dispersion. While beneficial, high currents and high waves, there are also considerable bottlenecks that must be overcome to ensure economic profitability and ecological sustainability. Some of these main bottlenecks are: fish to/from boat transfer, maintenance and operations, surveillance and remote control, farm structural integrity, fish welfare, feed to barge operations, man welfare (H.S. E), and economics. These challenges need to be solved through a global approach; by connecting research across the disciplines of hydrodynamics, structural analysis, cybernetics, economy, human safety, and risk analysis the gathered consortium will enable improvements to farms at exposed locations. Knowledge will be developed through five connected work packages (WPs): WP1: focuses on assessment of operations, management strategies to improve safety, reliability and productivity. WP2: focuses on solutions to ensure the structural integrity of the farm system. WP3: focuses on the study of surveillance requirements and potential for exposed farming. WP4: focuses on the study of solutions to improve the interfaces and interactions between vessels, barge, c age and fish. WP5: focuses on the development of decision support system for operational value chain planning.	Towards sustainable fish farming at exposed marine sites	https://prosjektbanken.forskningsradet.no/en/project/FORISS/210794?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=SKAGERAK%20KRAFT%20AS	\N	t	2021-06-28 12:58:14.598+02	f	\N	\N
	2015	12395	200	16	\N	\N	557750.00	301844	2011	Fish from aquaculture is an important source for n-3 fatty acids (FAs), EPA and DHA, for humans. Traditionally, fish oils (FOs) are used in salmonid feeds. FO's are becoming a limited resource, and aquaculture is clearly not capable of developing in a sustainable manner without new solutions.FO is replaced with plant oils in fish diets, causing reduced level of EPA and DHA in fish muscle. It is important to maximise the innate ability of fish to synthesise the long chain n-3 FAs EPA and DHA from 18:3n-3 in order to preserve the lipid quality of the fish as human food and for sustainable utilization of feed resources. The unique aspect of this project is to combine genetic information of the fish, with a careful selection and combination of lipid sources, to improve capacity for EPA and DHA production in Atlantic salmon, making this species a net producer of the healthy n-3 FAs. Selection of oils and fish will be based on genetic information regarding ability to perform the conversion from ALA to EPA and DHA. We will clone and genetically and functionally characterise the delta-5 and delta-6 desaturases in Atlantic salmon and rainbow trout. Based on these data we will screen for the chosen denaturise gene in salmon families from a commercial breeding pro gram, and select families with high and low expression of the selected denaturise, for the feeding experiment. The same families will be used for QTL-mapping. Simultaneously we will supplement different ratios of FAs in the culture media of hepatocytes, t o find the ratios of FAs that give the highest stimulation of denaturise gene expression and highest output of n-3 HUFA production. Based on these results we will select oils and design oil mixes to be tested in the feeding trial, to study deposition of n-3 FAs. Fish from the feeding trial will be used for analyses of genetic predisposition in the ability to convert ALA to EPA and DHA, and to study effects on fish health and welfare	Towards a sustainable salmonid aquaculture - Salmon as a net producer of n-3 fatty acids	https://prosjektbanken.forskningsradet.no/project/FORISS/207621?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Departement=Fiskeri-+og+kystdepartementet	\N	t	2021-06-28 12:41:10.707+02	f	\N	\N
	2013	18428	200	16	\N	\N	65383.00	300076	2012	To trial a more automated system to improve the quality of commercial data and fishing effort for under 10 metre vessels. Participating fishermen will either fill in monthly returns online, or complete a form designed to be computer read. This project, if successful, could provide a system to replace the current Monthly Shellfish Activity Returns system. This would help to improve data for shellfish stock assessments and for checking the effectiveness of any future management measures.\r\n\r\n(1) Specify and construct a database to house the monthly shellfish data in conjunction with IFCAs and the MMO incorporating automated reporting facilities for data owners and fishery managers; (2) Construct a web-based interface in conjunction with Industry ensuring maximum data security to allow for industry to enter monthly returns direct into the database; (3) Design a computer-readable paper form in conjunction with Industry and to establish the most effective method of form reading; (4) Measure the impact upon the fishers using metrics including relative ease of form completion, time taken to complete each form, frequency of completion and frequency of submission to deadline; (5) Determine the accuracy and reliability of data, reporting on error rates.	Under 10 metre automated shellfish data collection pilot study	\N	\N	t	2022-07-27 11:31:46.517+02	f	\N	\N
Recruit	2017	13691	200	16	\N	\N	751579.00	401413	2015	"Recruit" studies recruitment of fishers to the fishing fleet with a focus on the importance of recruitment for value creation in Norwegian coastal communities. The research project shall study how internationalization of the labor market, competition from other industries, structural policies and the use of foreign labor have affected recruitment to the fishing fleet.\r\nRecruitment into the fisheries industry is primarily through social networks, family and local communities. However, fishers are becoming older, and fewer young fishers are recruited into the industry. The project will also study the use and effects of foreign labor in the fishing fleet and in the coastal communities.	Recruitment as a condition for value creation -impacts of fisheries restructuring and internationalization on fisheries employment networks	https://prosjektbanken.forskningsradet.no/en/project/FORISS/243815?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=HAVKYST-Havet+og+kysten&source=FORISS&projectId=184951	\N	t	2021-07-05 21:17:07.821+02	f	\N	\N
CRISPrized 	2021	13691	200	16	\N	\N	403612.00	401827	2019	Disease continues to be a major challenge for the aquaculture industry resulting in large economical losses and devastatingly negative impacts on fish health. Today the most important prophylactic strategy in the Norwegian aquaculture is vaccination. However, despite recent advances development of next-generation fish vaccines remains challenging. To be able to improve vaccine efficacy a more in depth understanding of how fish protective mechanisms are generated are needed. Essential to achieving this is more sophisticated tools designed specifically for studying salmon immunity. Two key tools are i) salmon cell lines, used as understudies to live fish in a broad range of immunological studies and, ii) salmon specific monoclonal antibodies, used to identify and measure specific immune cells. To date, both salmon cell lines and salmon specific antibodies are lacking.\r\nRecent biotechnological innovations, including CRISPR/Cas gene editing has revolutionized genome editing and made it easier to apply genetic engineering to non-model organisms, including salmonids. In this project we will take advantage of the CRISPR technology to disturb the normal cell cycle program with the goal of generating immortalized cells that will form the basis of different salmon cell lines. CRISPR technology will also be implemented to ?tag? key immune gene with small easily traceable markers. This will provide an alternative to the conventional and often time cumbersome approach to generate anti-salmon specific antibodies and provide a way to effectively study the function of immune genes at the protein level. The availability of these tools stand to have a high impact on many aspects of fish health by facilitating studies into how the salmon immune response controls infections.	CRISPrized immortality - Novel approaches to immortalize fish cell lines	https://prosjektbanken.forskningsradet.no/en/project/FORISS/295036?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=UTENRIKS-Internasjonale+forhold+-+utenriks-+og+sikkerhetspolitikk+og+norske+interesser	\N	t	2021-06-24 13:08:13.606+02	f	\N	\N
	2014	100083	200	16	\N	\N	143400.00	300344	2013	A HeliX spiral tank designed by Stranda Prolog AS (http://www.stranda.net) was tested as a method of automatically brining of butterfly cut cod prior to pickle salting. A significant amount of the fish (40-50 %) experienced minor quality damages (increased tearing, crushing or gaping) during the brine salting in the tank. These quality errors originated mainly from a low brine level in the tank resulting in high physical load on the fish especially when emptying the fish from the tank. In order to reduce damages on the fish during brining in the tank the brine level should be as high as possible and with the filling and emptying of fish being as gentle as possible. To avoid the fish being crushed in the tank the distance between the shrew and the tank should be decreased. Another sub optimal parameter was that fish were floating too high in the brine resulting in many fish being exposed to air during the brining. The brine concentration tested in the tank was 15 oBe or higher, so in order to reduce the buoyancy of the fish, the brine level should be reduced. In an additional small scale test, a brine concentration of 12 oBe was found optimal where the fish was floating just underneath the brine surface. Both brining in 1 and 24 hours resulted in increased yields for both salted and dried salted cod. Further, the trials showed that the blood should be removed from the fish prior to the brining process to avoid blood in the brine. Removal of the blood can be carried out by using neck brushes during cutting, vacuum removal of the blood or/and using water spraying of the fish before the brining process. Another solution could be to dissolve the blood in a separate tank prior to the brining step. To summarize, the concept of brine salting in a HeilX spiral tank is promising due to being an automatic method for brining controlling process parameters as brine concentration, circulation, temperature and additives in a separate blending tank. Further optimization should be carried out in large scale in order to reduce physical load, remove blood and optimize quality and yields.\r\n\r\nGoals:\r\nTest the effects of brine salting of butterfly cur cod in a HeliX spiral tank of quality and yields of heavy salted and dried heavy salted cod in industrial scale. Investigate how salt curing (dry salting) on pallets with wooden frames on the sides instead of plastic containers (1000 Liters)affects the quality and yields of heavy salted and dried heavy salted cod.	Automatisert salting av fisk: Forprosjekt - Automated salting of fish: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900859/	\N	t	2022-08-01 11:33:38.857+02	f	\N	\N
EelTrace	2009	16403	200	16	\N	\N	418700.00	301169	2005	This project investigated the migratory behaviour and habitat choice of European eels by otolith microchemical analyses and examined their health status in different water types. It aimed at providing information for the identification of feasible measurements for the protection of this endangered species. The minor and trace element analysis of more than 300 eel otoliths from inland and coastal waters revealed that the migratory behaviour of European eels is complex and that the traditional view of a mandatory freshwater phase must be revised. Instead the analysed eels showed complex individual migration patterns including repeated shifts between fresh and saltwater habitats. The results further indicate that eels that enter inland waters as elvers and remain there until the onset of their spawning migration have a reduced spawner quality compared to individuals that stay in brackish or marine habitats throughout their life. The long lasting stay in inland waters resulted in reduced energy reserves and increased infection intensities with the swimbladder nematode Anguillicola crassus. The examination of the eel parasite community was a central part of the health status determination of eels from the investigated waters. In total, 35 parasite species were identified in the analysed eels. Due to their high infection intensities and their potential pathogenicity, the swimbladder nematode Anguillicola crassus and gill parasites of the Genus Pseudodactylogyrus must be considered as potentially harmful. In contrast, extensive virus analyses indicated that the current level of Herpesvirus anguillae and EVEX distribution does not substantially affect the health status of the European eel within the investigated waters.\r\n\r\nGoals:\r\n(1) Investigation of migratory behaviour and habitat choice of eels; (2) experimental investigation of temperature and dietary effects on otolith microchemistry - assessment of health status of eels from different water types; (3) investigation of potential influences of migratory behaviour and habitat choice on the reproductive potential of Anguilla anguilla.	Habitat selection of the European eel	https://www.thuenen.de/en/fi/abgeschlossene-projekte-fi/the-influence-of-migratory-behavior-and-habitat-preferences-on-the-fitness-of-eels/	\N	t	2022-08-22 17:01:47.069+02	f	\N	\N
	2009	12409	200	16	\N	\N	380907.00	301853	2008	Viral diseases are a large problem in Norwegian salmon farming imposing economic as well as welfare-related challenges to the industry. In order to control the spread of viral diseases, knowledge on the transmission pathways of the disease agents and key factors affecting the interaction between the disease agent and the host, are vital. Molecular virological methods have proven useful for sensitive detection as well as genomic characterisation in studies on molecular epidemiology of important viral diseases, making use of phylogenitic analyses and identification of mutations important for virulence. Concomitantly, stochastic modelling of infectious diseases, and the spread of disease in aquaculture systems, is a developing field. The contribution from such models is that they may predict the space-time dynamics of disease dispersal. When disease dispersal is reasonably predicted, models can also be valuable as tools to simulate scenarios of importance to disease control or disease surveillance. However, model precision is critically dependent on knowledge of the biological and environmental factors that govern the development of host-pathogen interactions, and thus disease development. The present project proposal suggests an interdisciplinary approach of molecular virology and stochastic disease modelling to disentangle major transmission pathways of infectious salmon anaemia virus, and molecular characteristics of virus traits that may affect the probability of disease outbreaks.\r\n\r\nGoal:\r\nThe aim of the project is to use kinship between gene sequences from the ISA virus to prove different transmission routes for the ISA virus.\r\nTo disentangle major transmission pathways for infectious salmon anemia virus (ISAV) in salmon farming, and ultimately develop more precise models for viral disease dispersal in salmon farming.\r\nSub-goals:\r\n1. To base the studies on phylogeny and virulence of different strains of ISAV.\r\n2. To initiate studies on the prevalence of non-virulent ISAV isolates circulating within farmed salmon populations, and the possible role of these in disease dissemination.\r\n3. To utilize the phylogenetic relationships between virus isolates to assess model predictions regarding transmission pathways for ISAV.\r\n4. To initiate the incorporation of molecular characteristics of virus isolates, eg. phylogeny, into disease dispersal models to ultimately increase model precision.	Tracing viral disease dissemination in aquaculture: an interdisciplinary approach between molecular virology and dispersal modelling	https://www.fhf.no/prosjekter/prosjektbasen/900052/	\N	t	2022-08-29 10:45:09.496+02	f	\N	\N
MEFISTO	2017	12991	200	16	\N	\N	203280.00	401758	2014	Viruses are considered key elements in the functioning of microbial food webs and biogeochemical cycles in the sea. Since the 90s, the knowledge of their abundance, dynamics and their role as mortality factors for bacteria and protists has been increasing. However, these studies are conducted at the whole community level and it is still difficult to detect the “in situ” abundance of a particular virus and its specific interaction with their hosts. One could therefore say that the study of the impact of viruses on microbial communities has been addressed from a "black box " perspective without taking into account the specific compositions of viruses and their hosts. The MEFISTO proposal aims to apply recent methodologies using specific viral staining and genomic and metagenomic analysis to study specific virus-host interactions. Thus, viral tagging by fluorescent staining with a vital dye (viraltag) and the hybridization of viral genes with fluorescent probes (phagefish) will permit to detect the microbial cells infected with a specific virus. Phagefish can also identify free phages, their replication and encapsidation, and recognize and quantify the host cells during all stages of infection. In addition, genomic and metagenomic analyses are useful for the detection of specific viral genes in bacterial and eukaryotic genomes and in metagenomes of the microbial community. This is based in the detection of viral genes in cultured virus-host models and, in the case of uncultured microbial diversity, in the development of a method to obtain the genomes of single cells isolated directly from the environment (single amplified genomes, sags). This is a promising approach for groups in which most members remain uncultured, such as the heterotrophic picoflagellates.\r\nThe MEFISTO project is structured in two parts: \r\n1) to develop two specific staining techniques to be implemented in cultured virus-host models. These techniques will be applied to phage-bacteria models (viraltag and phagefish) and to virus-picoeukaryote models (viraltag), both in the laboratory and then in the environment to analyze the viral impact in a seasonal cycle. We will use specific cultivated and sequenced viruses and their hosts isolated from blanes bay and banyuls-sur-mer, known to be representative of the study system, and maintained in culture at the icm and oob. Furthermore, from the sequenced viral genomes, specific genes will be selected to detect them in metagenomes generated in circumnavigation cruises (taraoceans and malaspina).\r\n2) identification of specific genes of viruses infecting uncultured picoeukaryotes by studying its genome sequenced from the sags. Once detected, the presence of these specific viruses will be investigated in metagenomes generated in malaspina and taraoceans cruises. This approach will allow estimating the impact of viral infection on the major phylogenetic lineages encompassing the functional group of heterotrophic picoflagellates.\r\nThe global objective of MEFISTO is to identify and quantify virus-host interactions at specific levels, both in the laboratory and in the sea, to better understand the role of viruses within microbial food webs and its contribution in biogeochemical cycles.	Impact of viruses on marine microbial assemblages using virus-host models and metagenomics	\N	\N	t	2021-07-01 18:26:56.526+02	f	\N	\N
	2014	12395	200	16	\N	\N	325000.00	301877	2010	The project will lay the foundation for systematic implementation of marker-assisted selection (MAS) and genomic selection in Aqua Gen's breeding work. Aqua Gen has previously had great success with the implementation of a QTL (quantitative trait locus) for resistance to the viral disease IPN. We now want to continue this work by using MAS on several traits that are already in the breeding goal, as well as on a new and important trait (salmon lice). We also want to lay the foundation for the implementation of genomic selection, a continuation of MAS, for the same traits. SNPs). The genotypes will be combined with phenotypes, registered on the brood fish themselves or on progeny groups. Both an approach based on link imbalance (association study) and one based on genetic linkage will be used. This could reveal QTL for growth, early sexual maturation, fillet color, fat percentage, utilization of vegetable feed, resistance to ISA, IPN, furunculosis, piscirickettsiosis, HSMB, and many other characteristics. In addition, we will carry out an infection test for resistance to salmon lice. Registrations from this test will be combined with genotypes in the elderly, as outlined above. Identified QTLs for salmon lice will then be confirmed / fine-tuned by genotyping animals from the infection test. We will also try to uncover genes that affect salmon lice resistance by re-sequencing of animals with a deduced QTL genotype (draft complete genome sequence on the salmon will be completed in 2010). The data set that is generated will also be well suited for calculating marker effects for use in genomic selection. We will also optimize methodology and infrastructure with a view to cost-effective utilization of MAS and genomic selection in Aqua Gen, as well as make result-based decisions with a view to choosing a methodology.	Utvikling og implementering av markør-assistert/genomisk seleksjon for resistens mot lakselus og andre egenskaper i avlsmålet - Development and implementation of marker-assisted / genomic selection for resistance to salmon lice and other traits in the breeding target	https://prosjektbanken.forskningsradet.no/en/project/FORISS/200551?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Heim	\N	t	2022-08-29 14:23:15.148+02	f	\N	\N
BIOWAYS	2018	100852	100	600	\N	\N	965750.00	402086	2016	The BIOWAYS team is made up of consultancy companies, university and communication experts whose expertise have come together to develop excellent promotional and educational materials and to design and implement pubic engagement activities with the aim of promoting bio-based industries and the bioeconomy in general.\r\nThe project was organised into seven individual work packages out of which four were related to supporting and coordination activities, one was related to dissemination activities, one to ethics requirements and one was related to management	Increase public awareness of bio-based products and applications supporting the growth of the European bioeconomyIncrease public awareness of bio-based products and applications supporting the growth of the European bioeconomy	https://cordis.europa.eu/project/id/720762	\N	t	2022-06-21 10:13:40.256+02	f	\N	\N
	2015	12395	200	16	\N	\N	185022.00	300350	2013	Players in the industry claim that the quality of whitefish raw material is developing negatively. However, it is not well documented how landings of whitefish are actually distributed along a "quality scale" from flawless raw material that can be used for all applications, to poor raw material that has few uses. \r\nThe project will estimate how the quality of fresh raw material of cod and haddock is actually distributed between defined quality classes and what economic consequences this has for the industry. Definition of quality classes is made on the basis of the flexibility one has with regard to applications. Documentation is based both on previous data and on new data that is registered in the project. The new registrations cover all relevant tools, but with particular emphasis on forms of operation where the data base is weak from before.\r\n\r\nGoals: \r\nTo register catch damage and quality defects in cod and haddock when delivered from fisherman to buyer, for all relevant gear, through an annual cycle. The Catch-Damage Index (Nofima 2013) is used as a registration tool, but a simpler control form will also be developed and tested for use in companies' reception control, and / or in quality control performed by the supervisory authority.\r\nSub-goals\r\n• To establish criteria for grouping fresh raw material of cod and haddock into “quality classes” based on application possibilities (from “flawless” raw material to “poor” quality).\r\n• To establish a database of quality records that can be used to estimate how the raw material of cod and haddock is distributed between the defined quality classes and how this develops over time.\r\n• To estimate financial consequences in defined “model companies” based on the quality classification of the raw material, when the quality classes are differently distributed in relevant “raw material purchases”.	Kvalitetsstatus for råstoff av torsk og hyse, ved levering fra fisker - Quality status for raw materials of cod and haddock, when delivered from fisherman	https://www.fhf.no/prosjekter/prosjektbasen/900951/	\N	t	2022-08-01 11:43:10.943+02	f	\N	\N
	2010	15100	200	16	\N	\N	178478.00	301643	2007	In recent years, the salmon industry has undergone enormous contrasts in relation to profitability and increased production, as well as significant price fluctuations. The year 2000 was one of the most profitable the industry has experienced, while 2003 was among the absolute worst. In 2006, we are on our way to a new peak year. There is no doubt that the main reason for the fluctuations is that production growth is in line with market growth (demand growth). The large price volatility increases the risk for both breeders, producers of finished products and external investors. Extremely high prices are also detrimental to the industry's market activities through the trade's reduced willingness to invest in salmon at high raw material costs.\r\nBy finding out how market growth affects price formation, forecasts and\r\nscenario analyzes will be prepared. Greater knowledge and awareness of how the market develops will put the industry in a better position to implement strategic decisions on market processing. Greater predictability about market developments could lead to better adapted production, so that price volatility is reduced. This in turn will reduce the risk in the salmon market.	Konsekvenser av endringer i etterspørselsforhold og markedsvekst for utvikling, risiko og fremtidig vekst av norsk oppdrettsnæring - Consequences of changes in demand conditions and market growth for development, risk and future growth of the Norwegian aquaculture industry	https://prosjektbanken.forskningsradet.no/project/FORISS/179420?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1320&TemaEmne.2=Fiskeri+og+havbruk&source=FORISS&projectId=180001	\N	t	2022-08-25 14:54:39.121+02	f	\N	\N
	2009	12395	200	16	\N	\N	70627.00	300353	2009	It is crucial that the quality of salmon satisfies customers' expectations and specifications. There is no unambiguous definition of ""good quality"", and different product properties are emphasized differently, depending on the market and application.\r\nThe various quality parameters are of greater or lesser importance for the Norwegian salmon industry. Views on which quality characteristics and quality errors are most important may vary with where in the value chain one is. In order to increase value creation in this industry, it is important to identify what constitute the biggest quality challenges, where any quality errors occur and how to avoid these quality errors in the future. Another aspect that comes up is the need for product differentiation based on key quality characteristics.\r\n\r\nGoal:\r\nTo map, from the industry's point of view:\r\n1. what constitute the biggest quality challenges for the Norwegian salmon industry and where in the value chain they both arise and may have their cause\r\n2. which quality parameters can be emphasized to differentiate the products.	Kvalitetsforbedring på laks fra avl til gaffel - Quality improvement on salmon from breeding to fork	https://www.fhf.no/prosjekter/prosjektbasen/900265/	\N	t	2022-08-01 11:49:07.706+02	f	\N	\N
INTERCOME	2018	17036	100	600	\N	\N	2426438.00	402087	2016	Microalgae are an inexhaustible source of proteins, lipids, pigments, vitamins or carbohydrates, among others. Therefore,\r\nthey find potential commercial applications in several sectors of economic activity. Some of them are already commercially viable, i.e. in aquaculture, agriculture, human nutrition or cosmetics, while some others still need R&D to be further developed, i.e. in bioenergy or pharma. In addition, bearing in mind that microalgae are the most efficient natural CO2 capturing system, are very productive and do not compete with fertile lands, they have potential to simultaneously contribute to palliate the big crisis humankind is facing: environmental sustainability, energetic efficiency, and food security.\r\nAlgaEnergy, a solid Spanish biotechnology based SME, did identify this potential. Since its establishment, it has served as a\r\nvehicle to consolidate the existing knowledge within the scientific field of microalgae in Spain -a recognized international hub in the matter-, which was dispersed across universities. Using it as a stepping stone, it has been investing in generating further R&D in order to scale-up the processes and develop ready to market products, so that the achievements in the lab phase reach also the society. Within this task, AlgaEnergy has recently been able to reach a semi-industrial scale (TRL 7) with the start of the first phase operations of its semi-industrial plant in South of Spain, which captures real flue gas emissions directly from the second biggest combined cycle plant in Europe, being a worldwide premiere. Therefore, AlgaEnergy is now ready to orientate its technology towards the commercialization of its already commercially viable products. INTERnational COmmercialization of innovative products based on MicroalgaE (INTERCOME– the second phase of the SME Instrument project\r\nALGAEPRINT) is based on the commercial orientation that is needed to make AlgaEnergy financially autonomous, after\r\nmillionaire resources and 8 years of efforts invested in applied R&D.	INTERnational COmmercialization of innovative products based on MicroalgaE	https://cordis.europa.eu/project/id/733487	\N	t	2022-06-21 10:10:45.496+02	f	\N	\N
PSE_REDES	2013	12990	200	16	\N	\N	1333993.00	301191	2009	Know the current status and distribution of discards by Fishery Units and define the species and/or sizes to prevent its distribution and behaviour, both spatially and seasonally, to, based on that knowledge, designing gear modifications, or devices fishing needed to improve selectivity and the selection of the arts. The aim is to design systems to advise selective fishing and the fisheries spread the use of these systems and obtain the possible values impact on all sectors involved and affected by fishing: the medium, the extractive sector and the technology sector gear design.	Improvement of selectivity and selection of fishing gear to reduce discards. Developments and potential impacts on the fishery sector.	\N	\N	t	2022-08-22 17:45:07.436+02	f	\N	\N
	\N	11086	200	16	\N	\N	\N	301973	\N	Quality is an important factor enhancing competitiveness in foodstuff production. The unique expertise and infrastructure of FGFRI is used in research and development projects in cooperation with companies and other partners. The aim is to maintain and develop expertise on product quality with the following methods: Studying product quality of fish; Developing and maintaining methods for quality monitoring; Assessing research methods and their reliability; Maintaining and promoting collaborative networks with enterprises; Applying knowledge obtained by scientific research for use by companies; Designing new research and product development projects on fish quality.	Improving fish quality	\N	\N	t	2021-06-28 18:10:36.58+02	f	\N	\N
MAMBA	2013	10329	100	9	\N	\N	4978203.00	401908	2009	Marine Metagenomics for new biotechnological applications (MAMBA) is a Collaborative Project, funded by EU within the FP7 program [1]. The MAMBA consortium is built on the expertise of biochemists, geneticists, microbiologists, pharmaceutical chemists and process engineers from the academia. It also involves three companies dealing with synthesis of fine chemicals and biocatalysis and bioprospecting for anti-cancer and anti-ageing agents. The project is focused on a search and use of new microorganisms-derived activities from marine environments that are difficult to access, populated by complex microbial consortia with culturable and unculturable bacterial and archaeal members and characterized by extreme values of hypersalinities, high/low temperatures, high pressure and other parameters. A number of different samples from various sites of Mediterranean Sea and other marine environments have been conducted for the preparation of small, medium and large-insert metagenomic libraries, furthermore more 1.1 thousand positive fosmids and phagemids have been selected after enzymatic screenings of interest with a number of most interesting items fully characterized. The presentation will summarize the major achievements, point at the bottlenecks and show possible pathways of impact of this multinational collaboration beyond the end of the Project.	Marine metagenomics for new biotechnological applications	https://cordis.europa.eu/project/id/226977	\N	t	2022-06-22 16:10:51.215+02	f	\N	\N
AQUABIOPRO-FIT	2021	12395	100	600	\N	\N	4145678.00	402004	2018	AQUABIOPRO-FIT is an EU-funded project that will develop high-quality proteins and bioactives from European aquaculture, fisheries and agriculture side streams for applications in fitness, health and animal feed.\r\nThe four-year project aims to promote the efficient utilisation of these biomass side streams through the up-concentration of nutrients and functional compounds while, at the same time reducing, waste. Through lab and clinical testing, the ingredients will be assessed for applications in sports nutrition, mental health and physical well-being. AQUABIOPRO-FIT will address the challenges associated with taste, bioactivity, safety and consumer acceptance, to ensure that the products are of high quality and can be effectively brought to the market.	AQUAculture and Agriculture BIOmass side stream PROteins and bioactives for Feed, FITness and health promoting nutritional supplements	https://www.aquabioprofit.eu/project/	\N	t	2022-06-17 11:21:26.887+02	f	\N	\N
	2018	12395	200	16	\N	\N	232200.00	301929	2012	The continued rapid expansion in aquaculture production and the limited availability of fishmeal has changed the feed formulation for Atlantic salmon dramatically over the last five years. Soybean protein is one of the most promising plant protein sources as fishmeal substitute because of high protein content and relatively well balanced amino acid profile. Soy bean meal (SBM) and soy protein concentrate (SPC) contains a wide variety of ANFs. Throughout this PhD-thesis, experiments will be carried out too investigated in which manner a specific exogenous enzyme complex especially designed for SBM and a commercial enzyme complex "Synergen" can hydrolyse different components in SBM and SPC, and increase the nutritional value of the ingredients when fed to Atlantic salmon. A specific enzyme complex able to hydrolyse ANFs and increase the nutritional value of SBM and SPC will be produced by solid state fermentation in collaboration with one of the world's leading biotechnology companies (Alltech, USA). The ingredients will be pre-hydrolysed under controlled incubation and the processing parameters for hydroxylation of ANFs in the ingredients will be optimized. Fish feed with either pre-hydrolysed ingredients or untreated ingredients where the enzyme complex is added during extrusion on a pilot extruder at the Nofima Feed Technology Centre will be produced. Potential effect on the extrusion process and change in pellet quality will be investigated. The effect of different processing condition of SBM and SPC on digestibility of crude protein, AA, carbohydrates, lipids and minerals will be investigated by using mink. The most promising treatments will also be evaluated in a feeding trial on Atlantic salmon. Growth performance, nutrient digestibility, carcass composition, deposition of minerals and histology will be investigated. This project is a collaboration between Produs Aqua AS, Alltech, Nofima and UiB	A novel approach to reduce the ANFs and increase the nutritional value of Soybean meal in Atlantic salmon (Salmo salar) diets	https://prosjektbanken.forskningsradet.no/en/project/FORISS/220203?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Sunnfjord	\N	t	2022-09-02 11:01:44.346+02	f	\N	\N
SADOSE	2010	13427	200	16	\N	\N	95000.00	302041	2007	Sewage effluent in coastal waters used for oyster culture and water-contact recreation poses a risk to human health.  The primary pathogen in outbreaks of gastroenteritis following consumption of raw oysters is the Norovirus or "winter vomiting bug".  The virus is life threatening to those with post-operative stress, the very young and very old.  An infected person may excrete 0.15 billion Norovirus particles per day to the sewer system.  The goals of this research are to: Quantify the risk of infection through coastal waters; Evaluate possible containment of treated sewage effluent, rather than dilution; and Make a prototype early alarm system	Safe Disposal of Sewage Effluent in Coastal Waters Designated for the Cultivation of Oysters and for Water-contact Recreation	\N	\N	t	2021-06-29 12:26:57.69+02	f	\N	\N
ProBone	2021	100745	300	702	\N	\N	1004000.00	402156	2018	A growing interest exists in the development of new value chains based on protein-rich deboning residues from the meat and poultry industry. Herein, enzymatic hydrolysis is an attractive refinement process to achieve new products with market potential, but its breakthrough is prevented by the lack of suitable commercial enzymes able to access the recalcitrant bone components. Driven by industrial demands, the ProBone project focuses on streamlining discovery of valuable bone hydrolytic enzymes, by selectively prospecting the unique genes and proteins of the non-cultivable marine bone-degrading microbiome. Despite its resilience, bones are degraded by free-living bacteria as well as symbiotic microorganisms associated to bone-thriving invertebrates in the marine environment. This bone-degrading microbiome is, however, largely unexplored for its biotechnological potential. ProBone aims at delivering an innovative toolbox based on omics technologies and synthetic biology methods, to expedite discovery of active bone-degrading enzymes, and to accelerate the transition from discovery to end-user applications. An international consortium with recognized scientists of complementary expertise in marine biology, microbiology, bioinformatics and biochemistry, will apply and develop a refined computational workflow for gene discovery as well as ground-breaking improvements in recombinant expression and activity assessment. These developments are key to identify tailored enzymes for the emerging bio-based economy.	New tools for prospecting the marine bone-degrading microbiome for new enzymes	\N	\N	t	2021-07-01 21:59:24.317+02	f	\N	\N
	2021	12407	200	16	\N	\N	1232941.00	401986	2017	This project aims at developing a complete framework for resolving the hydrodynamics of a floating fish farm structure and analysing the structural response of the whole construction in a single high resolution CFD model. Several works in current literature have investigated the hydrodynamics and structural response of the various components of a fish cage independently. Due to the strong interaction between the different components of a fish cage structure, it is essential to evaluate the hydrodynamics and structural responses of the different components in a single framework. In this direction, the vision of this project is to incorporate an Finite Element Method (FEM) model to analyse the structural response to the environmental loading that is accurately represented by a Computational Fluid Dynamics (CFD) model.	High resolution numerical modelling of floating flexible fish cages	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267981?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	t	2022-06-20 12:15:48.084+02	f	\N	\N
LOTROMIX	2017	10006	200	16	\N	\N	600000.00	401338	2015	Following a steadily increasing demand from the aquaculture industry for raw materials for feed production, there is an increasing interest in harvesting lower trophic level organisms as a new source for marine protein and lipids. Before a potential commercial fishery on lower trophic level species can be started, we need to establish sound scientific knowledge about the targeted ecosystem and assess the potential consequences posed by the harvest in order to manage such a resource within a sustainable framework. \r\n\r\nEconomically viable harvest most often requires some sort of aggregation of biomass (i.e. spawning grounds, fish schools, overwintering area). One of the most promising aggregation of marine lower trophic level biomass is the mesopelagic layer, often referred to as the 'deep scattering layer' by the way it is observed on echo sounders. However, a fishery targeted at the mesopelagic layer would necessarily imply a mixed fishery as the layer consists of a wide range of species. The main goal of LOTROMIX will be to quantify the species composition, biomass distribution and production on a temporal and spatial scale in the Norwegian Sea and further analyse the quality of the catch for feed production and assess potential ecological consequences of mixed fishery on this unexploited resource.\r\nSince the start of the project earlier this year, existing data have been gathered and quality controlled. This data material will be used together with new data obtained by LOTROMIX cruises. In November 2015, the first scientific cruise will be taken and samples from important mesopelagic species will be fixated on board and sent for composition analysis at our international collaborators research institutions.	Lower trophic level mixed Fisheries; implications for ecosystem and management	https://prosjektbanken.forskningsradet.no/en/project/FORISS/243886?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Fiskeri	\N	t	2021-07-05 21:21:50.551+02	f	\N	\N
	2008	16197	200	16	\N	\N	47000.00	301105	2007	Pelagic skippers recognise the need to increase selectivity for mackerel, and to reduce by-catch of herring and other non-target species in this fishery. Trials were undertaken in October 2007 with observers on board for four trips and underwater video footage to observe separator grid activity recorded from one haul. Mackerel shoals were plentiful, and quotas were caught in relatively few hauls and trips which limited the amount of data available for analysis. Additionally, there was widespread adoption by the fleet of handline, or automated jigging machines to assess the size of mackerel; this resulted in the avoidance of shoals where the catch was of smaller than desirable average weight. Although small mackerel and herring can and do escape through the grids, the data did not show that there was a statistically significant difference in average sizes or weights in catches when grids are used. The cost effectiveness of the grid could not be assessed from these trials, and the proposers recommend catches are monitored over a longer period, and in both autumn and spring.\r\n\r\nGoal:\r\nAssess the effectiveness of a separator grid in a pelagic trawl during mackerel fishing.	Effectiveness of separator grids during commercial single and pair trawling for mackerel	\N	\N	t	2022-08-22 14:20:57.816+02	f	\N	\N
	2009	17693	200	16	\N	\N	300000.00	301927	2005	Producing all-female market-sized Atlantic halibut shows high potential to the industry because of sexual growth dimorphism in this species. It is proposed to undertake multidisciplinary research on mechanisms and control of sex determination and differentiation in halibut in order to develop the strategy to produce monosex all-female stocks. The project involves several research groups with relevant expertise in the different research areas. We will search for sex-specific DNA sequences and conduct thorough cytogenetics research to better understand sex determination. We will induce gynogenetic development to verify female homogamety and to obtain genetically all-female progeny. We will undertake extensive research on altering phenotypic sex (sex reversal) in order to produce masculinized females (neo-males). The cell- and molecular-level effects of various agents on endocrine sex control will be investigated. Different strategies to produce all-female stocks will be examined. It is anticipated that the project will result in (i) substantial knowledge of genetic and endocrine sex control mechanisms in Atlantic halibut, (ii) development of efficient protocols to produce all-female halibut, and (iii) establishing neo-male broodstocks.	Control of sex in Atlantic halibut: Towards production of monosex all-female stocks	https://prosjektbanken.forskningsradet.no/project/FORISS/165272?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4260&LTP.1=LTP2+Hav	\N	t	2021-06-28 16:54:37.05+02	f	\N	\N
INMARE	2019	10329	100	600	\N	\N	7330387.00	401907	2015	The INMARE consortium will unify multidisciplinary expertise and facilities, including advanced technologies to access and sample unique marine biodiversity hot-spots; state-of-the art technologies for construction of metagenomic libraries; innovative enzyme screening assays and platforms; cutting-edge sequence annotation pipelines and bioinformatics resources; high-end activity screening technology; bioanalytical and bioprocess engineering facilities and expertise, nanoparticle-biocatalysts; high-quality protein crystallization and structural analysis facilities and experts in IP management for biotechnology.\r\nThe companies involved in the project are market leaders in enzyme production and biocatalysis to more efficiently deliver safer (pharmaceuticals, cheaper (agriculture) and biobased (biopolymers) products. In addition, all participating companies feel responsible and committed to render chemical processes greener.\r\nFurther industrial partners involved, have impressive track records in natural products discovery for biomedical, especially anti-cancer (with the production of the first antitumor medicine from marine resources), environmental cleanup applications and public dissemination of science and in increasing the public awareness and interest in research.	Industrial Applications of Marine Enzymes: Innovative screening and expression platforms to discover and use the functional protein diversity from the sea	https://cordis.europa.eu/project/id/634486	\N	t	2022-06-22 16:12:36.351+02	f	\N	\N
MEDREGION	2021	11368	100	705	\N	\N	\N	402064	2019	As the MSFD is now entering the second 6-year cycle of the implementation, with updates of the initial assessment, determination of GES and environmental targets due to be reported in October 2018, followed by updating of monitoring programmes due to be reported in October 2020, and updating the programmes of measures due to be reported in March 2022, a call for proposals was launched by DG ENV in order to support the forementioned as well as the regional or subregional needs of the Member States.\r\nAccording to the call such proposals besides covering as a minimum one marine subregion, they shall involve at least two Member States within that subregion.\r\nThe MEDREGION proposal is planned to be a supporting project for the second cycle of the MSFD Implementation and following the background set in the Call, it has a strategic role in the frame of the Common Implementation Strategy (CIS) of the MSFD.\r\nThis particular institutional and strategic connotation was underlined by the Commission during the presentation of the Call for Proposal, at the Marine Strategy Coordination Group held last 23 of April 2018, where it was emphasized that the Member States are the main beneficiaries of the project. This is also reflected in the text of the proposal, where the involvement of at least 2 National Competent Authorities for the MSFD Implementation is indicated as a key parameter for the participation. In synthesis, the overall objectives of this project have been identified with the specific aim to provide the necessary support to the CIS for the coordinated implementation of the New GES Decision and to provide a useful platform for the necessary Regional and Sub-regional cooperation, in order to support the further development of the Programmes of Measures.	Support Mediterranean member states towards implementation of the Marine Strategy framework directive, new GES decision and programmes of measures and contribute to regional/subregional cooperation	https://medregion.eu/	\N	t	2021-07-06 16:03:28.688+02	f	\N	\N
	2007	12845	200	16	\N	\N	21557.00	301311	2005	Development of statistical data on the fish industry for multinational organisations (in compliance with formal and methodological requirements set out by external customers) to the order issued by DR MRiRW.	Preparation of the statistics for international fisheries organizations for 2005 collected within the PBSSP 2005	\N	\N	t	2021-06-10 23:56:22.708+02	f	\N	\N
STURGEoNOMICS	2019	100536	300	702	\N	\N	1829400.00	401624	2017	This project will use whole genome-based approaches for the improvement of aquaculture in two marine sturgeon species: Atlantic sturgeon (Acipenser oxyrinchus) and Beluga (Huso huso), characterized by large size, fast growth and relatively compact genomes. Our consortium involves research experience in both aquaculture and genomics from Germany, France and Romania.\r\n\r\nBased on advanced preliminary work, the  objective are:\r\n1.(work package, WP1: France/Germany) is to generate high quality genomes for H. Huso and A. oxyrinchus. \r\n2.(WP2: Germany/France) aim at characterizing the genetic sex determination, using genomics and gonadal transcriptomics to prepare future molecular biotechnological tools for commercial aquaculture (female-biased breeding, meat, caviar) and species conservation. \r\n3.(WP3: Germany/Romania) is population genomics as a basis for improvement of aquaculture breeding and re-stocking, specifically\r\nelucidating the genomic substructure of native Atlantic sturgeons and re-stocking populations (Germany) and of the remaining Beluga stocks from the Danube (Romania). This will avoid inbreeding in aquaculture and improve genetic make-up and broodstock\r\nmanagement for ongoing restoration programs of endangered sturgeons and for sustainable fishery. \r\n4. (WP4: Germany/Romania) whole genome information (positively\r\nselected genes) and transcriptome (RNAseq) analyses will serve to experimentally extract genomics-derived candidate genes related to target traits (growth, disease resistance, sex determination) in captive-bred offspring in order to improve management strategies and breeding for commercial and conservation-related aquaculture.	Genome-based approaches for improvement of aquaculture in two marine sturgeon species: Atlantic sturgeon (Acipenser oxyrinchus) and Beluga (Huso huso)	http://www.marinebiotech.eu/file/sturgeonomicsproject-description-cofasp-era-mbt-callpdf	\N	t	2022-09-16 16:05:25.132+02	f	\N	\N
	2014	12056	300	702	\N	\N	\N	302187	2011	Since 1997, JICA has provided cooperation toward establishing aquaculture technology in Turkey to raise Black Sea turbot, and the results of the efforts include the transfer of fish seed production technology and setting up a fish disease control system. This project will build on these successes, moving onto the final stage of this initiative with the goal of providing guidance in aquaculture technology—particularly with feed development and facility management—and marketing as well as creating a system to spread Black Sea turbot aquaculture. The main focus areas of this project are aquaculture technology, feed development, and marine economics and marketing, with the aim of establishing aquaculture technology that will spread to private sector companies in Turkey. To that end, JICA is working with the Mediterranean Fisheries Research, Production and Training Institute, an organization under the Ministry of Agriculture and Rural Affairs that is located in Beymelek, south of Antalya.	Flatfish Culture Project 	https://www.jica.go.jp/turkey/english/activities/activity03.html	\N	t	2021-07-02 09:37:37.42+02	f	\N	\N
EcoNorSe	2018	10006	200	16	\N	\N	876632.00	401339	2015	The ecosystem in the Norwegian Sea has been under constant change during the last decades. Ecologically and commercially important pelagic fish stocks; Norwegian Spring Spawning herring, North East Atlantic mackerel, and blue whiting, have all had their turn in being the most abundant pelagic species, however, the exact nature of the interspecific interactions between these species is still poorly understood. In the last decade the summer feeding area of the mackerel stock has been expanding drastically and in 2014 mackerel was observed all over the Nordic Seas. While mackerel stock is thriving, Norwegian spring spawning herring stock is currently at its lowest level in 20 years. Some hypothesize that the absence of strong year classes of Norwegian spring spawning herring is a direct result of expansion of mackerel as they prey upon herring larvae. In addition to the suggestion that mackerel is competing for food with herring, it has also been hypothesized that by eating herring larvae, the mackerel would worsen the already dire conditions of many sea bird populations along the Norwegian coast. In the spirit of ecosystem based fisheries management the supposedly detrimental effect of mackerel on other fish stocks and sea birds should be taken into account in the management of the Norwegian Sea Ecosystem. In this study we aim at improving our understanding about the species interactions and the dynamics of the Norwegian Sea ecosystem by developing and using modern methods for identifying and quantifying the diet of these ecologically and economically important pelagic fish populations. We will use modern statistical methods to scrutinize these data, and end-to-end ecosystem models to test the hypotheses regarding ecosystem dynamics from plankton, via fish, to sea birds under the current climate change. This project is an investment in understanding and long-term monitoring and management of the Norwegian Sea and other ecosystems.	ECOsystem dynamics in the NORwegian SEa - new methods for understanding recent changes	http://econorse.imr.no/en/projects/econorse-1/background	\N	t	2021-07-05 21:25:53.538+02	f	\N	\N
KirJa	2013	11086	200	16	\N	\N	\N	301974	2010	Rainbow trout is the most important raw material for Finnish fish processing industry. Fat content and fat composition is tailored according to usage and as required by distinct value chain actors. The effects of varying feed fat content and quality are evaluated with respect to fish: (1) Processability; (2) Product quality; (3) Healthiness; (4) Foreign substance concentrations; (5) Sensory quality as well as; (6) Value chain economics. Main end products are investigated. Commitment and cooperation in value chain enables transcendent development of domestic raw material. Results will be utilized to advice and guide the practices to obtain profitable and high quality production. Knowledge based development, communication and marketing is facilitated. Collaboration network comprising rainbow trout production in Finland is highly influential in developing consumer products of high quality and healthiness.\r\n\r\nIt is nationally important to secure domestic food production. Rainbow trout is the most important domestic raw material for fish products and thus, has to be developed to support domestic food production and competitiveness. Objective is to offer means to optimize the rainbow trout production in the scope of whole value chain in sustainable way.	Rainbow trout tailored to benefit whole value chain	\N	\N	t	2022-08-31 10:42:41.579+02	f	\N	\N
Salmon Dynamics	2014	10006	200	16	\N	\N	724085.00	301826	2011	Farming environments experienced by salmon with modern sea-cages fluctuate depending on hydrodynamic flows. Salmon may sense and respond to a range of fluctuating environmental variables within sea-cages, including light, temperature, salinity, dissolved oxygen, and water currents. In particular, salmon may experience oxygen levels that fluctuate from normoxic to hypoxic over short temporal (minutes) and spatial (metres) scales. A fundamental understanding of how individual salmon behave and cope in farm environments with fluctuating oxygen and how these fluctuations depend on external and internal cage hydrodynamics may enable improvements to farm management, technology and design. Four integrated work packages (WPs) will generate knowledge on fish behaviour and coping mechanisms in dynamic cage environments, the nature of current flows through and around cages, and their intrinsic inter-connections. WP1 will focus on understanding the individual experience and coping mechanisms of salmon in cage environments subject to short-term oxygen variations. WP 2 will assess the behavioural and physiological responses of salmon to acute and chronic short-term fluctuations in oxygen levels. WP 3 will acquire data to validate models that describe water flow inside and through a single cage and within and around a system of cages for optimum oxygen distribution. WP 4 will develop a model which integrates both the swimming behaviours of fish and cage hydrodynamics to predict both optimal production capacities and fish farm configurations. We envisage that the results of the project will add value to the Norwegian aquaculture industry through better management of cage environments, which will ensure acceptable fish welfare and improve operational efficiencies. Further, the results may provide novel information to adapt cage designs and configurations to optimize hydrodynamic flows.	Behaviour and coping of individual salmon in farm environments with fluctuating oxygen and hydrodynamics	https://prosjektbanken.forskningsradet.no/en/project/FORISS/206968?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2021-06-28 10:43:45.375+02	f	\N	\N
	2013	100582	300	703	\N	\N	197151.00	401844	2013	\N	Development of a practical method for the production of whitefish in aquaculture / fish farms	\N	\N	t	2021-07-06 17:11:58.067+02	f	\N	\N
SEAFOODplus	2008	13143	100	1	\N	\N	23174813.00	25828	2004	The strategic objective of the SEAFOODplus Integrated Programme (71 partners) is to reduce health problems and to increase well-being among European consumers by applying the benefits obtained through consumption of health promoting and safe seafood products of high eating quality. The relevance of seafood in the diet to diminish the increased incidences of e.g. cardiovascular, cancer and inflammatory diseases will be assessed by performing dietary intervention and epidemiological studies. Other focus areas are health of young populations, to treat overweight, to prevent osteoporosis and postpartum depression observed for women giving birth. Seafood’s importance for consumer behaviour and well-being is assessed to understand determinants of consumers’ seafood consumption and to adapt seafood products to consumer demands. The impact of health-related communication strategies on consumer seafood decision-making needs assessment. The objectives of the seafood safety component are to make seafood safe for the consumer, by identifying risk factors and avoiding risks caused by viral and bacterial contamination and biogenic amines in seafood. The total value chain is addressed by developing consumer driven tailor-made, functional seafood products to improve health and to ensure nutritional quality and safety by full utilisation of raw materials from aquaculture and from traditional fisheries. The aquaculture component will study the effects of dietary modulation, husbandry, fish physiology, genetics and pre-slaughter conditions. The challenge is to find a compromise between the trends towards intensive rearing and consumer demand for healthy, high quality seafood being ethically acceptable, having low impact on the environment. Validated traceability systems will be assessed within SEAFOODplus to make it possible to apply a total chain approach from the live fish to the consumer product, and to trace back any feature from fork-to-farm.  In SEAFOODplus 20 projects in  5 RTD pillars and one RTD Horizontal Activity will be carried out.\r\n	Health promoting safe seafood of high quality in a consumer driven fork-to-farm concept	http://www.seafoodplus.org	\N	t	2021-07-16 11:17:11.09+02	f	\N	\N
	2007	11086	300	703	\N	\N	\N	301996	2006	This project produces computer software designed for both family-based fish farmers and larger companies to use in their production planning and profitability calculations. The product is based on results and models that have been used and verified in the field of research for years. The main focus in developing the software is to help the companies improve their competitiveness. The project had two main objectives. First, it developed user-friendly software for fish farming companies for use in their production planning and financial calculations. Second, in 2007 it organized short courses for entrepreneurs on the use of the program. Today, the software is widely used by the Finnish aquaculture industry.	Software for assessing the profitability of fish farming	\N	\N	t	2021-06-29 09:52:44.383+02	f	\N	\N
	2009	100049	200	16	\N	\N	\N	300853	2008	The main purpose of the project is to create a common platform for the pelagic sector, by ensuring its sustainability. This is done by ensuring the implementation of previously completed FHL - Pelagic Forum projects, such as the Pelagic Business Plan. This contains the elements: Internationalization, Processing degree, SPC, Business and development networks as well as E-commerce and traceability. The secondary purpose of the project is to fulfill the role of implementation facilitator and coordinate the project.\r\nThe project is part of the project "Action plan for profitable value creation in the pelagic sector" which was prepared in 2004, and which revealed barriers that prevented positive development in the pelagic sector.	Bulk to business: Fra innovasjon til implementering i pelagisk sektor - Bulk to business: From innovation to implementation in the pelagic sector	https://www.fhf.no/prosjekter/prosjektbasen/900020/	\N	t	2022-08-03 17:46:31.967+02	f	\N	\N
	2009	13460	200	16	\N	\N	64260.00	301885	2007	Most farmed cod are produced in net-pens in sheltered coastal areas used as habitat by coastal cod. As future expansion of the industry is expected, interactions between farmed escapees and local coastal stock are inevitable. Genetic introgression from escapees has caused fitness depression in wild salmon populations and similar effects may occur with cod. Further, even if excluded from mating, escapees may still disrupt spawning events by invading local shoal spawning shoals, which can decrease the reproductive output of wild populations. Results from stock enhancement research indicate that reared cod remain within a few kilometres of their release site and enter local spawning grounds. However, ongoing laboratory research indicates that farming produces behavioural deficits in cod that may reduce their spawning success in the wild. In particular, farmed cod do not seem to develop natural vertical migratory behaviour, but maintain positions close to the surface. This may spatially separate escapees from wild spawning shoals. It may also limit the reproductive success of farmed cod, because mating of wild cod typically involves substantial vertical movement. Vertical distribution may therefore provide a barrier to both hybridisation between escapees and wild cod, and to disruption of spawning behaviour in wild shoals. We will test if behaviour provides a hybridisation barrier between farmed and wild cod by simulating an escape of farmed fish close to a natural spawning shoal. For the first time, the vertical distribution and behaviour of farmed and wild cod will be examined, individually, and in relation to natural spawning shoals, using biotelemetry, video and sound recordings. This information is crucial to understand the possible ecological and genet ic impacts of cod escapes on local wild populations, and at the heart of Sub-Program 3: Sustainability of the HAVBRUK program. The results will also aid in efficient and focused recapture of escapees.	Vertical distribution: hybridisation barrier between escapee and wild cod?	https://prosjektbanken.forskningsradet.no/en/project/FORISS/178975?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4110&ProgAkt.3=FRIHUMSAM-Fri+prosj.st.+hum+og+sam	\N	t	2022-08-29 14:56:25.361+02	f	\N	\N
Cryopreservation	2015	10515	200	16	\N	\N	60874.00	302198	2013	Cryopreservation is accepted as the best method or long term preservation of sperm and providing ready sperm to use in case of need in aquaculture. In this project, will be determined sperm properties of (quantity, motility duration, ratio of spermatocrit (%) intensity and pH) trout, turbot and sturgeon and cold storage conditions.\r\n\r\nIt's planned to constitute infrastructure o gene bank (in vitro) to survive endangered and economically important fish by this project. Also, will determined spermological properties of specified species during reproduction season and effects of age on spermological properties. As well as, will determined the optimum conditions of specified species sperm cryopreservation for providing good fertilization and high surviving ratio after long term preservation.	Preliminarily Study for Fish Gen Bank	\N	\N	t	2022-09-01 11:24:39.772+02	f	\N	\N
The Blue Growth Farm	2022	12705	100	600	\N	\N	9854078.00	402431	2018	The development of multi-use sea platforms concept has become one of the EU’s most interesting and ambitious projects in order to ensure the integrated, sustainable and ecological exploitation of open sea resources. In particular, a suitable combination of aquaculture facility and offshore renewables and the application of the right technical knowledge are key in achieving sustainable exploitation of marine resources, in support of the growing global demand for seafood and energy from renewables. The aim of the Blue Growth Farm project is then to produce advanced industrial knowledge with a fully integrated & efficient offshore multipurpose floating platform, which provides a central protected pool to host automated aquaculture system, capable of producing high quality fish, as well as a large storage and deck areas to host a commercial 10 MW wind turbine and a number of wave energy converters (WEC). The platform results from the suitable assembly of low-cost, corrosion-resistance, low-maintenance concrete caissons modules. Relevant R&D challenges are addressed in the project with the specific strategy to design and test solutions on an outdoor physical prototype and then obtain essential feedback to enhance the full scale design projection. Final project achievements are represented by: i) design assessment of the fully integrated multipurpose offshore floating platform, hosting aquaculture, energy harvesting, automation and control, security and surveillance, electrical dispatch, shipping operations, logistics and platform operations services; 2) detailed design, construction, commissioning and operation of a scaled physical prototype (~1:10) of the platform to provide the required experimental evidences in the relevant environment, in order to demonstrate achievement of TRL 5 requirement; iii) suitable business model and plan built on the Blue Growth Farm configuration to validate project assumptions and open opportunities to future investment	Development and demonstration of an automated, modular and environmentally friendly multi-functional platform for open sea farm installations of the Blue Growth Industry	https://www.thebluegrowthfarm.eu/	\N	t	2022-06-15 12:30:17.145+02	f	\N	\N
	2011	15352	200	16	\N	\N	127910.00	101635	2008	Genetic investigations in bivalves are of special interest because of the economic and ecological importance of this group of marine invertebrates. Several banding techniques were already applied to bivalve chromosomes and the recent development of fluorescence in situ hybridization (FISH) technique allows a great progress in bivalve molecular cytogenetics. The Pacific oyster, Crassostrea gigas has received increasing interest because of its aquacultural importance worldwide. This oyster species has 2n=20 chromosomes. Aneuploidy phenomenon has been observed in several bivalve populations, especially in C. gigas. Additionally, polyploid (3n, 4n) oysters have been obtained by using various methods and are commercially produced. As a consequence, genetic and genomic tools are of increasing importance to assist genetic improvement and sustainability of the production. Chromosome identification is essential in oyster genomic research. Fluorescence in situ hybridization (FISH) offers new opportunities for the identification of oyster chromosomes. Several kinds of FISH probes could be used to reach this objective. Simple sequence repeats (SSRs), satellite DNA sequences, microdissected chromosomes and clones from the Pacific oyster BAC library could be valuable markers for define chromosome regions. All these tools will allow us to individually identify chromosomes and chromosomal arms, and thus, to build a physical map in C. gigas as complete as possible. This project represents the first step towards the construction of a physical chromosome map for the Pacific oyster. It will be essential for aneuploidy studies and in analysis of oyster genome organization and evolution. In this project, we expect to apply the most recent molecular cytogenetics techniques: (1) To identify all the chromosome pairs in C. gigas; (2) To build a physical map for C. gigas.\r\n\r\n(1) The physical organization of different simple sequence repeats (SSRs) in metaphase chromosomes of Crassostrea gigas; (2) The physical organization of satellite DNA sequences in Crassostrea gigas; (3) Construction of a chromosome-specific DNA library for oysters by laser microdissection; (4) Identification and characterization of BAC clones for use as FISH probes in Crassostrea gigas; (5) Construction of a physical map for Crassostrea gigas.	Physical map for oysters using fluorescence in situ hybridization technique	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto?idProjecto=66143&idElemConcurso=860	\N	t	2022-06-29 14:55:11.426+02	f	\N	\N
PREVENT ESCAPE	2012	12913	100	9	\N	\N	3868871.00	30127	2009	The escape of fish from sea-cage aquaculture is perceived as a serious threat to natural biodiversity in Europe's marine waters. Escaped fish may cause undesirable genetic effects in native populations through interbreeding, and ecological effects through predation, competition and the transfer of diseases to wild fish. Technical and operational failures of fish farming technology cause escapes. Cages break down in storms, wear and tear of the netting causes holes, and operational accidents lead to spills of fish. Sea-cage equipment is marketed and used across Europe, thus knowledge relevant to the culture of numerous species in diverse environments is required to produce robust equipment and implement risk adverse operations. The Prevent Escape project will conduct and integrate biological and technological research on a pan-European scale to improve recommendations and guidelines for aquaculture technologies and operational strategies that reduce escape events. Through research focused on sea-cages and their immediate surrounds, we will assess technical and operational causes of escape incidents, assess the extent of escapes of reproductive gametes and fish, determine the inherent behaviours that pre-dispose certain species of fish towards a higher probability of escaping, and document the dispersal of escapees to develop and test recapture strategies. Information from these components of the project will feed into research specifically aimed at benchmarking the performance of equipment under farming conditions and thereby improving operations and equipment production, and advancing national and international standards for the design, construction and use of aquaculture equipment. These key pieces of information, when added to existing knowledge, will allow determination of practical, implementable measures to prevent escapes and mitigate the effects of escapees. If prevention and mitigation are more successful, genetic and ecological impacts should diminish.\r\n\r\n(1) Assessing the extent, the most significant technical and operational causes, and the cost of escapes of fish from sea-cage fish farms throughout Europe (MAP Escape WP); (2) Determining the inherent biological motivations for 'escape willingness' of a variety of species in aquaculture (PRE Escape WP); (3) Assessing measures to rapidly identify escapees in natural populations (POST Escape WP); (4) Mitigating escapes through assessing the effectiveness of recapture methods (POST Escape WP); (5) Assessing the extent and ecological importance of escape through spawning in sea-cages and developing possible mitigation actions (EGG Escape WP); (6) Preventing escapes through research to underpin technological and operational improvements for sea-cage farming and recapture technologies (PREVENT Escape WP).	Assessing the causes and developing measures to prevent the escape of fish from sea-cage aquaculture	https://cordis.europa.eu/project/id/226885	\N	t	2022-06-22 16:16:52.308+02	f	\N	\N
FISHPOPTRACE	2011	10329	100	9	\N	\N	3897418.00	30073	2008	Although exploited fishes have traditionally been managed on a geographic basis, for conservation purposes they should be managed at the population level: the extent and dynamics of population structuring underlies resilience and sustainability. More effective enforcement and conservation demands a focus on identification and monitoring of wild fish populations and traceability of products. FishPopTrace brings together expertise in fish traceability projects (Fish and Chips, FishTrace, FISH-BOL) to: 1.Integrate data from European fish species traceability projects, and to generate a single compatible database and tissue archive managed by the Joint Research Centre of the European Commission; 2. Examine single nucleotide polymorphisms (SNPs) and otolith microchemistry and morphometrics in widely distributed populations of cod, hake, herring and sole. Outputs will comprise population-level signatures associated with fish origins in early life and representative spawning groups; 3. Undertake validation of traceability tools in relation to end-user technology; 4. Develop a population monitoring system based on genetic and otolith data that will assess population stability in a temporal and spatial framework; 5. Test the utility of additional novel traceability systems (fatty acid profiles, proteomics, gene expression, microarray platform for SNP genotyping); 6. Facilitate technology transfer in relation to enforcement and conservation policies of the EU Common Fisheries Policy (CFP) and associated socio-economic consequences. Outputs from FishPopTrace will improve the traceability of fish and fish products and protection of consumer interests through enhanced understanding of the dynamics, temporal stability and distribution of major populations of four key exploited fish species. Central elements of the output will be the development and evaluation of end-user tools, a Cost Benefit Analysis and a final report setting FishPopTrace in the context of the CFP.\r\n	Fish population structure and traceability	https://fishpoptrace.jrc.ec.europa.eu/	\N	t	2022-06-22 11:03:32.826+02	f	\N	\N
ALIEN OYSTER	2013	12374	200	16	\N	\N	317710.00	103124	2011	Introductions of alien species has been recognized globally as a major threat to biological diversity. The invasive Pacific oyster (Crassostrea gigas) was introduced for aquaculture purposes to Europe from Japan during the 1960's to replace over-exploited stocks of European oysters (Ostrea edulis). Low water temperatures were believed to restrict reproduction and establishment of wild populations. However, wild populations were established, for example in the Wadden Sea, and massive spreading of the Pacific oyster took place during warm summers in the beginning of the 2000's. In 2006, mass settlement of the Pacific oyster was observed in Sweden, and in the following years, this was also observed in Norway. The Pacific oyster is a habitat-modifying species that has been shown to have a large impact on the environment, by turning soft bottoms into hard reef structures. Although there are a variety of studies that have addressed the impacts of Pacific oyster on benthic environments, only a few studies have assessed the effects on biodiversity, and to our knowledge, no study has used models to predict the future distribution pattern of this species. In this study, we will: (1) Map the present distribution and model the likely future distribution of Pacific oyster in the Oslofjord; (2) Assess the population structure, mortality, recruitment and population development of the Pacific oyster; (3) Study the effects of Pacific oyster on blue mussel beds and associated diversity of native fauna and flora; (4) Identify the origin and introduction pathway of the Pacific oyster through genetic studies. This project will provide knowledge of introduction routes, establishment, and population development of the Pacific oyster and its effects on native fauna and flora that will help natural resource managers to develop monitoring and action plans for this invasive species.\r\n\r\n(1) Map the present distribution of the Pacific oyster in the Oslofjord and predict areas that are likely to be invaded by the species in the near future (WP1); (2) Quantify mortality and recruitment rate of the present populations (WP2); (3) Study the effect of different densities of Pacific oyster on blue mussel beds and associated fauna and flora (WP3); (4) Perform genetic studies in order to elucidate the origin and introduction pathway of the species (WP4).	Distribution, population development and effects of the invasive Pacific oyster (Crassostrea gigas) in the Skagerrak	\N	\N	t	2022-07-13 12:47:54.88+02	f	\N	\N
	2005	18523	200	16	\N	\N	\N	302078	2003	A comparative study was carried out to determine the selectivity and the efficiency of traditional diamond and experimental square mesh codends. Data on efficiency and selectivity of the two codends were collected during two fishing cruises, carried out between 30/08-07/09 and 22/09-06/10 2004 in the Central Adriatic Sea. Mean selectivity curves were estimated for the two codends for which a number of individual hauls was fitted taking into account the between-haul variation of the selectivity parameters and based on pooled data.\r\n\r\nThe main objective of this project is to study the effect of inserting square mesh codend into the traditional commercial Italian bottom trawl.	Using the square mesh codends in Italian trawl net: effect on efficiency and selectivity	\N	\N	t	2022-08-31 16:35:41.025+02	f	\N	\N
	2012	100083	200	16	\N	\N	302259.00	300357	2010	Project activities have been divided in a previous small scale trial, and a large scale trial with industrial production of salted cod. Analytical and sensorial evaluations have been carried out on the final products and after chilled storage. Both light and heavy salted products, and different salted cod production methods, were studied. The raw material presented large variability in quality which in addition to analytical uncertainty contributed to difficulties in interpretation some of the results. Pre-salting steps represented by injection of phosphates solubilized in brine were the most effective method for the absorption of phosphates and better yield gains were obtained. The quality of the fish seems also to be improved in some cases, but more studies need to be carried out. All the obtained improvements in salted cod quality comply with the present legislation phosphate threshold. It has also been confirmed that important levels of natural phosphorus is lost during salting processes. The effectiveness of phosphate additives in the reduction of the fish oxidation and stabilizing colour has been rather diffuse. No induced metal chelation was detected in the experiments and sensorial evaluation showed contradictory patterns in some of the trial results. However, positive results were obtained in light salting. Further research is needed in testing the effects of phosphates in varying cod quality during large scale production.\r\n\r\nThe main objective in this project is to document the effects of phosphates on light salted and salt cured fish during processing and storage. We will approach this subject through the following targets: (1) To document how phosphates affect the amount of blood in the raw material and salted products; (2) To map how phosphates affect the development in colour during production and storage; (3) Investigate how the storage stability of the products concerning liquid drop and yield are affected by phosphates.	Kvalitetsstabilisering av lettsaltet og fullsaltet torsk: Uttesting av fosfat som prosesshjelpemiddel/tilsetningsstoff - Quality stabilization of lightly salted and fully salted cod: Testing of phosphate as a process aid / additive	https://www.fhf.no/prosjekter/prosjektbasen/900592/	\N	t	2022-08-01 11:55:20.015+02	f	\N	\N
	2013	100159	200	16	\N	\N	606711.00	301133	2010	Recently, in Scotland, there has been some success with gears such as the 'Orkney' and 'Shetland' trawls which have demonstrated that catches of cod can be reduced while maintaining catches of haddock and whiting. These gears, however, have been designed following what can be described as an adhoc or a trial and error approach, which is time consuming and often unproductive. For instance these gears lose large quantities of monkfish and megrim, important components of the catch for certain sectors of the whitefish fleet. The Scottish Nephrops fishery is another fishery where there is a need to reduce catches of cod but maintain catches of Nephrops and other ground fish species. In this project we propose to carry out a series of experimental trials on the FRV Alba na Mara to observe and analyse the behavioural reactions of fish to towed gears and to test novel gear designs that reduce discarding. The focus, initially at least, will be on the reduction of cod discarding in the demersal whitefish and Nephrops fisheries but, there should be scope to address other emerging issues if and when they occur. The information and knowledge gleaned will also be used to support commitments relating to the effectiveness and selectivity of novel fishing gears and may provide the opportunity to test novel designs on commercial vessels.\r\n\r\nGoals:(1) To develop a better understanding of the behavioural reactions of commercial fish species; (2) To develop towed gears and to reduce discarding of cod in commercial fisheries.	Fish Behaviour in relation to towed fishing gears	\N	\N	t	2022-08-22 15:49:34.925+02	f	\N	\N
	2010	12031	200	16	\N	\N	\N	301140	2008	The objective of this project is to examine mackerel fishing on Icelandic fishing grounds, perform geometrician measurements, find the best solution for grading the mackerel by size and species on board and how to process it in freezer vessels. Analyse what kind of technology is necessary.\r\nMoreover to examine the markets for mackerel catched on Icelandic fishing grounds during the summer.\r\nIn this part requirements analysis was carried out about what is needed to process mackerel on board vessels caught during summertime on Icelandic fishing grounds.\r\nIn this section the focus is on markets for mackerel products. The focus is on exporters and buyers and also more about export and prices at the two biggest export nations for mackerel products.	Fishing, grading, processing and marketing of mackerel products catches by pelagic vessels	https://www.matis.is/media/matis/utgafa/04-09-Makrill---markadir.pdf	\N	t	2022-08-22 16:03:33.73+02	f	\N	\N
PerformFISH	2022	13686	100	600	\N	\N	7045060.74	402229	2017	Gilthead sea bream and European sea bass are by volume the third and fourth most farmed fish species in the EU, while their collective value surpasses that of salmon, trout or mussel. These two species are farmed and contribute significantly to wealth and job creation in rural and coastal areas in all EU Mediterranean countries. However, production of sea bream/bass in the EU has remained stagnant for the last decade and the industry faces significant sustainability challenges.\r\nThe overarching objective of PerformFISH is to increase the competitiveness of Mediterranean aquaculture by overcoming biological, technical and operational issues with innovative, cost-effective, integrated solutions, while addressing social and environmental responsibility and contributing to “Blue Growth”. PerformFISH adopts a holistic approach constructed with active industry involvement to ensure that Mediterranean marine fish farming matures into a modern dynamic sector, highly appreciated by consumers and society for providing safe and healthy food with a low ecological footprint, and employment and trade in rural, peripheral regions.\r\nPerformFISH brings together a representative multi-stakeholder, multi-disciplinary consortium to generate, validate and apply new knowledge in real farming conditions to substantially improve the management and performance of the focal fish species, measured through Key Performance Indicators. At the core of PerformFISH design are, a) a link between consumer demand and product design, complemented with product certification and marketing strategies to drive consumer confidence, and b) the establishment and use of a numerical benchmarking system to cover all aspects of Mediterranean marine fish farming performance. Created knowledge and innovative solutions will underpin the developed code of conduct and good practices and will foster modernization through capacity building of the Mediterranean aquaculture workforce.	Consumer driven Production: Integrating Innovative Approaches for Competitive and Sustainable Performance across the Mediterranean Aquaculture Value Chain	http://performfish.eu/	\N	t	2022-06-17 10:24:01.967+02	f	\N	\N
	2010	15763	200	16	\N	\N	95000.00	302035	2007	A model of juvenile flatfish habitat requirements will be developed using field surveys and controlled experiments. Distribution and abundance of juvenile flatfish (e.g. plaice, flounder and turbot) will be assessed in relation to biotic (predator/prey abundance) and abiotic (sediment size, organic content, temperature, depth, salinity) habitat features within the greater Galway Bay area. GIS and statistical models will be used to create habitat maps and characterise “essential fish habitat” for these species. Habitat features associated with optimal growth will be identified using otolith growth rates and morphometric condition indices. The effect of key habitat features on habitat use and growth will be assessed in a series of controlled laboratory experiments.	Juvenile Fish Habitat Requirements in Changing Coastal Ecosystems	\N	\N	t	2021-06-29 12:20:22.785+02	f	\N	\N
	2010	320	300	703	\N	\N	\N	102128	2009	The cod stocks in Kattegat have for the last decade been at a critical level and ICES recommends a 0-TAC for cod. There is an economically important fishery for primary Nephrops and flatfish in Kattegat in which cod are caught as by-catch. The aim of the project is to develop and test a cod selective topless trawl design in the Nephrops directed fishery in Kattegat to allow an economically feasible fishery with a minimal by-catch of cod. The design idea is based on utilizing behavioural differences between the species where most fish stay low in the trawl but where gadoid species, like cod, raise further aft in the gear and therefore can escape above the cut back headline. The top of the trawl is cut 10-20 meters back which allow cod to escape above the headline. The catch of flatfish and Nephrops is not expected to be affected by the design change due to their strong behavioural preference for the lower part of the gear.	Test and demonstration of a selective topless trawl	https://orbit.dtu.dk/en/projects/test-and-demonstration-of-a-selective-topless-trawl-38699-1	\N	t	2021-05-06 17:41:46.817+02	f	\N	\N
	2019	100844	100	600	\N	\N	2614116.00	402073	2016	Building up on a successful Phase 1, the French SME MICROPHYT has demonstrated its ability to industrially over-produce specific marine bioactive compounds from selected microalgae. Through innovative and patented processes, it delivers unequalled concentration of these compounds which have already shown preliminary positive effects in the nutrition & health domains. Leveraging the company initial knowledge and expertise, the SMILE program aim at delivering a ready-for-market and highly effective microalgae-based ingredient for food supplement and nutraceutical applications. This ingredient will target weight management and preservation of cognitive function, two current major societal challenges, through a differentiated and sustainable approach. The successful commercial launch of SMILE Ingredient will depend on its ability to create added-value to the industry customers and to demonstrate full safety and efficacy for the end-user. As outcomes of Phase 2, MICROPHYT will deliver demonstrated and reliable information on the future ingredient and will have secured regulatory compliance in order to market SMILE ingredient in the EU and the USA. SMILE project is of strategic importance for MICROPHYT since it allows the company to extend its expertise from microalgae culture to downstream processes, and thus to market a higher added-value product, addressing consumers’ needs for natural and safe ingredients. As the new MICROPHYT’s “star product”, SMILE is essential to foster company’s competiveness and to strengthen its position on attractive and profitable market segments. At mid-term, this disruptive innovation has the potential to change the dynamics of food supplement market. With at least two new patents filed, SMILE will represent more than 85% of MICROPHYT’s sales and create 30 jobs by 2022, accelerating and sustaining the company’s growth internationally.	Slimming and Memory-Booster MIcroaLgae Extract	https://cordis.europa.eu/project/id/726799	\N	t	2021-07-01 10:15:58.973+02	f	\N	\N
	2007	100086	200	16	\N	\N	\N	300358	2007	The Quality Regulations for fish and fish products (FOR 1996-06-14 no. 667) prohibit\r\nfreezing of round (unbleached, ungutted) saithe to be used for human consumption.\r\nThis project compares the quality of saithe frozen round and saithe that is frozen after gutting, and was carried out on behalf of the Fisheries and Aquaculture Industry's service office - Bacalao Forum, and follows up previously completed initial trials, financed by Fonn Egersund AS.	Kvalitetsvurdering rundfrysing av sei SEI07 - Quality assessment round freezing of saithe SEI07	https://www.fhf.no/prosjekter/prosjektbasen/422024-1/	\N	t	2022-08-01 11:56:36.947+02	f	\N	\N
Mercury contaminated fish at the wreck of U-864	\N	12242	200	16	\N	\N	60412.00	302053	2004	The submarine U864 were sunk by a torpedo in 1945. It was later known that it had a cargo of probably 70 tons of mercury. Sediments near the wreck are shown to be heavily contaminated by mercury. Since the finding of the wreck in 2003 a program of monitoring seafood in the vicinity of the sunken submarine has been developed. Presently, three stations south of, at the site and north of the submarine is sampled for ambient seafood species, which has shown to be crab and tusk. Even though the mercury levels in brown meat of crab is slightly higher than for other stations it is far below the EU limit of 0,5 mg Hg/kg. Further, concentrations of mercury in fillet of tusk (Brosme brosme) and claw meat of crab (Cancer pagurus) also show relatively low levels of mercury compared to the maximum level of these seafood given by EU.\r\n\r\nThe Objective is to monitor seafood safety in the area around the sunken submarine.	Mercury content in fish and other seafood at the wreck of U-864 west of Fedje (2006)	\N	\N	t	2022-08-31 15:43:19.466+02	f	\N	\N
EMODnet MEDSEA Checkpoint	2016	10157	100	300	\N	\N	1095000.00	400023	2013	In the Green Paper 'Marine Knowledge 2020: from seabed mapping to ocean forecasting' (COM-2012-437) it is explained that central to the unlocking of the economic potential of Europe's marine observations is the "concept of a European Marine Observation and Data Network (EMODnet), a network of marine organisations that would provide a single entry point for accessing and retrieving marine data derived.. from the hundreds of databases.. throughout the EU. It would aiso deliver digitai map layers of parameters derived from these primary data for entire sea basins around Europe This tender aims at setting up an EMODnet Portal {so-called EMODnet Med-Seacheckpoint) that will serve to quality assess, extract the synergies between and identify the gaps of, the present monitoring data sets for the entire Mediterranean Sea. The data will be extracted from the existing EMODnet thematic portals, the Global Monitoring for Environment and Security Marine Service, the JRC Data Collection Framework for Fisheries and other initiatives existing at the sea basin scale. Seven tasks or 'challenges' are chosen to test how comprehensive and accurate the monitoring and forecasting data are at the Mediterranean scale. They are: 1) Windfarm siting; 2) Marine Protected areas; 3) Oil Platforms leak; 4) Climate and Coastal protection; 5) Fisheries management; 6) Marine Environment; 7) River inputs. The Mediterranean Sea has been the site of an intense data collection activity for the past 30 years and especially in the last 15 years with the advent of operational oceanography which provided real time, high accuracy satellite data (infrared, visible and radar imaging sensors) and a suite of semi-autonomous. in situ technologies (ARGO floats, surface drifters, gliders and ship of opportunity profilers) complementary to national coastal monitoring networks and observatories. This data is now available in real time and in archived mode, quality controlled and processed and it is assembled in the GMES Monitoring and Forecasting Center for the Mediterranean Sea providing analyses, reanalyses and short term ocean current forecasts. Different is the situation of marine biochemical state variables, land inputs and coastal evolution inputs which are still far from being monitored operationally and shared across national boundaries, except for data coming from satellites. Again, different is the situation for fishery data sets where technological developments are needed to reliably assess the resources. The problem of data dissemination for multiple usage and users is a central one to the EU Marine Strategy Framework Directive: good environmental status assessments will require cross-borders data exchanges and reliable long time series data in order to estimate trends that are key indicators of changes. The construction of an EMODnet-MedSea-checkpoint Portal that could synthetize the information available from European portais and national systems for the MFSD assessments, offshore industrial activities, fisheries management and protection of natural resources, is of paramount importance. This will allow to start a mechanism that will enable the evaluation of the quality of the present day monitoring systems in terms of accessibility, availability, multiple-use, efficiency, reliability, time consistency, space consistency, etc. and the planning of the technological advancements, new accessibility, new assembly protocols and observational priorities required in the future to meet the challenges. The objective of this tender is to examine the current data collection, observation and data assembly programmes in the Mediterranean Sea, analyse how they can be optimised and deliver the findings to stakeholders through an internet portal.	European Marine Observation and Data Network MEDSEA Checkpoint - Growth and innovation in ocean economic Gaps and priorities in sea basin observation and data. LotT No: 2 – The Mediterranean	https://emodnet.ec.europa.eu/en/checkpoint/medsea	\N	t	2022-09-01 13:03:48.954+02	f	\N	\N
PROMICROBE	2013	11241	100	9	\N	\N	3945246.00	30129	2009	This project suggests bringing together various European research groups that have contributed to some important methodological break-through that can be used in the study of host/microbe interactions and can help to disentangle the complex interplay between the different components of the aquaculture ecosystem. The work packages are directed towards the systematic gathering of novel information in relation to the axis host-host microbial community-system microbial community. It is anticipated that this novel information will allow developing new concepts that will be translated into new or adapted protocols to rear aquaculture organisms in a biological stable and economical efficient way.\r\n\r\n(1) How does the microbial community evolve as the host progresses through its life cycle?; (2) How stable is the microbial community in relation to perturbation caused by changes in environmental conditions and how resilient is the microbial community?; (3) What is the effect of micro-organisms on the host metabolism, its disease susceptibility and viability?; (4) Considering that some environmental factors (e.g. salinity, feed composition) have a major influence on the MC composition, to what degree is it possible to influence or steer the MC composition and activity?; (5) To what extend can microbes present in aquaculture rearing systems be (re-)used to retain organic wastes and nutrients, and thus reduce the impact on the environment?	Microbes as positive actors for more sustainable aquaculture	http://www.promicrobe.ugent.be/	\N	t	2022-06-22 16:20:32.473+02	f	\N	\N
Contaminants in whale	\N	12242	200	16	\N	\N	\N	302066	\N	In this survey, meat of minke whale (Balaenoptera acutorostrata) was thoroughly investigated for contaminants. Samples were taken from 84 whales during the hunting season of 2011. Most samples were taken in the Barents Sea. Whale samples were analysed for mercury, methylmercury, cadmium, lead and total arsenic and in addition some samples were analysed for PBDEs and PFCs. The average mercury concentration in all samples of whale meat was 0.15 ± 0.09 mg/kg wet weight, with a range from 0.05 to 0.49 mg/kg wet weight. None of the whale samples showed concentrations of mercury above 0.5 mg / kg wet weight which is the EU and Norway's maximum level for mercury in fish muscle for most species. EU and Norway have not yet set a maximum level for mercury in marine mammals. Cadmium content of whale meat ranged from 0.002 to 0.036 mg/kg while the content of lead in whale meat ranged from <0.01 to 0.09 mg/kg wet weight. EU and Norway has not set any maximum levels for cadmium and lead in marine mammals, but the maximum level in fish muscle is 0.05 and 0.3 mg / kg våtvekt, respectively. The content of total PBDEs in whale meat was less than 3 ug/kg wet weight with the exception of one sample, while the content of PFCs varied between <0.3 and 5.2 ug/kg wet weight.	Investigation of contaminants in whale meat	\N	\N	t	2021-06-30 09:47:42.254+02	f	\N	\N
	2012	12912	200	16	\N	\N	\N	300530	2008	A stockfish must be so dry that it can be stored stably indoors. It is the Quality Regulations' requirements for water content in stockfish. The industry has traditionally talked about a water content of 15–16%. In a research project carried out by SINTEF and Fiskeriforskning, it turns out that the fish can withstand considerably higher water content during storage. At 3 ° C and 80% humidity, the fish is storage stable with 27% water, while the water content must be lowered to 22% at 20 ° C. The financial gains are large when stored at low temperatures, and can amount to between NOK 3 and 4 per. kilos of raw fish that are hung.\r\n\r\nGoal: to secure and develop new storage methods so that the stockfish industry can switch to storage in more controlled forms. This will ensure quality and reduce weight loss during storage.	Pilotanlegg for optimal lagring av tørrfisk - Pilot plant for optimal storage of stockfish	https://www.fhf.no/prosjekter/prosjektbasen/900001/	\N	t	2022-08-02 11:58:16.487+02	f	\N	\N
	2009	12395	200	16	\N	\N	\N	300304	2008	A newly developed bait concept (produced by the company Bernskan efh.) Is claimed to provide partly dramatically increased catch rates and increased selectivity. The selectivity led to an increased proportion of haddock and also led to an increase in the proportion of large haddock. The cost of owning this set is about on par with natural bait.\r\nDespite the fact that hook-caught fish is of high quality and longline fishing is considered environmentally friendly based on energy consumption and damage to the bottom, Norwegian longline fishing stagnates. There are also problems in gaining sufficient interest in haddock fishing and a large proportion of small haddock in the catches reduces the profitability of fishing.\r\nIncreased selectivity and increased catch rates will contribute to increased profitability in longline fishing. It will also increase the probability that the haddock quota will be taken, as well as less bycatch of cod. These factors make it very interesting to carry out testing of the artificial bait in Norwegian coastline fishing.\r\n\r\nThe aim of this project is to investigate whether a restructured bait of the specified type will:\r\na) change the income in line fishing for haddock through changed catch rates.\r\nb) give altered selectivity compared to natural bait.\r\nc) change the catch rate and selectivity when adding redfish.	Kan kunstig agn bedre økonomien i linefiske? - Can artificial bait improve the economy of line fishing?	https://www.fhf.no/prosjekter/prosjektbasen/900120	\N	t	2022-08-01 10:00:15.133+02	f	\N	\N
	2011	11149	200	16	\N	\N	78228.00	300305	2011	On the ownership side of the pelagic consumer industry, there have been major changes in recent years. According to the Operations Survey in the fishing industry in 2009, three companies, which together have 20 factories in operation, account for 60% of the quantity and value in the industry. The 17 other companies operate a total of 21 factories. In recent times, there have been further consolidations, which may lead to the three largest players, overall, becoming even larger in the future (Bendiksen 2010). Such a consolidation may indicate overcapacity in the industry.\r\nAlthough the quotas for Norwegian spring-spawning herring (NVG herring) have been large in recent years, and the utilization of production capacity has been high in the peak seasons at the same time as the profitability in the industry has been good and increasing, the receiving capacity in the industry must be said to remain large. to the quota basis for pelagic fish. In the next few years, smaller quotas are expected for NVG herring. This could lead to reduced margins and poorer profitability in the industry in the years ahead. In addition, one knows from economic theory that it is not necessarily optimal to have the capacity to take all the peaks if these occur infrequently.\r\n\r\nGoal:\r\nTo map how changes in processing and production capacity can affect the profitability of the pelagic consumer industry.\r\nSub-goals\r\n• To map economic facts / key figures when structuring the production capacity in the industry.\r\n• To uncover how much structural change is needed to achieve a better fit between production capacity and profitability in the Norwegian pelagic consumer industry. ” In short: what is the optimal structure given different conditions?	Konsekvenser ved ulike typer strukturering/kapasitetstilpasning i pelagisk sektor - Consequences of different types of structuring / capacity adjustment in the pelagic sector	https://www.fhf.no/prosjekter/prosjektbasen/900635/	\N	t	2022-08-01 10:08:15.862+02	f	\N	\N
	2021	12276	200	16	\N	\N	69000.00	402225	2018	Harmful Algal Blooms are representing today the main threat for several Irish marine industries especially the shellfish industry which is renowned internationally for the quality of the products provided. Closures of farms are recommended by the marine institute very frequently in Ireland during the last decades due to food safety issues. The recipient of the PhD Cullen fellowship proposed herein will work in the field of HABs affecting Irish waters but also will participate in the development of a National Marine Biodiscovery Repository at the Marine Institute through the bioassays part of the project. The main supervisor of the PhD is leading the NMBLI established at the MI with Jeffrey Fisher also involved in this PhD. The main objectives of the PhD will be: i) to work in close collaboration with the cosupervisors and other staff of the biotoxin groups at the MI to optimize culture of the three main toxic microalgal species affecting Irish waters at a small scale in a first instance and then at a medium scale for metaboolite production; ii) to isolate and elucidate the structure first of the known toxins and then other metabolites present in the three species; iii) to develop some antimicrobial bioassays at the MI also through the establishment of the NMBLI to screen the different metabolites; iv) finally to start addressing the question of the effect of these toxins on local marine species like macroalgae under the cosupervision of Dagmar Stengel from NUIG	Cullen Fellowship: Culture optimisation, and bioactivity of selected toxic Irish microalgae	\N	\N	t	2022-06-28 09:54:49.307+02	f	\N	\N
AQUA-FAANG	2023	12406	100	600	\N	\N	6355182.50	402230	2019	Recent developments in genomics have advanced innovation in European aquaculture. However, despite the creation of reference quality genome sequences for the main species, our understanding of genome functions remains limited. AQUA-FAANG will deliver a step improvement in understanding of genome function and exploitation of genotype-to-phenotype prediction in the six most important European farmed fish species. The project brings together world-leading interdisciplinary expertise and industry partners providing direct pathways to commercial exploitation. AQUA-FAANG will functionally annotate the genomes of all six species, employing standardized experimental assays and analysis pipelines defined by the FAANG initiative. AQUA-FAANG datasets will be shared and coordinated with other FAANG initiatives via the FAANG data coordination centre, and made available through the Ensembl genome browser. As infectious disease is of paramount concern for sustainable aquaculture, the project focuses on understanding functional genomic regions in both healthy and immune-challenged fish. This will improve knowledge of the genomic basis for disease resistance and is complemented by novel approaches to increase understanding of immune cell heterogeneity. Standardized comparative analyses will provide essential insights into genome functions that cannot be gained from study of single species. Functional assays will be used to study intermediate phenotypes and prioritise causative genetic variants in trait-associated genomic regions to accelerate selection of disease-resistant stocks. Functionally-enriched marker panels will be developed to improve accuracy of genomic selection. An active programme of stakeholder engagement and dissemination will ensure uptake of project outputs by industry, academia, the public and in policy. The outputs will enhance precision breeding, drive competitiveness within the aquaculture sector, and enhance food and nutrition security in Europe	Advancing European Aquaculture by Genome Functional Annotation	https://www.aqua-faang.eu/	\N	t	2022-06-17 10:28:40.461+02	f	\N	\N
SalmoInvade	2016	13524	300	702	\N	\N	1100388.00	402437	2013	Millions of non-native fishes (both species and genotypes) are regularly released into the wild in Europe, either intentionally by stocking or nonintentionally by escapes from aquaculture. Non-native fishes can become invasive and constitute a continuous threat to biodiversity. Salmonids are an iconic fish family of great socio-economic and cultural importance in Europe. They are widely distributed in marine, coastal and freshwater ecosystems, and are also cultured and released in large numbers into the wild. Often non-native genotypes are transferred across catchments resulting in ecological and genetic impacts on wild fish. Overall, salmonids constitute an excellent model system to study the causes and consequences of invasions, which this project uses in an integrated approach that combines ecological, evolutionary, fisheries biological and socio-economic approaches. SalmoInvade aims at studying salmonid fishes as potentially invasive species/genotypes, and at understanding the psychological, economic and governance conditions and pathways by which humans relate to these fishes. Ultimately, the SalmoInvade project is willing to develop the foundation for sustainable salmonid management in Europe in light of the societal desire to curtail their invasion potential. SalmoInvade will concentrate on the following issues: 1. Understand the invasion potential of non-native salmonids in nature, including genetically modified and non-native genotypes, and their ecological and genetic impacts 2. Reveal the biological and social mechanisms of establishment of non-native salmonids 3. Understand how the public and stakeholders in various European cultures conceptualize and rationalize biological invasions and their own engagement in the spread of non-natives in light of their perceptions about complex concepts such as biodiversity and biological invasions. To reach these goals, SalmoInvade will bring together experts with complementary competences in genetics, ecological, human dimensions and environmental economics, revolving around the important model systems “salmonid species”. The projects outputs will be disseminated to relevant stakeholders and SalmoInvade will provide well-informed, integrated recommendations for policy and management of salmonid invasions.	Causes and consequences of invasions of aquatic ecosystems by non-native salmonids	https://www.biodiversa.org/1053/download	\N	t	2022-06-16 09:21:07.2+02	f	\N	\N
	2010	12913	200	16	\N	\N	30260.00	300307	2009	There is a need in the market for clipfish and salted fish where the black skin has been removed.\r\n The Fisheries and Aquaculture Industry Research Fund and Bacalaoforum's action plan ""Priority focus areas for Bacalaoforum 2009–2010"" focus, among other things, on ""Development of automated solutions for feeding the staining machine, washing the black skin"". These are areas that the industry wants to prioritize. Taking this into account, SINTEF Fisheries and Aquaculture (SFH) sees a need to find a solution to the problem of blackheads. In the first instance, SFH wants to do a preliminary project where the black skin is characterized. After a telephone conversation with Finn-Arne Egeness, SFH sees opportunities to be able to carry out such a preliminary project during 2009.\r\n In addition, the report “Mapping opportunities for increased automation in the Norwegian salted fish and clipfish industry” (Hellevik, AH et.al. 2008) concluded that: “Blackhead removal is today a manual operation that is stressful for the operator and relatively resource-intensive in relation to the number of operators. There is therefore potential in developing an automated solution.”\r\n\r\nThe goal is characterize black skin in the first place in order to solve the problem with it. By characterization is meant both mechanical and chemical characterization.	Karakterisering av svarthinne på torsk: Forprosjekt - Characterization of black skin on cod: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900235/	\N	t	2022-08-01 10:10:52.15+02	f	\N	\N
	2011	12056	200	16	\N	\N	45083.00	302211	2008	Studies within the present project on shi drum, a candidate new species for aquaculture, started in 2007. Broodstock fish were provided from a private farm in Bodrum, Mula, which captured from "Güllük Bay" and end of the adaptation period. First spawning occurred naturally at 25,3 ºC in May, 2008 whereas last spawning took place at 27,3 ºC in June, 2008. Requirements of culture conditions during larval period were investigated by several experiments. In the Project, some nutritional and rearing experiments were also conducted during juvenile stage of shi drum. When all studies conducted within the project were considered together, it has been concluded that shi drum is a fast growing fish species and thereby hold a great potential for commercially profitable aquaculture. On the other hand, much more number of studies should be conducted in the species, therefore, presently reported studies can be evaluated only as “basic investigations”.	Investigation of Culture Potantial of Shi Drum	\N	\N	t	2021-07-02 10:29:47.875+02	f	\N	\N
	2012	12395	200	16	\N	\N	400000.00	301830	2008	Post mortem softening of fish muscle and occurrence of gaping are major problems for the fish industry. Muscular connective tissue provides mechanical integrity, rigidity, and elasticity to skeletal muscles. Extracellular matrix (ECM) represents an important part of the connective tissue, and changes in ECM composition could have major impacts on fish fillet quality. Previous studies have shown that carnivorous fish, such as cod, have poor capacity to handle high glucose loads, and may be considered diabetics. From medical studies of diabetes and prediabetes, there is evidence that these conditions affect muscle metabolism, ECM composition and activity of lysosomal enzymes involved in ECM degradation. Thus, we hypothesise that dietary carbohydrates affect cod fillet quality by altering metabolism and ultimately changing the ECM composition. This will be tested by performing feeding trials where effects of different levels and sources of carbohydrates in feed on fillet quality (i.e. gaping and texture), muscle metabolism and ECM composition will be investigated. This project will enhance our basic knowledge on the relationship between dietary carbohydrates and fillet quality of cod, and provide information regarding possible molecular mechanisms, such as ECM composition and muscle metabolism, of importance for cod fillet quality. Moreover, this project will provide information regarding the health aspect of feeding carbohydrates to a carnivorous fish, as it will discover if metabolic disturbances seen in humans are also apparent in cod. This study will provide a basis for optimising feed composition in order to optimise product quality of cod fillets and enhance fish health. If carbohydrate content can be increased and fish meal content reduced accordingly, this will benefit the aquaculture industry by reducing feed costs. In addition, reduced demand for fish meal can significantly benefit the environment and reduce the stress placed on limited marine supplies.	The effect of dietary carbohydrates on muscle metabolism, connective tissue composition and fillet quality in cod (Gadus morhua L)	https://prosjektbanken.forskningsradet.no/en/project/FORISS/185271?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Organisasjon.4=NOFIMA+AS+AVD+TROMS%C3%98	\N	t	2021-06-28 12:14:17.163+02	f	\N	\N
	2010	100075	200	16	\N	\N	62000.00	300308	2009	An overview of the situation with regard to contamination routes of listeria in salmon industry, routines/measures used to prevent/control listeria and monitor the listeria situation was given based on a web-based survey and visits to four production plants. The situation was compared to advised in international standards and guidelines.\r\n\r\nGoals:\r\n(1) Identify important risk areas and potential risk-reducing measures for prevention and elimination of listeria in salmon processing; (2) Based on the Norwegian situation and international standards/guidelines: give science based guidelines to the Norwegian industry.	Kartlegging av bedriftspraksis som hemmer og fremmer forekomst av Listeria i norske lakseprodukter: Forprosjekt - Mapping of company practices that inhibit and promote the occurrence of Listeria in Norwegian salmon products: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900315/	\N	t	2022-08-01 10:13:12.088+02	f	\N	\N
ISSPA	2021	15935	300	703	\N	\N	350000.00	402114	2019	To date, fish production represents in the Campania Region an economic induction of enormous value and, among these, shellfish farming represents almost 90% of the regional aquaculture production in numerical terms (number of companies and number of plants) and almost 100% in terms of production. It is based almost exclusively on the breeding of the Mytilus galloprovincialis species. The market for filter-feeding bivalve molluscs is often the object of attention from the health system due to the repetition of non-conformities related to bacterial contamination, an event which, from our observations, is highlighted above all in the last phase of distribution: retail. Preliminary data highlighted a greater criticality in this phase of the supply chain, with 2 cases of positivity for HAV and non-compliance percentages for E coli and Salmonella respectively of 26% and 17.5%, for 2018 alone. The causes can be different. from the use of the illegal practice of "refreshments", to the lack of traceability and traceability of products. "Traceability" is defined by Regulation (EC) 178/2002 as "the possibility of reconstructing and following the path of a food, a feed, an animal intended for food production or a substance intended or capable of entering be part of a food or feed through all stages of production, processing and distribution ". The aim is to ensure that everything that enters the food chain (feed, live animals intended for human consumption, food, ingredients, additives, etc.) retains traces of its history, following the path that goes from raw materials to delivery to the final consumer. Traceability consists in using the "fingerprints" or the documentation collected by the various operators involved in the production process, to isolate a production batch in case of emergency, and allow the manufacturer and the control bodies, who have the duty to supervise the food safety of the citizen, to manage and control any dangerous situations through the knowledge of the various production processes. Until 2005, only some products were traceable, such as meat, fish and eggs, that is, those most at risk for the consumer's health. Since 2006, the traceability obligation has been extended to all agri-food products, which makes it possible to identify any product in each of the stages of the production cycle. The minimum requirements for the application of traceability by food sector operators are specified in the Agreement of 28 July 2005 between the Government, the Regions and the Autonomous Provinces (Official Gazette no. 294 of 19 December 2005) concerning "Guidelines for the purposes of traceability of food and feed for public health purposes". National and Community legislation, within the control regime established pursuant to Regulations (EC) 1224/2009 and (EU) 404/2011, governs, among other things, the traceability of the fish product, from capture or collection to first sale, through the production and transfer of data between the various players in the supply chain, in order to define a valid traceability system that allows the flow of information to follow the product up to retail. Therefore, the need to create a management system in order to implement a traceability system also in the mussel farming sector is evident. The instrumental need to set up an effective and efficient traceability system for each production batch represents an urgent need for this sector, which is only marginally involved in the technological evolution of primary production. However, the difficulties in applying the common product traceability systems are evident, given the place of business, the nature of the product and the diversity of origin and production status of the batches that are at the same time persisting in the breeding.	Innovazione, Sviluppo e Sostenibilità nel Settore della Pesca e dell'Acquacoltura per la Regione Campania - Innovation, Development and Sustainability in the Fisheries and Aquaculture Sector for the Campania Region	\N	\N	t	2022-06-17 10:40:10.95+02	f	\N	\N
	2009	12913	200	16	\N	\N	766775.00	301896	2006	SINTEF Fisheries and Aquaculture (SFH) has over the last five years developed a numerical model (3dNet) of a three dimensional net structure exposed to waves and current. This activity has been financed by the Research Council of Norway through two projects: 3 Dimensional netpen movement and mooring of fish farms - 3dNot (2000-02) and Modelling and simulation of interaction between fluid and deformable net structures and aquacultural installations - 3dNot2 (2003-05). This funding has enabled SFH to establish a research group with emphasis on loads and behaviours of flexible net structures. This group has published several articles on the subject (Lader et al. 2003, Fredheim and Faltinsen 2003, Lader and Enerhaug 2005, Vikestad and Lien 2005, Moe et al. 20 05, Fredheim 2005), and has established a position as an international strongpoint on research on flexible aquaculture structures. It is important that aquaculture constructions have appropriate dimensions capable of withstanding environmental conditions (STANDARD NORGE 2003). At the same time, is it of vital importance for the industry that dimensions are not overestimated so that excessively heavy and expensive equipment are not used. This project will address this issue and increase the understanding of local and global wave and current loads, and develop improved and efficient methods for load calculations. SFH has recently started a cooperation with NTNU/Department of marine technology on more computer intensive methods (Computational Fluid Dynami cs - CFD) for calculating hydrodynamic loads on net structures. The present proposal is for a project that continues this work towards a better physical understanding of the processes involved when net structures interacts with a moving fluid, and through that a better model for net structure simulation and assessment of aquacultural installations at exposed locations	Wave and current loads on net panels and net cages	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172485?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.1=LTP2%20Nano-%2C%20bioteknologi%20og%20teknologikonvergens	\N	t	2022-08-29 15:55:31.943+02	f	\N	\N
	2016	100343	200	16	\N	\N	502400.00	401400	2014	There is a growing interest in sources of long-chain polyunsaturated fatty acids (PUFA) that represent alternatives to fish oil. The main focus is on microorganisms as sources of edible lipids, the single cell oils (SCO), due to their ability to produce lipids that are rarely found in the plant or animal sources. Filamentous fungi show a greater diversity of lipid types and fatty acids than other microorganisms. In addition, due to their ability to utilize a broad range of substrates, wastes of food proc essing industry can be used as a cheap substrate/cultivation medium for fungal fermentation.\r\nThe aim of the SingleCellOil project is to apply a high-throughput micro-bioreactor system and FTIR spectroscopy for selection of fungal strains with naturally high PUFA content and to optimize substrates based on food processing wastes (chicken by-products, potato peel, eggshells and fish by-products) for fungal fermentation. The main focus will be put on optimization of fermentation parameters, extraction and pu rification procedures towards a high yield of PUFA.\r\nThere are four main research and development activities that the industry partners want to outsource to the RTD partners. The first is the high-throughput screening of fungi in order to establish a libr ary of PUFA producing fungi. The second is the optimization of food processing wastes to be sued as a cultivation medium in fungal fermentation. The third is an extensive screening of the library of oleaginous fungi with substrates derived from different food processing wastes. Finally, the fourth activity is the optimization of fermentation conditions on lab/industrial scale and the development of extraction and purification procedures. These four innovations combined will allow performing value added ut ilization of food processing wastes and creating a new marketable product: single cell oil PUFA.\r\n\r\nGoal:\r\nIn order to utilize fungal production of rest materials from food industry in Norway, there is a need of research to\r\n1. Establish processes that transform the existing rest materials into suitable fermentation media\r\n2. Screen fungal strains in order to identify strains that optimize PUFA production in industrial processes\r\n3. Optimize lipid extraction and purification process on both lab and industrial scale.\r\nThis requires extensive screening studies involving hundreds of fungal strains and high numbers of test fermentations, and, not least, analytical tools for monitoring the production of PUFAs. Recently, we together with several partners developed a fully automated system by which several hundred fermentations (up to 1584 fermentations) can be performed in parallel and by which PUFA production can be monitored by FTIR spectroscopy in each single fermentation. Thus, by this system large numbers of conditions can be screened allowing an effective optimization of single cell oil processes. This fully automated system for monitoring PUFA in high-throughput cultivation is unique world-wide and provides a clear advantage for the Norwegian industry in the development of such biotechnological industrial processes.	Single cell oil PUFA production by food rest materials	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234258?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&TemaEmne.2=Industriell+bioteknologi	\N	t	2022-09-05 14:45:00.822+02	f	\N	\N
REPROSEED	2014	11178	100	9	\N	\N	4931757.00	30135	2010	Secure and stabilised hatchery production of bivalve seed is the unifying objective of the REPROSEED project. Development of innovative new methods will lead to high quality seed of guaranteed physiological health, sanitary status and genetic diversity. By considering the biology of bivalve life stages and the trophic and microbial environment of rearing conditions REPROSEED researches ways of controlling key processes, like reproduction, larval rearing and metamorphosis. New technological advances, like recirculation systems and outdoor algal culture, will provide ways to reduce costs. The need for hatcheries is growing in Europe due to demands from the shellfish industry for quality juveniles and concerns about wild seed due to inconsistent spatfall or environmental harm caused by seed collection of some species. Four economically important molluscs were selected to represent these needs: two species already reared in hatcheries, Crassostrea gigas and Pecten maximus, and two emerging hatchery species, Mytilus edulis and Ruditapes decussatus. Scientific research is most advanced for C. gigas, so its further development will enable us to attain a level of excellence. Knowledge on this species and on P. maximus, an excellent model for solving particular bivalve rearing problems, can also help improve hatchery culture of the other species. Inter-specific differences enable comparative study of important traits. REPROSEED investigates the physiological basis of early sexual maturation, gamete competency, immunity and metamorphosis, at cellular and molecular levels, including genomics and proteomics. Application of these results and dedicated studies will be made on practical aspects of controlled bivalve reproduction, nutritional needs for broodstock conditioning and larval growth (including testing of mutant yeasts and lipid microcapsules) and the benefits of probiotics. Advances will be shared with end-users throughout the project.	Research to improve production of seed of established and emerging bivalve species in European hatcheries	https://cordis.europa.eu/project/id/245119	\N	t	2022-06-22 16:30:11.304+02	f	\N	\N
DECODE	2009	320	100	300	\N	\N	200000.00	329	2007	The objective of this project is to develop and implement an objective method for the age-determination of Eastern Baltic cod. The assessment for Eastern Baltic Cod (Sub-divisions 25-32) has presented a number of problems in recent years. The key problem is the severe inconsistencies in age determination which affect both the catch-at-age and the survey data. The methods to be developed within this project are based on the use of otolith biometrics. This procedure has proven successful in other stocks with age-reading problems. The data series on commercial and survey catch length distributions, otolith biometrics and biological parameters (collected for ICES Study Group on Ageing Issues in Baltic Cod (SGABC)) will be extended back as far as 2000. Mixture and conditional models to estimate age structure for a given component in stock assessment will be developed as statistically robust approaches to age-determination. Based on this new method, the historic catch and survey data will be reconstructed. The primary focus is on data for routine single-species assessments, but data for multi-species assessments will also be updated where possible.	Improved methodology for cod age estimation	https://ec.europa.eu/fisheries/publications/decode-improved-methodology-baltic-cod-age-estimation_sv	\N	t	2021-04-30 10:45:09.123+02	f	\N	\N
	2009	12277	200	16	\N	\N	110000.00	302033	2007	To undertake studies into the basic biology of Ballan Wrasse as a biological treatment for sea lice infestations on salmon in Irish fish farms. Various aspects of the work programme addressed the growth of wild stocks and the performance of captive individuals; the breeding of captive (wild) broodstock and egg, larval and juvenile development. Determination of feeding formulations and handling practices for the farmed wrasse.	Investigations into the General Biology and Breeding of Ballan Wrasse for the Provision of an Alternative, Ecological and Effective Sea Lice Treatment in Irish Salmonid Aquaculture	\N	\N	t	2021-06-29 12:16:57.005+02	f	\N	\N
	2008	11086	300	703	\N	\N	329000.00	301991	2004	Selective breeding is a widely used method that improves both the productivity and product quality of domestic animals. European whitefish (Coregonus lavaretus) is a new species in food fish farming; it has only been farmed for a few generations. With selective breeding, the characteristics of the partly wild whitefish can be improved for farming purposes.\r\n\r\nThe project formulates an efficient whitefish breeding programme that offers optimal financial benefit. The heritability values of different production parameters and product qualities are studied, and their significance for different agents in the value chain is assessed. With the help of the programme, it is possible to make breeding decisions based on the characteristics that give the highest benefit to the whole value chain: from primary production to the fish shop.	Research on the selective breeding of whitefish	\N	\N	t	2022-08-31 11:56:38.268+02	f	\N	\N
	2009	11086	200	16	\N	\N	\N	301954	2008	\N	Economical impact and risk management effects of VHS on fish farming in Finland	\N	\N	t	2021-06-28 17:56:05.862+02	f	\N	\N
	2012	100024	200	16	\N	\N	\N	302071	2010	\N	Studio e realizzazione di nuovi dispositivi tecnologici atti ad elevare il livello di sicurezza dei pescherecci al traino - Study and implementation of new technological devices designed to raise the safety level of towed fishing vessels	\N	\N	t	2021-06-30 10:01:18.783+02	f	\N	\N
UISCE	2009	12277	300	703	\N	\N	30000.00	302020	2007	To develop a dynamic predictive model for shellfish production in Irish waters usisg empirical data generated from field/case studies conducted on the Killary Kjiord system in Galway Ireland	Understanding Irish shellfish culture environments	\N	\N	t	2021-06-29 10:23:25.545+02	f	\N	\N
CAMBio	2009	15769	200	16	\N	\N	390000.00	302029	2007	\N	Dietary Analysis Bivalve Larvae	\N	\N	t	2021-06-29 12:10:55.894+02	f	\N	\N
	2010	12056	200	16	\N	\N	\N	302214	2007	\N	Investigation of Sea Scumber Stock in Eagean Sea	\N	\N	t	2021-07-02 10:36:24.875+02	f	\N	\N
ISSPA	2021	15935	300	703	\N	\N	960000.00	402113	2019	Evaluating the state of conservation of inland waters and species of community interest on the entire regional territory, the sampling sites were first identified and the existing data on the conservation and health status of the species of community interest.	Innovazione, Sviluppo e Sostenibilità nel Settore della Pesca e dell'Acquacoltura per la Regione Campania - Innovation, Development and Sustainability in the Fisheries and Aquaculture Sector for the Campania Region	\N	\N	t	2022-06-17 10:42:23.106+02	f	\N	\N
	2006	12845	200	16	\N	\N	10157.00	301142	2005	Mercury contamination in the marine environment is not a new problem. Contamination occurs mainly in highly industrialized regions. Mercury that reaches the water is transformed by bacteria into the highly toxic derivative methylmercury, which is dangerous to both humans and animals. Attention has been focused on the Baltic flounder (Platichthys flesus) in the search for a simple, economic method to monitor methylmercury environmental contamination in the southern Baltic.	Flounder (Platichthys flesus) as a bioindicator of methylmercury contamination in marine environment	\N	\N	t	2021-06-07 13:48:19.88+02	f	\N	\N
	2013	12913	200	16	\N	\N	73614.00	300311	2012	The clipfish industry, like the Norwegian commodity-producing industry in general, needs to increase the degree of automation in order to maintain competitiveness in an international market.\r\nPacking clipfish is a labor-intensive operation that involves some heavy lifting and monotonous movements. It is expected that the supply of labor will be more difficult and automation of this operation will reduce this need. Within each weight class, there are variations in the shape and size of the clipfish. Although the fish is sorted into different weight classes, it is still a challenge to find fish with the right weight to reduce overweight on the boxes. Different weight classes also require different numbers of fish per box and different patterns to accommodate the fish in a space-saving way. Uneven surface also makes laying more difficult. Through optimization of the packaging process, automation will reduce the variation in weight in pre-packaged goods, ie waste that is avoided by reducing the overweight of the boxes / crates.\r\n\r\nTo goal map the possibilities for automated solutions for packing clipfish, and make recommendations for technical solutions.\r\nSub-goals\r\n• To revise the specifications for automated packaging lines.\r\n• To evaluate different types of technology and set success criteria for developing an automated solution for packing clipfish.	Automatisert pakking av klippfisk - Automated packing of clipfish	https://www.fhf.no/prosjekter/prosjektbasen/900737/	\N	t	2022-08-01 10:18:08.943+02	f	\N	\N
SAFE@SEA	2012	12910	100	9	\N	\N	4187848.00	30139	2009	Safe@Sea addresses the strategic objective to reduce the risk of injury in complex systems through advanced personal protective equipment. The main objective of Safe@Sea is to develop a new generation of advanced personal protective clothing for the fishing industry that will lead to a significant increase in safety without reducing work performance. Fishing is among the most dangerous of all professions.  The concept behind Safe@Sea is to increase safety by implementing improved solutions for buoyancy, tear and puncture resistance, head and hand protection, emergency warning and positioning systems. This will be achieved by the integration of state of the art materials and ICT systems and the development of new high performance materials. An ergonomic design will be developed to solve the contradictory requirements of functionality, comfort and safety.  Specifications will be developed (WP2) that provide input to concept development and prototyping (WP3) in close interaction with development and integration of materials (WP4) and integration of ICT solutions (WP5). The developed solutions, ergonomic design and usability will be thoroughly validated and tested (WP6). Manufacturing concepts, a standardisation strategy and roadmap for product maturing and market introduction will be developed (WP7). Demonstration of the technology developed and precommercial activities such as presentations of prototypes on exhibitions and trade fairs will take place in WP9. This will be supplemented by exploitation and dissemination activities (WP 8) and project management (WP1). The consortium consists of Ohmatex ApS, FOV Fabrics AB, SISYFOS AS, Grado Zero Espace SRL, and International Safety Products Limited who are leading European SMEs that develop specialised fabrics, clothing and electronics. Helly Hansen Pro AS will be responsible for the end product of fishermen clothing. The industry partners are complemented by strong scientific expertise in materials research and integration.	Protective clothing for improved safety and performance in the fisheries	https://cordis.europa.eu/project/id/229334	\N	t	2022-06-22 16:34:14.016+02	f	\N	\N
KARTRIP	2014	10515	200	16	\N	\N	35518.00	302195	2010	In this study, which is going to be carried on the shelf area of Samsun, in Black Sea and during the fishing periods of 2009/10, 2010/11, 2011/12, 2012/13 and 2013/14 it is aimed to determine the current status of Black Sea trawl fishery and to get some fishery and population parameters pertaining to target species of trawl fishery. The trawl fishery is the major fishing method in Black Sea. One of the most important problems with Samsun trawl fishery is bycatch and discards in fishing. A large proportion of the catch taken on to deck is released back to the sea after the removal of target species. The thrown part of this yield create great losses by two ways; the first is bio economical and the second is ecological (the breaks in trophic food chain and changes in ecosystem). Considering the fishery economy; the fisherman is not satisfied with the catch per unit effort. And resolutely, this unsatisfaction induces illegal fishing methods. The littoral zone of western Black Sea including Samsun shelf region was treated with intense trawling for long periods. The destroying effects of bottom trawling on commercial and non-commercial benthic/demersal fauna was always discussed in our country as it is in world, and cause many speculations mostly having no scientific base. This research was also planned to make a comparative study on dominant species from two kind of stocks &"exploited"; and ?non-exploited";. It is aimed to identify how to gain the basic fishery data in our country that is required for EU fishery laws and to improve an original methodology peculiar to conditions of our country. The obtained data will provide perfect knowledge of reference to develop short-, medium- and long-term strategies and management programs arranging the trawl fishery. Furthermore, new recommendations will be bring to administrators. This study will also make contributions to the management of commercial stocks and to determine the responsibilities which must be undertaken by public governors and by fishermen.	Monitoring of the Trawl Fisheries Project in the Black Sea	\N	\N	t	2021-07-02 09:47:56.531+02	f	\N	\N
PESCATEC	2015	100687	300	703	\N	\N	4650830.00	401901	2012	The Project mainly aimed at: i) Favoring environmental sustainability by increasing the selectivity of fishing gear; ii) Facilitating the sustainable exploitation of the biological resources of the sea; iii) Increasing the added value of catches; iv) Increasing comfort and safety on board, also in relation to fishing activities;  v) Ensuring the socio-economic sustainability of the fishing sector through the adoption of on-board ICT for a rational exploitation of resources and for direct access to outlet markets.	Progetto di sviluppo di una pesca siciliana sostenibile e competitiva attraverso  l'innovazione tecnologica - Development of sustainable and competitive Sicilian fishing through technological innovation	http://www.ponrec.it/open-data/progetti/scheda-progetto?ProgettoID=5783	\N	t	2022-06-22 16:37:26.414+02	f	\N	\N
	2008	12395	200	16	\N	\N	\N	300315	2008	The aim of the project is to map important factors that affect the drought conditions. These dates should be used to reduce the peaks and troughs in the drying temperature. By reducing the fluctuations around the average temperature in the core of the fish, it is envisaged that the drying will be more controlled so that the quality and yield will be better and more even.	Kartlegging av faktorer som innvirker på tørking av fisk på hjell: Forprosjekt - Mapping of factors that affect the drying of fish on rocks: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900003/	\N	t	2022-08-01 10:23:28.303+02	f	\N	\N
	2007	12406	200	16	\N	\N	\N	300535	2004	Origin labeling of farmed fish is a relevant topic for several reasons, and several different principles, including internal electronic tags, different genetic markers and DNA imprints have been considered. The use of chemical elements has also been studied. The reason is that many of these occur in low concentrations in nature, so that fish with elevated levels of such elements will be of known origin.\r\n\r\nGoal: to investigate whether naturally occurring but rare earth metals can be used via the feed as part of the "origin marking" of farmed salmon.	Pilotprosjekt: Markører av sjeldne jordmetaller - Pilot project: Markers of rare earth metals	https://www.fhf.no/prosjekter/prosjektbasen/542012/	\N	t	2022-08-02 12:11:08.423+02	f	\N	\N
PARA-TOX	2015	10486	100	9	\N	\N	166336.00	400062	2013	Anthropogenic nitrate contamination has increased significantly in recent decades but its effects on aquatic species are still poorly understood. The toxicity of nitrates has long been underestimated compared to ammonia and nitrites. However, new evidence indicates that long-term nitrate exposure not only impairs growth, fertilization and fecundity, but also weakens the immune response decreasing disease resistance in aquatic species. Nitrates can favour diseases through direct effects on parasite performance and/or indirectly by influencing host-pathogen interactions. Using a well-studied host-parasite system, the guppy (Poecilia reticulata) and its native pathogen (Gyrodactylus turnbulli), this fellowship will assess the effects of nitrates on life-history traits and physiological functions. Specifically, we will i) determine the effect of nitrate on feeding behaviour, body condition, reproduction and immunity in guppies; ii) analyse any interaction effects between nitrates and pathogens; iii) determine the role of acquired immunity in adult fish; and iv) test for maternally inherited immunity transfer in F1 offspring. Pathogens and nitrates threaten both wild and captive fish populations, therefore the findings of this fellowship will have repercussions for aquaculture and water resource managers. Although the guppy has been widely used in a range of evolutionary, parasitological and toxicological studies, few studies have used this host-parasite system in ecotoxicology. In addition, this study will examine the disruptive endocrine effects of nitrates on the fish immune system. Understanding the effects of nitrates on this host-parasite system will increase our knowledge about fish and parasite as bioindicators of aquatic ecosystem health, and the consequences of nitrates as driving forces of host-parasite interactions in wild fish populations.	Assessing the toxicity of nitrates in a host-parasite system	https://cordis.europa.eu/project/id/327941/pl	\N	t	2022-09-01 16:05:16.643+02	f	\N	\N
fishPi	2016	18487	100	706	\N	\N	442591.00	401528	2015	The aims of the project were very broadly to devise sampling designs for regional fisheries; large scale commercial fisheries, small scale and artisanal fisheries, recreational fisheries, designs for the collection of data on the incidental by‐catch (of marine mammals, birds, reptiles and rare fish), and designs for stomach contents data to support work on trophic interactions. The commercial fishery designs were addressed by means of case studies focussing on fisheries exploiting shared stocks in regional seas. An overriding aim of the project was to set out designs based on probability based selection protocols, and use the appropriate estimation methods, with the clear intention of improving the statistically validity of fisheries data collection.	Strengthening regional cooperation in fisheries data collection	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=10708&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=36ca07044969054adef836d1b9261813#more	\N	t	2022-09-16 12:03:05.934+02	f	\N	\N
	2006	13460	200	16	\N	\N	167280.00	300317	2002	Farmed salmon are routinely vaccinated before injection into the sea by injection into the abdominal cavity. The vaccine causes a varying degree of peritonitis, which can lead to adhesions between abdominal organs. It is uncertain to what extent such inflammation damages these organs.\r\nSome observations suggest that vaccine side effects in the abdominal cavity may also affect the development and growth of the spine. The short-tail condition, also called platyspondyli, is one of the most common spinal malformations in farmed salmon. In "short tails" the vortices are flattened. Several studies suggest that there is a link between the incidence of peritonitis and the development of this malformation.\r\n\r\nGoals:\r\nTo investigate experimentally whether there is a connection between side effects after vaccination against peritonitis and the development of spinal malformations in farmed salmon, so-called short-tail condition (platyspondyli).\r\nTo map how peritonitis, triggered by vaccination, damages organs in the digestive system, such as the pancreas.	Vaksinasjon kan forårsake misdannelser i virvelsøylen: Kartlegging av årsakssammenhenger - Vaccination can cause deformities in the spine: Mapping of causal relationships	https://www.fhf.no/prosjekter/prosjektbasen/552082/	\N	t	2022-08-01 10:28:28.415+02	f	\N	\N
	2009	12395	200	16	\N	\N	\N	300330	2009	The international financial crisis that was triggered in 2008 is expected to lead to sharply reduced economic growth or negative growth in many countries. This has already affected the markets for seafood and has also led to uncertainty, lower sales and falling prices in the markets for salted fish and clipfish. Iceland was hit hard by the global financial crisis. The crisis has had greater consequences for the country's public finances and its business life than in most other countries. The economic outlook in Iceland must still be characterized as extremely uncertain. So far, much attention has been paid to the currency situation in Iceland and the fate of the Icelandic banks. Little attention has been paid to how other businesses and industry in Iceland will be affected and how they will adapt to survive. The fishing industry in Iceland faces a number of challenges. The financial industry has been of great importance for the restructuring that has taken place in the fishing industry in Iceland in recent years. The companies have been provided with significant risk capital and loan capital in connection with acquisitions, mergers and quota purchases. At the beginning of 2007, the book values ​​of the quotas in Icelandic companies accounted for more than half of the companies' debt of NOK 28 billion. The largest and most important salted fish producers are all vertically integrated with their own vessels and own a significant share of the fishing rights. This can have consequences both for the operational activities and for the financial structure of the Icelandic fishing industry. There are already examples of Icelandic exporters being forced to lower the prices of their products far more than Norwegian players. Resistance in the market has also led Russian players to accept lower prices for raw materials, which could further push up the prices of salted fish and clipfish produced in Norway or Iceland.	Krisetider for saltfisk? Konkurrentanalyse av norsk og islandsk fiskerinæring - Times of crisis for salted fish? Competitor analysis of the Norwegian and Icelandic fishing industry	https://www.fhf.no/prosjekter/prosjektbasen/900158/	\N	t	2022-08-01 10:45:50.663+02	f	\N	\N
MIRACLES	2017	13810	100	9	\N	\N	11908977.00	402270	2013	The focus is on development and integration of mild cell disruption and environmentally friendly extraction and fractionation processes including functionality testing and product formulation based on established  industrial strains. The project will also develop new technologies for optimization and monitoring of  valuable products in the algal biomass during  cultivation and innovative photobioreactor and  harvesting technology that will enable substantial cost  reduction	Multi-product Integrated bioRefinery of Algae: from Carbon dioxide and Light Energy to high-value Specialties	https://cordis.europa.eu/project/id/613588	\N	t	2022-06-23 15:10:25.668+02	f	\N	\N
	2012	12913	200	16	\N	\N	490384.00	300331	2011	The project will put on the agenda possible consequences of free choice of gear in the pelagic sector and in the cod sector. One must pay special attention to whether a free choice of gear represents an efficiency gain for the part of the fishing fleet covered by the project. The background for the project refers to an important objective of identifying new measures that can rationalize fishing and including strengthening the fishing fleet's environmental profile within the framework of current fisheries management. Consequences of free choice of tools must be analyzed in the light of indicators such as: a) the fleet's carbon footprint; b) economic effects; c) capacity development; d) catch and landing pattern; e) effects on fleet structure; f) the use of catch areas (area); g) taxation pattern.	Konsekvenser av friere redskapsvalg i norske fiskerier - Consequences of free choice of gear in Norwegian fisheries	https://www.fhf.no/prosjekter/prosjektbasen/900535/	\N	t	2022-08-01 10:47:05.064+02	f	\N	\N
	2013	12395	200	16	\N	\N	1069345.00	300352	2010	The project is based on Nofima's expertise in the areas of quality, quality improvement; harvesting strategies and environmental benefits and will help to raise and make visible this competence. This is specified through publication and a planned PhD position (doctoral degree).\r\n In preparing the project, the industry side and the fisheries side in FHF have provided input to the content of the initiative. Three areas were gathered where the utility value was considered to be particularly high.\r\n\r\nGoals:\r\nTo reduce uncertainty related to quality and uncertainty related to volume from wild-caught fish, and lay the foundation for increased value creation. At the same time, they want to meet increased demands for environmentally friendly food production. \r\nSub-goals\r\n• To develop knowledge of the connection between gear types, gear use, catch management and raw material quality.\r\n• To develop knowledge about the connection between how we harvest and climate impact.	Kvalitetsforbedring og miljøgevinster i norsk villfisksektor: Kvalitetsforbedring i fangstoperasjoner - Quality improvement and environmental benefits in the Norwegian wild fish sector: Quality improvement in catch operations	https://www.fhf.no/prosjekter/prosjektbasen/900454/	\N	t	2022-08-01 11:47:09.042+02	f	\N	\N
SALMOTRIP	2011	13660	100	9	\N	\N	1344000.00	30142	2008	With the rapid growth of aquaculture seen in recent years, one major fundamental problem has arisen being the environmental pollution due to increased numbers of escapee fish interacting with wild populations. A greater public awareness, the need to protect natural resources and increase the food safety requires the development and implementation of new environmental regulations. There is therefore an urgent need to address this negative environmental impact of salmon farming. To date, two means are available: preventing fish escaping by improving cage design and containment; produce sterile fish. Although considerable technological advances have been made in the design of cage systems, no system will be fully reliable as escapees through natural disasters are inevitable. Therefore, there is a clear need to revive the previously abandoned triploid concept as the only means, known to date, to address the environmental impact of escapees contributing to genetic pollution. Furthermore, the production of sterile fish would be very beneficial to salmon breeders as a way to protect their domesticated stocks which are the result of long and costly selection processes aiming to improve important traits such as disease resistance, growth performance and flesh quality. Triploidy would also alleviate early maturation problems and subsequent welfare associated infringements and decreased quality standards. However, prior to discussing the potential implementation of such a radical change within the salmon farming industry, previously based on equivocal results, a sounder understanding of triploid requirements and performances is needed at a commercial scale given the significant advancement in rearing protocols made throughout the production cycle over the last decades. It is only through the establishment of a strong trans-national collaboration supported by key players of the salmon industry that such a project can be undertaken. 	Feasibility study of triploid salmon production	http://www.salmotrip.stir.ac.uk/	\N	t	2022-06-22 16:37:44.612+02	f	\N	\N
V4-1071	2013	16859	200	16	\N	\N	90000.00	101287	2010	The biological and ecological characteristics, the seasonal dynamics and the effect of mariculture on the wild fish assemblages of the Portoro? Fisheries Reserve was investigated by means of Adriatic multimesh survey nets. The sampling was repeated three times in each season, on one impact and one control station during the years of 2011 and 2012. Although the differences between both sampling sites were somewhat masked by the seasonal changes in the fish assemblage structure, a detailed analysis by season revealed deviations in a number of compared parameters. The control station fish assemblage seems to be closely following the natural production cycle, whereas the additional nutrient load from the fish farm enables its fish assemblage to extend the summer high production further into the autumn/winter. On that note, the more stable fish assemblage of the fish farm is also evident in the analysis of diversity, permanence and ecological category structure. The fish farm impact on the fish diet composition is most pronounced in golden grey mullet with a marked proportion of fish pellets and sediment in its diet. This study laid the foundations on which an integrated and sustainable fish monitoring programme of the Slovenian coastal seas with all its features can be developed.\r\n\r\nCilji predlaganega raziskovalnega projekta so: (1) O raziskati stanje ribje zdru?be na obmo?ju Portoro?kega ribolovnega rezervata; (2) Prou?evati pomen Portoro?kega ribolovnega rezervata za razmno?evanje in odra??anje gospodarsko pomembnih vrst rib; (3) Raziskati selitveno dinamiko ter vpliv temperature vode in drugih parametrov na selitve; (4) Ugotoviti vpliv ribogojstva na vrstno sestavo, abundanco, biomaso, spolno strukturo in prehrano prosto?ive?e ribje zdru?be v Portoro?kem ribolovnem rezervatu;(5) Ugotoviti vpliv ribogojstva na razmno?evanje in odra??anje gospodarsko pomembnih vrst rib; (6) Oceniti, ali lahko ta prosto?ive?a zdru?ba znotraj rezervata predstavlja donorske populacije (''zaledje'') za ciljne vrste slovenskega morskega ribi?tva; (7) Oblikovati in prikazati model zbiranja podatkov, ki bo lahko slu?il kot osnova za izvajajnje biolo?kega monitoringa, na osnovi katerega bi lahko pridobili ve? podatkov v smislu trajnostnega upravljanaja z rezervatom.	Exploring the biological and ecological characteristics and seasonal dynamics of some economically important fish species in Portoroz fishing reserve	http://sicris.izum.si/search/prj.aspx?lang=eng&id=6826&opt=1	\N	t	2022-06-28 14:25:20.793+02	f	\N	\N
	2018	13460	200	16	\N	\N	8421053.00	401303	2013	This project aims to create a foundation for sustainable production of these species through dissecting the genetic basis of observed phenotypic variation, and gaining a deep understanding of how the genomes are influenced by artificial selection and the environment.	The Aqua Genome project	https://www.aquagenome.uio.no/	\N	t	2021-07-16 10:29:08.779+02	f	\N	\N
	2017	10006	200	16	\N	\N	1088400.00	401308	2013	Pancreas disease (PD), caused by salmonid alphavirus (SAV), is a major problem in the Norwegian salmon industry. However, very little is currently known about how factors such as viral virulence, salmon physiology, and salmon immune status influence susceptibility to PD.\r\nThis project aims to use data generated by the salmon genome sequencing project to develop methods and tools to better understand the immune response of Atlantic salmon to SAV.\r\n\r\nThe major goal of this project is to characterize the host-pathogen interactions during SAV infection. This knowledge will lead to the development of better strategies to combat SAV infection, including improved vaccination strategies and a better understanding of how the smoltification process affects susceptibility to SAV. We aim to study the mechanisms involved at the whole animal, cellular, and molecular level.	Mitigating the challenges in the Atlantic salmon aquaculture caused by salmonid alphavirus by unveiling the underlying immune mechanisms	https://prosjektbanken.forskningsradet.no/project/FORISS/224885?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	t	2022-09-02 11:42:51.363+02	f	\N	\N
	2012	100721	200	16	\N	\N	44564.00	300362	2012	"Naval Consult AS is in the process of developing a 20.99 m autoline vessel for the shipping company Havstjerna AS. It is a known fact that vessels of this size / length and with normal equipment will experience large stamping movements (rocking chair effect) which entails difficult working conditions on board. Some vessels of this size have had fins installed and it is claimed that these have a significant damping effect.\r\n Simulation of damping effect and loss of speed in still water and waves with different placement and design of fins of 3-4 different vessel sizes of between 15 and 25 m will provide a general knowledge that can be used for prediction of damping effect, as well as help with design and placement of fins for this group of vessels.\r\n The project that is to be carried out is anchored in both FHF's action plans and SINTEF Fisheries and Aquaculture (SFH)'s commitment to developing simulation tools." Goal:\r\nTo prepare a data base to determine what effect the anti-dumping find with a chosen shape, size and location has on coastal fishing vessels between 15 and 21 m.\r\n	Kystfiskefartøyer: Bruk av finner i forskipet for å dempe stampebevegelser - Coastal fishing vessels: Use of fins in the foreship to curb stomping movements	https://www.fhf.no/prosjekter/prosjektbasen/900784/	\N	t	2022-08-01 13:58:06.787+02	f	\N	\N
	2012	13460	200	16	\N	\N	355505.00	301554	2009	Developing reliable measures of fish welfare is a priority within Norway and the EU. Although fish welfare definitions vary, a key aim is to provide environments that minimize stressors that impact health and the animal's mental function. In mammals, prolonged stress can affect brain function to such a degree that specific regions structurally deteriorate. Our goal is to develop assays to identify specific brain alterations related to specific stressors. While brief mild stress can enhance learning and memory, in mammals, chronic or severe stress impairs these processes, decreasing coping ability. These effects are linked to a reduction in neural plasticity in the hippocampus and amygdala, brain regions associated with learning, memory, reward processes and aggressive behaviour. Homologous regions are also found in the fish brain, namely the lateral (Dl) and medial (Dm) telencephalon. Knowledge on the effects of stress on neural plasticity in fish is scarce. The present proposal aims to establish the molecular and functional relationship between environmental stress, neural plasticity, and learning and memory behaviours in salmon. We will focus on chronic mild stress (CMS), in the form of hyperoxia, acid-aluminium (acid-Al), and constant light (LL), as this type of stress is the most difficult to detect using classical methods, and is also the most relevant in aquaculture. We will include a test group implanted with cortisol to determine which CMS effects are cortisol mediated. Following behavioural tests (learning, memory and coping abilities), the fish brains will be sampled for the quantification and localisation of key neural plasticity and stress markers. These studies will provide the basis so that we can employ gene expression fingerprinting through microarray analysis to identify gene specific biomarkers that can be used to evaluate conditions that may impact learning and memory and consequently adaptation and coping ability.	Fish welfare assessment through brain function: Impacts of environmental stress on brain plasticity and behaviour	https://prosjektbanken.forskningsradet.no/project/FORISS/190469?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Sigurd+Olav+Stefansson	\N	t	2021-07-07 22:46:49.246+02	f	\N	\N
SIMCelt	2017	13427	100	706	\N	\N	1811520.00	401621	2015	SIMCelt aims to support the implementation of the MSP Directive by Member States (MS) within the Celtic Seas (Key Objective 1), and to contribute to supporting cross-border cooperation between MS in relation to implementation of the MSP Directive (Key Objective 2).\r\nThe use of any output/outcomes of the project will be decided by individual Member States (MS) as determination of any approach to maritime spatial planning lies with MS for their respective marine areas.\r\n\r\nTo inform awareness and understanding of the range of factors potentially impacting on the marine area, their potential cumulative impact and projected future trends  Building on existing mechanisms, to identify opportunity for data sharing and\r\njoint use of data (within the context of transboundary arias)  To identify and address data gaps and support the coherence of data analysis across marine area boundaries  To examine the potential impact and interaction of sectoral activities  To explore the potential spatial requirements for marine conservation  To examine the challenges to, and opportunities for, transboundary cooperation on MSP	Supporting Implementation of Maritime Spatial Planning in the Celtic Seas	https://www.msp-platform.eu/projects/supporting-implementation-maritime-spatial-planning-celtic-seas	\N	t	2022-09-16 15:55:34.165+02	f	\N	\N
	2013	16761	300	703	\N	\N	\N	102203	2011	As a consequence of environmental concerns - also following the Water Framework Directive legislations - traditional Danish pond farms need to install and operate (affordable) technology to reduce environmental impact from fish farming. In this project the best available technology applicable to traditional Danish flow-through pond farms will be discussed and defined. On selected farms different technology will be installed/evaluated and the environmental effects will be analysed, evaluated and discussed. Based on the study and the results, best available technology and its applicability and effect on traditional farms will be determined in order to supply the environmental authorities with details about what can/should be done on this type of farms. Nutrients (N & P) as well as organics, the pollutants most immediately relevant to the watercourse in such farms, are considered.	Best available technology applicable to traditional pond farms	https://orbit.dtu.dk/en/projects/best-available-technology-applicable-to-traditional-pond-farms-38	\N	t	2022-07-11 10:03:17.985+02	f	\N	\N
SaNoVac	2018	12406	200	16	\N	\N	1495200.00	401322	2014	Nanotechnology can be used for formulation of virus antigens in biocompatible nanomaterials for controlled and induced release in farmed fish and combined with plant biotechnology is a viable approach for the production of low cost vaccines 	Nanoparticle encapsulation of plant-based vaccine against piscine reovirus infection in salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/239140?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.5=Institutt+for+basalfag+og+akvamedisin	\N	t	2022-09-06 09:56:08.881+02	f	\N	\N
SALSEA-MERGE	2011	10006	100	9	\N	\N	5619788.00	30143	2008	Over the past two decades, an increasing proportion of North Atlantic salmon are dying at sea during their oceanic feeding migration. The specific reasons for the decline in this important species are as yet unknown. However, climate change is likely to be an important factor. In some rivers in the southern part of the salmons range, wild salmon now face extinction. This is in spite of unprecedented management measures to halt this decline. Arguably the greatest challenge in salmon conservation is to gain insight into the spatial and ecological use of the marine environment by different regional and river stocks, which are known to show variation in marine growth, condition, and survival. Salmon populations may migrate to different marine zones, whose environmental conditions may vary. To date it has been impossible to sample and identify the origin of sufficient numbers of wild salmon at sea to enable this vital question to be addressed. SALSEA-Merge will provide the basis for advancing our understanding of oceanic-scale, ecological and ecosystem processes. Such knowledge is fundamental to the future sustainable management of this key marine species. Through a partnership of 9 European nations the programme will deliver innovation in the areas of: genetic stock identification techniques, new genetic marker development, fine scale estimates of growth on a weekly and monthly basis, the use of novel high seas pelagic trawling technology and individual stock linked estimates of food and feeding patterns. In addition, the use of the three-dimensional Regional Ocean Modelling System, merging hydrography, oceanographic, genetic and ecological data, will deliver novel stock specific migration and distribution models. This widely supported project provides the basis for a comprehensive investigation into the problems facing salmon at sea. It will also act as an important model for understanding the factors affecting survival of many other important marine species.	Advancing understanding of Atlantic salmon at sea: merging genetics and ecology to resolve stock-specific migration and distribution patterns	http://www.nasco.int/sas/salseamerge.htm	\N	t	2022-06-22 16:43:51.631+02	f	\N	\N
	2016	13691	200	16	\N	\N	631578.00	402054	2013	Sound gill health is a key-factor for fish growth and welfare. Gill disease contributes with a significant part of disease-related losses in marine farming of Atlantic salmon in Norway. A better understanding of gill diseases, their etiology, pathogenesis  and pathophysiology, is needed to develo...	Bioactive Interfaces II	https://prosjektbanken.forskningsradet.no/project/FORISS/226175?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&Soknad=Kompetanseprosjekt+for+n%C3%A6ringslivet&source=FORISS&projectId=244009	\N	t	2021-07-06 16:30:58.91+02	f	\N	\N
	2016	12395	200	16	\N	\N	\N	401359	2015	The main objective of this project is to explore how genomic coancestry and inbreeding can be used to identify genomic regions  under selection. The hypothesis is that coancestry and inbreeding increase within populations mainly due to genetic drift and selection. However, while the effect of genetic drift is expected to be equal across the whole genome, the effect of selection i s expected to be higher in regions where selective loci exist. Selection on adaptive loci could tend to reduce variation and increase inbreeding and coancestry also in the neighboring regions where neutral loci could be segregating. To corroborate this hy pothesis, simulated data will be generated under several scenarios mimicking aquaculture populations. The performance of the new proposed method described in this application will be compared with previously approaches described in the literature, using t hese simulated data. Once the previous published approaches and the new ones proposed in this project have been standardised with the simulated data, all these methods will be applied to a real data set of Atlantic cod.	Evaluating the association between genome-based relationship patterns and selection signatures- visiting scientist grant	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244504?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2022-09-07 11:38:29.821+02	f	\N	\N
MARSPLAN BS	2018	100529	100	706	\N	\N	2050000.00	401620	2015	This project aims at:\r\nSupporting the implementation of the EU Directive on Maritime Spatial Planning (MSP);\r\nCreating an institutional framework for cross-border maritime spatial planning between Romania and Bulgaria;\r\nDeveloping the cooperation with all states in the Black Sea basin for maritime spatial planning in the Black Sea area;\r\nConsolidating the cross-border cooperation and exchange of information between Romania and Bulgaria on issues related to maritime area;\r\nSetting out the vision and strategic goals for Black Sea area relevant for maritime spatial planning, while also taking into consideration the land-sea interface;\r\nElaborating the maritime spatial plan for the cross-border area;\r\nContributing to a wider dissemination of all the information gathered on MSP, Black Sea area and best practices to all stakeholders in the Black Sea basin.	Cross-Border Maritime Spatial Plan for the Black Sea - Romania, Bulgaria	https://www.msp-platform.eu/projects/cross-border-maritime-spatial-planning-black-sea	\N	t	2022-06-28 14:38:55.03+02	f	\N	\N
	2019	12242	200	16	\N	\N	1684211.00	401325	2015	Ballan wrasse has proven to be a very efficient eater of salmon lice, a parasite feeding on salmon. The Ballan wrasse is placed in the net pen together with the farmed salmon, where it provide its cleaning service to the salmon. To assure good access of ballan wrasse for the salmon the wrasse itself is now being farmed for the purpose. Although important steps towards production of efficient and healthy B. wrasse have been taken, there are still many questions in need of answerers. A main challenge in B. wrasse production is to formulate diets that give good feed intake, growth and fish health in the ongrowing and broodstock stages, challenges related to the unique digestive system of the species. Wrasses have a short intestine (2/3 of body length) with no stomach or pyloric caeca. A better understanding of the basic biology of digestive functions is therefore vital to facilitate diet formulation and feeding regime to improve the overall production. \r\n\r\nThis project will lead to understanding of mechanisms underlying effects of dietary composition on passage rate and nutrient digestibility, and establish how the intestine regulates the passage of feed, and how appetite-signaling (hormones) may be involved. Further, the basic characteristics of the gut's immune responses, the volumetric development of organs from larvae to mature stages, and effects of dietary immune challengers and stimulators, and how intestinal inflammation affects digestion will be investigated.	Intestinal function and health in Ballan wrasse	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244170?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=F%C3%B4r+og+ern%C3%A6ring&source=FORISS&projectId=281032	\N	t	2022-09-06 12:15:25.754+02	f	\N	\N
	2014	12395	200	16	\N	\N	540673.00	301900	2011	Norway has taken a leading role in the sequencing of the Atlantic cod and Atlantic salmon genomes. The information content is enormous, but will only benefit us if we manage to exploit these data. This project will develop methodology to use genome sequences for selective breeding against infectious diseases in aquaculture. To this aim, we will sequence pooled DNA of cod challenge tested for vibriosis and viral nervous necrosis from the National Breeding Program, align this to the latest cod reference genome and estimate the effects of the DNA polymorphisms. Genetic values of parents will be calculated using these effects, and compared to conventional and sparse marker map based estimates. We will also map genes for resistance to vibriosis and viral nervous necrosis, and use the sequence data to estimate historical and current effective population sizes. The effects of genome sequence data on aquaculture breeding are expected to be far-reaching, where phenotypic and pedigree recording of selection candidates are no longer required. Hence, completely different breeding schemes may be envisaged due to sequence information, and such alternative schemes will be developed and tested within the project, together with methods that manage the inbreeding at the DNA level. In conclusion, the expected benefits from whole genome sequence data are large, and the project covers all aspects of this new data with respect to selective breeding in aquaculture.\r\n\r\nGoals:\r\n(1) Generate whole genome sequence data; (2) Predict genome-wide estimated breeding values using sequence data Investigate the accuracy of genome-wide estimated breeding values using sparse markers; (3) Identify and validate at least one causative mutation for disease resistance; (4) Develop methodology to manage inbreeding at the genomic level in selective breeding programs; (5) Calculate historical and current effective population sizes of Atlantic cod; (6) Design selective breeding schemes making best use of sequence data.	Whole-genome sequence data for selective breeding against infectious diseases in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/207680?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Organisasjon.3=NOFIMA+AS	\N	t	2022-08-29 16:21:13.655+02	f	\N	\N
CARLO	2017	10006	200	16	\N	\N	593000.00	401368	2014	The main goal of the project is to investigate the carrying capacity for large scale production of mussels and tunicates, intended as fish feed ingredients. Experiences from the project will contribute to the management and development of sustainable aquaculture approach. 	Carrying capacity of native low-trophic resources for fish feed ingredients - the potential of tunicate and mussel farming	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234128?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.5=Senter+for+Farmasi	\N	t	2022-09-05 14:21:30.712+02	f	\N	\N
EISA	2022	12374	200	16	\N	\N	908128.00	401924	2019	The snow crab (Chionoecetes opilio) appeared in the eastern Barents Sea 22 years ago, and has since spread rapidly. In 2017 it was recorded outside Svalbard. By its dual nature as an invasive species and a potential commercial fisheries resource, the snow crab’s expansion in the Barents Sea has important ecological, economic and political implications, both nationally and internationally.\r\nThe EISA project aims to evaluate and predict changes in ecosystem structure and function in Arctic marine systems caused by the invasive snow crab.	Ecology and management of the invasive snow crab: Predicting expansion, impacts and sustainability in the Arctic under climate change	https://prosjektbanken.forskningsradet.no/en/project/FORISS/294464?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Fag.3=%C3%98kologi	\N	t	2022-06-20 09:43:49.756+02	f	\N	\N
ISSPA	2021	13021	300	703	\N	\N	661000.00	402112	2019	The activities relating to measure 1.40 are aimed at supporting the protection and management plans of the marine protected areas and the Natura 2000 sites in Campania. The activities have been divided into two work packages (WP1 and WP2), each of which is structured in a series of tasks that will be developed in partnership by SZN, CNR and University of Naples Federico II.\r\nThe activities tend to fill the knowledge gap on the fishing effort and the rate of withdrawal on the target and accidental species in the study areas and aim to mitigate the pressure of the fishing activity on protected species and habitats through the development guidelines and the experimentation of good practices that also allow the achievement of sustainable fishing by improving the welfare of fishermen. The activities also tend to develop awareness and integration measures that train and directly involve fishing operators in the protection and restoration of biodiversity, entrusting them with a central role in environmental protection also through third-mission actions that include aspects aimed at making it accessible to students , citizens and tourists the tangible and intangible heritage of fishing and acquire awareness and awareness on the conservation of marine biota in protected areas and on the consumption of fish products.	Innovazione, Sviluppo e Sostenibilità nel Settore della Pesca e dell'Acquacoltura per la Regione Campania - Innovation, Development and Sustainability in the Fisheries and Aquaculture Sector for the Campania Region	\N	\N	t	2022-06-17 10:45:23.831+02	f	\N	\N
BYCATCH II	2009	11565	300	703	\N	\N	300000.00	402435	2007	This project was the Italian implementation to the Regulation (EC) No. 812/2004. Its focus was monitoring of cetacean bycatch in Italian pelagic trawlers. Additional data on the bycatch of other protected species (e.g. sea turtles) and species of conservation concern (e.g. elasmobranchs) was also collected. The project also looked at the development and use of existing bycatch mitigation tools for both sea turtles and cetaceans (e.g. TEDs and pingers). Moreover, the project carried out studies aiming to the characterization of the population structure of the species involved through the use of genetics, isotopic markers and other biomarkers (pollution markers in biological tissues).\r\n\r\nGoals:\r\n(1) To carry out an independent observer scheme on cetacean bycatch - in compliance with Articles 4 and 5 of Regulation (EC) No 812/2004; (2) To assess the impact of bycatch on cetaceans and other protected species in the Adriatic at the population level; (3) To carry out population structure studies on incidentally caught loggerhead turtle (Caretta caretta) and wild, stranded and bycatch bottlenose dolphins (Tursiops truncatus) through genetic, isotopic and toxicological analyses; (4) To evaluate the feasibility of the use of bycatch mitigation systems such as, for example, turtle exclusion devices of pingers; (5) To manage of the data collected by observers, through the implementation of an ad hoc database; (6) A feasibility study of the use of mitigation systems such as, for example, the grids of exclusion and pingers; (7) To compile the annual National Report under Regulation (CE) n. 812/2004.	Evaluation of the accidental catches of protected species in the pelagic trawling	\N	\N	t	2022-10-10 17:09:46.881+02	f	\N	\N
SELFDOTT	2011	12990	100	9	\N	\N	4046029.00	30149	2008	SELFDOTT proposes to implement knowledge already obtained on the artificial control of reproduction of the Atlantic Bluefin tuna (BFT), Thunnus thynnus, to obtain viable eggs, and study embryonic and larval development for the production of fry (juveniles). At the same time, suitable and environmentally performing feeds for the grow out of BFT will be developed, thus reducing or eliminating the practice of raw fish importation and feeding by the fattening industry.\r\n\r\n(1) Substantiate the current knowledge on the reproduction of capture based aquaculture bluefin tuna; (2) Establish the knowledge-base required for controlled development of eggs and larvae; (3) Establish the knowledge-base for the development of suitable and environmentally performing feeds.	From capture based to self-sustained aquaculture and domestication of bluefin tuna, thunnus thynnus	https://cordis.europa.eu/project/id/212797	\N	t	2022-06-22 16:48:07.6+02	f	\N	\N
VIVALDI	2020	11178	100	600	\N	\N	5414418.00	401607	2016	The overarching goal of VIVALDI is to increase the sustainability and competitiveness of the European shellfish industry by improving the understanding of bivalve diseases and by developing innovative solutions and tools for the prevention, control and mitigation of the major pathogens affecting the main European farmed shellfish species: Pacific oyster (Crassostrea gigas), mussels (Mytilus edulis and M. galloprovincialis), European flat oyster (Ostrea edulis), clams (Venerupis philipinarum) and scallops (Pecten maximus ). The project addresses the most harmful pathogens affecting either one or more of these shellfish species: the virus OsHV-1, Vibrio species including V. aestuarianus, V. splendidus, V. harveyi and V. tapetis, as well as the parasite Bonamia ostreae. The project is committed to provide practical solutions based on the most advanced knowledge. VIVALDI will dissect the disease mechanisms associated with pathogen virulence and pathogenesis and host immune responses, develop in vivo and in vitro models, and apply “omic” approaches that will help the development of diagnostic tools and drugs against pathogen targets, and breeding programmes in a collaborative effort with industrial partners. The proposal will include a global shellfish health approach, recognising that cultured bivalves are often exposed to several pathogens simultaneously, and that disease outbreaks can be due to the combined effect of two or more pathogens. The proposal will also investigate advantages and risks of the used of disease-resistant selected animals in order to improve consumer confidence and safety. VIVALDI will be both multi- and trans-disciplinary. In order to cover both basic and applied levels from molecules to farm, the proposal will integrate partners with a broad range of complementary expertises in pathology and animal health, epidemiology, immunology, molecular biology, genetics, genomics and food safety.	Preventing and mitigating farmed bivalve diseases	http://www.vivaldi-project.eu/	\N	t	2022-06-28 15:00:27.138+02	f	\N	\N
HERPEMOL	2012	10590	200	16	\N	\N	1514055.00	101299	2011	During the years 2008 and 2009, an unusual mortality of Pacific oyster Crassostrea gigas was observed in France, which has been increasing and affecting almost the whole coast. The European Commission has recently submitted to vote on a Rule - 19th January 2010 - with the aim to adopt measures which control and avoid mortality of C. gigas caused by herpesvirus OsHV-1. In Spain there's hardly any information about the presence and effect of herpesvirus in shellfish beds. However, imports of C. gigas from French coasts infected by OsHV-1 have been a usual practice in some regions, with the subsequent risk of introducing the pathogen. This proposal intends to identify the health situation of the coasts concerning herpesvirus infection in bivalve molluscs, and likewise, tries to assess the real potential impact of this disease on mollusc aquaculture.	Caracterización de la situación sanitaria del litoral español relativa a la infección por virus herpes en moluscos bivalvos y evaluación del impacto de la enfermedad - Characterization of the health situation of the Spanish coastline related to herpes virus infection in bivalve molluscs and evaluation of the impact of the disease	\N	\N	t	2022-06-28 15:03:14.159+02	f	\N	\N
	2021	12642	200	16	\N	\N	72000.00	402246	2017	Capitalising on a unique archived European lobster biopsy tissue bank collected at Inis Óirr since 2010 (N > 2,300), in addition to new samples to be collected during the duration of the study, this project will: 1) Assess the contribution of the progeny of released female lobster from spawning cohorts sampled from 2010 to the Inis Oirr (source area) and neighbouring fisheries in 2016, 2017 and 2018. Generated information will be used to estimate larval dispersal, recruitment patterns, quantifying/measuring the impact/contribution of V-notching to local stock abundance; 2) To further elucidate the biology of the lobsters off Inis Óirr island in respect of stock abundance, effective population size Ne, sex ratio, recruitment site fidelity, potential differential contribution of individuals of distinct age/size classes to stock recruitment and to compare the genetic population parameters obtained to the sister NELCO project in Northern Ireland; 3) Establish pedigrees beyond parent-offspring relationships (i.e. un-sampled parents such as brothers, sister, uncles, aunts) as precursors to estimate population quantitative biological parameters including heritabilities for size and growth rate; 4) To assess dispersal/residency patterns of lobsters (adults and larval dispersal) based on parentage assignment of captured lobster in the Inis Óirr and neighbouring fisheries, relating these to oceanographic parameters and habitat topology; 5) Support/confirm genetic data on individual movement/dispersal by comparison data derived from biophysical oceanographic models of larval dispersal. The answers to these questions will provide much needed information on adult lobster behaviour that can be translated into management and conservation measures for this important biological resource in Ireland.	Cullen Fellowship: Population structure of lobster (Homarus gammarus) in Irish waters	\N	\N	t	2021-07-08 09:44:55.229+02	f	\N	\N
NQ	2014	10006	200	16	\N	\N	135086.00	300367	2013	The industry has had problems with mackerel caught in June with soft texture of the fillets. This may be due to high food availability during this period, and the project aims to evaluate if keeping the fish in a purse seine, for gut evacuation and starvation, will improve the texture. The fish were kept in the purse seine for an extended period of time in order to study the effects of this on quality and fish welfare. Purse seine storage of the fish and sampling was conducted in June 2013 in stage 1 of the project. The filet samples will then be analysed for texture. If the results show clear differences over time, the remaining samples will be analysed for possibly leakage of digestive enzymes from the digestive system, for possibly high concentrations of free amino acids in filets from high food intake as well as other processes that may be related to changes in texture. Goals: (1) Evaluate if long time purse seine storage of mackerel from the summer fishery is possible with acceptable survival; (2) Study the changes in quality of mackerel during purse seine storage up to 40 days; (3) Study changes in texture and structure of summer mackerel stored in purse seine up to 40 days.	Låssetting av sommermakrell - Locking of summer mackerel	https://www.fhf.no/prosjekter/prosjektbasen/900866/	\N	t	2022-08-01 14:09:09.831+02	f	\N	\N
	2021	13346	200	16	\N	\N	\N	402333	2018	This project assesses how stoichiometry and nutritional quality (measured by concentrations of polyunsaturated fatty acids, PUFA) of plankton communities in the Baltic coastal ecosystems will alter with increases in inputs of terrestrial organic matter (tOM) and nutrients, and decreases in salinity associated with regional hydrological changes under climate change. By comparing data from clear-water and brown bays used to represent current environmental conditions in current and future climate, respectively, we specifically address the questions: How do stoichiometry and PUFA composition of different seston size classes respond to increases in freshwater inputs and associated tOM and nutrients? How is seston stoichiometry coupled with its PUFA composition, and how will this relationship change with nutrient limitation and bacterial to primary production ratios? What are the consequences of seston changes for stoichiometric balance and nutritional quality of zooplankton? How will the climate-change induced responses of plankton communities vary temporally (i.e. from early to late summer)?	How do stoichiometry and nutritional quality of plankton communities in coastal ecosystems alter with climate change?	https://www.umu.se/en/research/projects/how-do-stoichiometry-and-nutritional-quality-of-plankton-communities-in-coastal-ecosystems-alter-with-climate-change/	\N	t	2022-06-16 17:42:41.343+02	f	\N	\N
AMORE III	2011	13420	200	16	\N	\N	1116722.00	101831	2006	As EU member and Contracting Party of the OSPAR Convention for the Protection of the Marine Environment of the north-east Atlantic, Belgium has the obligation to take measures to protect its maritime area against the adverse effects of eutrophication. Eutrophication in Belgian coastal waters results from climate-driven transboundary (SW-Atlantic waters, Rhine) and local (Ijzer, Scheldt) inputs of land-based unbalanced nutrients (excess of N over Si and/or P) and manifests as high-biomass algal blooms (mainly the Haptophycea Phaeocystis) that impact the ecosystem function and services. An increased understanding of the links between changing nutrient loads and ecosystem response is needed to guide formulation of EU regulations for the reduction of nutrient inputs to the North Sea and the optimisation of goods and services such as offshore mussel farming. AMORE III address the dual control of changing human activity and climate on eutrophication in the Belgian coastal zone (EEZ.be) and the feedback effect on goods (newly-deployed offshore mussel farming) and services (atmospheric CO2 absorption).	Combined Effect of Changing Hydroclimate and human activity on Coastal Ecosystem Health	https://www.gbif.org/dataset/597829f7-08a8-4b3f-b419-2b735df45638	\N	t	2022-07-01 10:39:27.556+02	f	\N	\N
	2019	15351	300	703	\N	\N	197948.00	401617	2016	The “3Qs for Quality” project proposes a multiple approach to develop three different types of devices for the assessment of seafood. (…) This project also proposes the analysis of VOCs in sea food fresh samples (without the need for any pre-treatment of the samples) by the ion mass spectrometry – IMS technique (FlavourSpec), using a multi-capillary pre-separation (MCC), which allows to analyse wet samples and provide extreme sensitivity for detection of nitrogenous compounds. Molecular sensors and technological devices will be tested in-situ under real conditions to evaluate their applicability, feasibility and the technical reliability. (…) It is expected that the added value of the sensors and devices developed may benefit national economy by showing the potential to be commercialized near companies and stakeolders.	3Qs for quality - Development of molecular sensors and technologies for seafood quality assessment	https://www.novaidfct.pt/3qs-for-quality/	\N	t	2022-06-29 13:37:53.637+02	f	\N	\N
BIO4BIO	2015	100687	300	703	\N	\N	10107028.00	401906	2012	The main objective of the project is the molecular and / or structural enhancement, assisted by energy optimization actions and environmental protection of residual biomass of the Agro-industrial and Fish sector.	Valorizzazione Biomolecolare ed Energetica di biomasse residuali del settore Agroindustriale ed Ittico - Biomolecular and Energy Valorization of residual biomass from the Agro-industrial and Fish sector	http://www.ponrec.it/open-data/progetti/scheda-progetto?ProgettoID=5920	\N	t	2022-06-22 16:16:15.251+02	f	\N	\N
	2010	12031	200	16	\N	\N	\N	301144	2008	Arsenic is found in the biosphere both in organic and inorganic forms, and there have been recognized more than 50 naturally occurring arsenic species. Seafood products have naturally high concentration of total arsenic compared to e.g. agricultural produce. Arsenic is toxic to humans and animals and is known to be carcinogenic. The toxicity of the arsenic species varies severely and a large portion of the arsenic in seafood is present in the form of the organic compound arsenobetaine, which is considered non‐toxic. Other arsenic species are generally present in lower concentrations, including the most toxic inorganic arsenic species, arsenite, As(III) and arsenate, As(V), which usually do not exceed 3% of the total arsenic in fish and crustaceans. Existent European regulations on limits of arsenic in foodstuff and feed only take into account total arsenic concentration, not the toxic arsenic species. Recently the EFSA (European Food Safety Authority) stressed the need for more data on levels of organic and inorganic arsenic in different foodstuffs and the need for robust validated analytical methods for the determination of inorganic arsenic. In this thesis results from total arsenic concentration from over 100 samples of Icelandic fish meal are presented and evaluated. The samples were microwave digested and measured with inductively coupled plasma mass spectrometry (ICP‐MS). The samples were screened for a seasonal difference in the total arsenic concentration. To evaluate the arsenic species present in the meal a sequential method of extraction was developed. In addition, a special focus was on the determination of inorganic arsenic and a previously published method for an alkaline‐alcoholic extraction of the inorganic arsenic was modified and applied. For determination of arsenic species high pressure liquid chromatography (HPLC) was coupled to the ICP‐MS. The predominant arsenic species found in all samples was the non‐toxic arsenobetaine. Inorganic arsenic was found not to exceed 4% of total arsenic concentration in 12 samples of fish meal. However, a suspicion of co‐elution arose, and when another analytical instrument technique (Hydride generation atomic fluorescence spectroscopy (HPLC‐HG‐AFS)) was applied, concentration of inorganic arsenic was approximately three times lower in a certified reference material, TORT‐2. The alkaline‐alcoholic extraction method was found to give convincing upper limits of the inorganic arsenic concentration in fish meal samples. These results show the necessity of further method development and separate methods when identifying and quantifying species. This furthermore stresses the need for a certified value of inorganic arsenic in a certified material to check the robustness of developed methods.	Food safety and added value of Icelandic fishmeal – Determination of toxic and non‐toxic arsenic species in fish meal	https://matis.is/wp-content/uploads/skyrslur/45-10-Arsenic-in-Icelandic-fishmeakl.pdf	\N	t	2022-08-22 16:09:37.792+02	f	\N	\N
InNOVacc-II	2017	12406	200	16	\N	\N	315789.00	401349	2015	This project continues certain activities from the preceding Norwegian-Indian project InNoVacc. The project will contribute to the development of antigens that may have the potential to be included in vaccines, and morphological characterization of nodavirus infections in tropical seabass. Those active in this project will mainly be exchange PhD students who are in shorter stays in Norway.\r\nThe project includes three work packages. In work package 1 lipid-modified virus antigens will be developed for expression in bacteria. Bacterial lipoproteins have high antigenicity because of the adjuvant properties of the added lipids. By modification of proteins with lipids the possibility that a protein antigen may induce an adaptive immune response will increase, and thereby increase antibody production. The project aims to lipid-modifying proteins from piscine orthoreovirus, salmonid alphavirus and nodavirus from seabass. Two proteins from piscine orthoreovirus have been cloned and are currently examined whether the lipid modification was successful. One aims to clone and express proteins from SAV and nodavirus in the near future.\r\n In work package 2 will capsid proteins from seabass nodavirus be expressed in a system based on the machinery of salmonid alphavirus. If antigens from work package 1 and 2 function satisfactorily in the laboratory they will be tested in immunization ? exposure experiment. \r\nIn work package 3 the immunological and morphological responses as well as gene expression in gills and intestines in fish after nodavirus infection will be characterized. Students from India are scheduled to perform this work in Norway using material from infection experiments conducted in India.	Indo-Norwegian project for the development of candidate vaccines for fish	https://www.nmbu.no/fakultet/vet/institutter/paraklinisk/forskning/prosjekter/node/22017	\N	t	2021-07-05 22:38:41.942+02	f	\N	\N
	2017	12913	200	16	\N	\N	1742737.00	401347	2014	The project will investigate the potential efficiency gains among different gear-and vessel groups from deregulations of resource allocation and technical regulations. Further, the project accounts for the institutional implications of regulatory changes, in order to oprationalize potential e fficiency gains at the regional level. 	Economic Efficiency and Distribution in a regional perspective: Norwegian Fisheries 	https://prosjektbanken.forskningsradet.no/en/project/FORISS/233813?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Fiskeri	\N	t	2022-09-02 16:08:33.917+02	f	\N	\N
	2018	100899	200	16	\N	\N	154933.00	402143	2016	Atlantic herring (Clupea harengus) is one of the most abundant fish species and an important economical and nutritional resource. The species is a highly migratory species, making it difficult to elucidate the population structure. The aim of this project is to sequence the Atlantic herring genome from 4 industrially important populations in order to identify genetic population structures and develop a stock identification tool for stock management and catch monitoring in the fisheries industry.	ErhvervsPhD	\N	\N	t	2021-07-08 10:29:41.668+02	f	\N	\N
SETTLE	2010	13460	100	9	\N	\N	1853680.00	30150	2008	At present, there is a real need in aquaculture to find a sustainable and cost-effective technology for efficient cleaning and disinfection in larval hatcheries. The current cleaning methods carry huge economic consequences. For example, farms have lower productivity and quality through reduced survival rates of cultured species due to regular bacterial outbreaks. As a result, there are lower revenues. Their maintenance costs are also very high because of regular mesh changing and man hours required for cleaning and disinfection. The current systems are not reliable as biofilms are never fully removed. Moreover, the present requirement for changing standpipe meshes up to two times per month result in the according cost and amounts of waste from discarded mesh.\r\n\r\nThe project is divided into six work packages (WP), with WP1 and WP6 focussing on administration and reporting, whilst the other four work packages describe the research work and goals for the project. These work packages are outlined below: WP2 (Oyster Conditioning) Goals: To successfully spawn European flat oyster during autumn and winter, controlling the broodstock conditioning process and identifying the effects of biological and environmental parameters on sex-change and/or conditioning; WP3 (Oyster Settlement) Goals: To stabilize and improve larval survival and settlement during the winter and autumn, by developing new techniques to maximise and synchronise settlement in the hatchery and revealing the effect of environmental parameters. Aim to validate Petrifilm for monitoring bacteriological conditions during larval culture, and to reveal effects of chemical cues and substrate on settlement; WP4 (Scallop Conditioning) Goals: To successfully spawn great scallop during autumn and winter, developing methods to synchronise gonad development during winter conditions and reducing conditioning time by optimising temperature and photoperiod. Aim to improve larval quality by optimising broodstock diet; WP5 (Scallop Settlement) Goals: To maximise and synchronise scallop settlement by developing harvest techniques for competent larvae. Aim to increase settlement by optimising the flagellate:diatom ratio in larval diets and by using chemical and biological inducers, as well as revealing the effect of light exposure on settlement.	Bivalve conditioning and settlement keys to competitive hatchery production	https://cordis.europa.eu/project/id/222043	\N	t	2022-06-22 16:52:47.108+02	f	\N	\N
GESUPES	2014	17219	300	703	\N	\N	350575.00	101308	2011	The GESUPES project proposes management options for discards to achieve more sustainable fisheries. Under the project, different proposals to reduce the dumping at sea of fishing discards and by-products would by study, designed and try out. So the development of the GESUPES project would achieve adapted solutions to different types of fisheries and discards for zero discard.\r\n\r\nThe overall project objective is to reduce the dumping at sea of fishing discards and subproducts, by actions to solve the economic, technical and legislative challenges to its storage and transport to port.	Gestión y primer tratamiento a bordo de subproductos y residuos pesqueros -  Management and first treatment on board of fishing by-products and waste	http://www.gesupes.es/	\N	t	2022-06-28 15:17:03.532+02	f	\N	\N
	2005	13084	200	16	\N	\N	8030.00	301083	2005	The method available for identifying spatially distributed fish populations is today different kind of neutral genetic markers. Due to the definition of neutral markers, they are not exposed to natural - or sexual selection. Hence, such markers cannot be used to verify if a population has certain unique traits, i.e. being adapted to its local environment. Such knowledge is essential in fisheries management. However, it is difficult to study local adaptation in nature. In order to study whether local populations of sea trout are adapted to their environments, we launched the present Formas project (22.3/2001-1907) year 2002. We used a pedigree approach by fertilising eggs from known parents from five wild populations to study the within and between population variances for important quantitative traits e.g. growth survival morphology. We mixed the eyed eggs and placed them in four streams. The juveniles were caught and killed next autumn and measured for morphological traits. The parents of the offspring were identified based on microsatellite analyses. The preliminary results show that important life-history traits (survival, growth) have evolved mainly due to different selection pressures in their home streams. However, it seems as genetically based differences in morphological traits have evolved mainly a neutral manner. There is tendency for home/away effects, i.e. the populations tend to survive and grow better home than away.	Adaptive genetic variation and local adaptation in wild and sea-ranched sea-trout populations	\N	\N	t	2021-07-16 10:14:38.174+02	f	\N	\N
	2010	13607	200	16	\N	\N	473301.00	301555	2006	Microalgal secondary metabolites have attracted attention for two main reasons: first, because they are source of toxins in harmful algal blooms and second, because they are potential rich source of polyunsaturated fatty acids. The dinoflagellates are highly diverse group of flagellated unicellular algae and the major toxin-producing group. Approximately 25 species of dinoflagellates are known to produce about 45 different polyketides, they have often been associated with poisoning in humans consuming tainted fish or shellfish. The dinoflagellate polyketides synthetic pathways are poorly understood and the enzymes responsible for their production are completely unknown. So far no studies of the molecular basis of polyketide biosynthesis in dinoflagellates have been published. We are aware that such studies have been initiated, and it is likely that this field will boost in near future. There are many basic biological questions - with strong relevance to biotechnology -to be addressed. Are most dinoflagellate toxins and other algal toxins associated with polyketide synthetases? Why are these complex compounds produced? Is there a biological connection to fatty acid synthesis? Is there any evidence for horizontal transfer of polyketide syntetases in algae? Can a cloned dinoflagellate PKS be efficiently expressed in a heterologous host? Can new polyketide compounds with biotechnological potential be identified? The link between polyketide synthesis and algae's ability to adapt to certain environmental conditions, and can this be associated with harmful algal blooms? In what ways are the different bioactive polyketides affecting marine life such as fish stocks, shellfish and farmed fish? Do algal polyketides represent a problem for utilization of algae (or algal compounds) for fish feed? In the current proposal we plan to utilize some of the many genomic efforts on microalgae and protists and gene information from new EST libraries from algae known to produce toxins.	Algal toxins & polyunsaturated fatty acids: a polyketide genomicapproach to safe and efficient utilisation of microalgae in bioproduction	https://prosjektbanken.forskningsradet.no/project/FORISS/172572?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Jon+Hermansen	\N	t	2021-07-16 10:20:17.229+02	f	\N	\N
In Vitro Fish	2018	10006	200	16	\N	\N	442480.00	401355	2015	Future feeds for farmed fish are based on untraditional feed ingredients, which will change nutrient and contaminant profiles compared to traditional feeds based on marine ingredients. In fish nutrition and toxicology research, we aim to reduce the number of fish, refine the in vitro assays to better mimic the in vivo situation, and replace traditional fish feeding experiments. In vitro assays represent a more ethical way of conducting large-scale assessments of nutritional requirements and contaminant and mixture toxicity (cocktail effect). However, for in vitro models to reduce or replace the number of fish used in in vivo studies, it is critical to develop better and more advanced in vitro models resembling in vivo conditions to overcome the limitation of today's 2D models. To close the gap between the commonly used 2D mono cell culture assays and whole animal testing, the project In Vitro Fish proposes to  refine existing in vitro methods and develop novel 3D Atlantic salmon cultures; co-culture, triple culture and a fish "organs-on-a-plate" culture, using primary hepatocytes, adipocytes and head kidney and kidney epithelial cells isolated from the same fish. These new in vitro models permit the study of animal physiology in a more organ-specific, in vivo like context that will replace and refine existing methodology and reduce the number of fish used in nutritional and toxicological research.	In Vitro Fish: New 3D models for nutritional and toxicological research	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244507?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2022-09-07 11:41:09.692+02	f	\N	\N
UFOTriNet	2022	16403	200	16	\N	\N	2387021.00	402398	2019	The aim of the present project is to develop a trilateral test network consisting of a mobile and a portable underwater fish observatory (UFO), to link both with an existing pre-prototype UFO, to standardize the automatic pattern recognition for all three components and to optimize them so that species, size and weight classification can be achieved with a high statistical certainty (at least 95%). It is a highly interdisciplinary, complex topic that must include biological, physical-oceanographic, geographic as well as technical, logistical, political and legal conditions. The resulting data (acoustics, stereo optics, environmental sensors) should be fed into an integrated, newly to be built data and information system with online access. In this way, an automated, cost-effective and non-invasive alternative to ship-based monitoring of fish stocks will be developed and tested in Kiel Bight as a contribution to a reformed, evidence-based fisheries policy. Similar to the existing stationary UFO system, the mobile and the portable underwater fish observatories will also combine modern acoustic and optical methods for monitoring fish stocks being provided as a coupled hybrid system (coupling of near field (optics) and far field (acoustics)). The coupled system tests in Kiel Bight ensure low logistics costs, as they are performed close to the coast. Additional research vessel sampling campaigns will provide comparative information for data calibration, data blending, and data conversion, while at the same time providing an important contribution for an improved understanding of the processes helping to optimize hardware design and pattern recognition algorithms for the trilateral UFO network.	Development of a mobile and a portable underwater fish observatory (UFO) and construction of a UFO-network for monitoring fish stocks through coupling with a stationary UFO (UFOTriNet) 	https://www.fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=12762&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=405b0572337ed0fdc6af679dfae5e354	\N	t	2022-10-10 14:01:49.044+02	f	\N	\N
	2004	100033	200	16	\N	\N	\N	300620	2002	The results from this project have shown a clear effect of mineral nutrition on development of malformations in the spine and jawbone of salmon. The project shows that feed with content of\r\nPhosphorus that is in line with published needs causes bone deformities as the fish grow quickly. This is especially evident for jaw deformities, where the results show that chin drop\r\ninduced by scarce mineral supply early in the freshwater stage, in combination with hay temperature and rapid growth.	Rygg- og kjevedeformiteter hos laks: Genetisk disposisjon, mineralernæring og produksjonstemperatur - Vertebral and jaw deformities in salmon: Genetic predisposition, mineral nutrition and production temperature	https://www.fhf.no/prosjekter/prosjektbasen/552092/	\N	t	2022-08-02 15:40:23.428+02	f	\N	\N
	2013	100087	200	16	\N	\N	621478.00	300386	2012	Salmon lice are a major challenge for the aquaculture industry and the development of resistance to current drugs requires that a long-term strategy for controlling salmon lice includes the use of non-medicinal measures. The use of plankton cloth as protection around farming cages against the addition of salmon lice has in this project been tested in the field. In the project, the use of 6 and 10 meter deep plankton cloths has been carried out in six experimental setups. In five of the experiments, some cages per locality were clad with 6 and / or 10 meter skirts. In the sixth experimental setup, all the cages at a locality were clad with 10 meter deep skirts. Environment and health parameters such as oxygen, salinity, mortality, growth and disease outbreaks have been observed and the connection between the use of plankton cloth and the addition of lice in the 6 experiments has been investigated by regression analysis. The results show that the use of both 6 and 10 meter deep skirts made of plankton fabric significantly reduces the load on copepods, with the greatest effect of 10 meter deep skirts. However, it is important to bear in mind that the effect of plankton cloth is likely to vary between localities and periods of the year. In this field trial, no significantly low oxygen levels or a negative health condition have been observed as a result of the use of plankton cloth, and the practical experiences have been good. However, it is recommended to ensure good monitoring of oxygen levels when using plankton cloth, as there may be different conditions at different locations. This is especially true when using plankton cloth combined with large fish / tall biomasses. Good use of plankton cloth can effectively contribute to reducing infection pressure at locality level, as shown by the use of skirts on the entire Storfjell locality in this project. Good use of plankton cloth as a continuous protection against infectious copepods is a new tool against salmon lice.	Luseskjørt: Dokumentasjon av praktisk bruk og nytteverdi - Lice skirt: Documentation of practical use and utility value	https://www.fhf.no/prosjekter/prosjektbasen/900834/	\N	t	2022-08-01 14:36:08.202+02	f	\N	\N
	2009	11771	100	300	\N	\N	\N	301122	2007	The main objectives are twofold: (1) determine base-line data of the different fisheries occurring in the Kattegat; (2) to develop a framework of information to evaluate and adapt the effort management regime. The latter will allow stakeholders and managers to develop guidelines for future precautionary fishing in the Kattegat.	Evaluation of the pilot effort regime in the Kattegat - Lot3	https://webgate.ec.europa.eu/maritimeforum/en/node/1080	\N	t	2021-06-07 12:04:27.191+02	f	\N	\N
BIVALIFE	2014	11178	100	9	\N	\N	4555673.00	40038	2011	The two core objectives of BIVALIFE are: (1) To provide innovative knowledge related to pathogens infecting oysters and mussels; (2) To develop practical approaches for the control of infectious diseases and resulting mortality outbreaks these pathogens induce. The project will address the major issue identified by the European commission (i.e. detection and management of infectious diseases in oysters and mussels) at the EU level since the increase in international and intra-EU trade and exchange of animals increases the risk of pathogen transfer and the occurrence of infectious disease.  The project will focus on three mollusc species, namely the Pacific cupped oyster Crassostrea gigas and two mussel species Mytilus edulis and M. galloprovincialis, the most important species in terms of European production. Interestingly, Pacific oysters and mussels display different levels of susceptibility to diseases. The targeted pathogens will be the virus OsHV-1, Vibrio species including V. splendidus and V. aestuarianus, as well as the parasite Marteilia refringens and the bacterium Nocardia crassostreae. \r\n\r\n(i) transfer and validate existing methods for detection and identification of oyster and mussel pathogens; (ii) improve the characterisation of oyster and mussel pathogens and develop innovative complementary diagnostic approaches; (iii) characterise culture sites in Europe regarding presence of oyster and mussel pathogens in relation to the presence or absence of mortality; (iv) investigate the life cycle, mechanisms allowing oyster and mussel pathogens to survive outside the host and their original source; (v) identify pathogen intrinsic virulence factors and effects on host defence mechanisms; (vi) assess the relationship between the presence of oyster and mussel pathogens and their role in observed mortality; (vii) develop methods and recommendations for pathogen control and eradication in Europe.	Controlling infectious diseases in oysters and mussels in Europe	http://www.bivalife.eu	\N	t	2022-06-23 09:20:57.783+02	f	\N	\N
	2007	1010203	100	300	\N	\N	\N	402340	2007	The need for this study arises from international moves to address the effects of high sea fishing with bottom gears (HSBG) on vulnerable marine ecosystems and in view of a Communication on the EU policy in respect of this. Catches from deep sea fisheries increased by 440% between 1975 and 2005 (high seas and EEZs). There is growing concern over the impact of fishing using gears that come into contact with the seabed (bottom gears), in particular in deep-sea areas where vulnerable marine ecosystems including seamounts, hydrothermal vents and cold water corals are located.\r\n\r\nGive an overview of the Community (HSBG) fleets, including characteristics of the vessels, species targeted, fishing grounds, flag states and ports used.\r\nQuantify the economic importance of Community (HSBG) fleets.\r\nQuantify the social importance of Community (HSBG) fleets, including direct and indirect employment.	Analysis of the economic and social importance of Community fishing fleet using bottom gears in the high seas	https://webgate.ec.europa.eu/maritimeforum/en/node/1072	\N	t	2022-06-14 14:02:41.839+02	f	\N	\N
	2007	12031	200	16	\N	\N	14000.00	301189	2007	Herring is one of the most important fish species in the North Atlantic and Baltic Sea, with an annual catch exceeding 2 million tonnes. Although a large part of these fish is used for human consumption, as much as 85% of the herring is used for industrial production of fish meal and fish oil. There is a general wish to increase the utilisation of herring for human consumption. Thus, it was important to study the various parameters which influence the quality of herring, and in particular how these parameters are controlled by biological factors. A major reason behind quality problems arising during post-harvest handling of herring is its high content of compounds that efficiently catalyses the development of rancidity, pigmentation, texture changes and loss of nutritional value. Improved quality will result in increased competitiveness of the Nordic fish processing industry and would improve the attitude among the consumers towards herring products. The general objective of the project was to improve the quality and quantity of herring to be used for food production by investigating how natural variation in raw material characteristics affects post-harvest quality. Attention was given to the quality immediately after landing and the quality after period of frozen storage. Harvest and after frozen storage.\r\n\r\nThe general objective of the project was to improve the quality and quantity of herring to be used for food production by investigating how natural variation in raw material characteristics affects post-harvest quality.	Improved quality of herring for human consumption	https://www.matis.is/media/matis/utgafa/Skyrsla_46-07_net.pdf	\N	t	2022-08-22 17:40:25.588+02	f	\N	\N
XWEBS	2020	15041	300	621	\N	\N	450000.00	401816	2019	BONUS XWEBS has the objective to address these pressing needs, by Synthesizing what we know and need to know about Baltic food webs, their temporal and spatial dynamics, the impacts of bottom-up (e.g., nutrient availability) and top-down (i.e., grazing, predation, harvesting) forces under changing anthropogenic drivers, and their past, present and future states. In these efforts, we are taking stock and synthesizing the wealth of new information available from completed and running BONUS food web projects as well as from outside BONUS. Assessing the bottlenecks in the application of this knowledge in assessment and management. Providing a future vision for Baltic food web science, including the identification of the methods, tools and concepts required for the incorporation of knowledge into management.	Taking stock of Baltic Sea food webs: synthesis for sustainable use of ecosystem goods and services	https://orbit.dtu.dk/en/projects/taking-stock-of-baltic-sea-food-webs-synthesis-for-sustainable-us	\N	t	2022-09-27 17:43:07.44+02	f	\N	\N
BRISK	2012	16742	100	10	\N	\N	3310541.00	100337	2009	The first overall risk assessment, based on one common methodology to cover pollution caused by shipping accidents throughout the Baltic Sea, was carried out. The result has been used to identify the areas with highest risk for spills and environmental damage. The risk analysis that identified highest risk of spills was based on current shipping traffic information, as well as forecasts of future trends. It described the sources, frequency, types, quantities and locations of marine pollution. The result of the analysis was a pollution impact map of the entire Baltic Sea. The identification of hot spots for risk of oil spill showed that large spills of 300 to 5,000 tonnes are expected once every four years for the whole of the Baltic Sea. And exceptional spills of 5,000 tonnes and above are estimated to occur once every 26 years, mainly along the main oil shipping route, with hot spots at route junctions in the Baltic Proper, the Kattegat and the narrow Great Belt. The analysis of environmental sensitivity included spatial data on internationally protected areas, feeding areas used by migratory birds, spawning areas used by fish, aquaculture facilities, locations of archipelagos and shallow waters, as well as major settlements, popular bathing beaches and rocky shores etc. The analysis revealed the existence of three types of areas with high sensitivity to oil: coastal waters, archipelagos, and shallow waters. The environmental sensitivity map was used to compare areas of sensitivity with areas of oil impact. This way, the prevention and response methods could be optimized in order to minimize the damage to the environment. The risk analysis also included the effects of oil spill response capacity. Furthermore, the project has added value to the situation regarding bi-lateral and multi-lateral agreements and has contributed to the acceleration of agreements between the Baltic countries. The BRISK project implements the provisions of the HELCOM Baltic Sea Action Plan (BSAP), a major programme for the recovery of the marine environment adopted by all Baltic Sea countries and the European Union in 2007. The BRISK project also contributes to the realization of the EU Strategy for the Baltic Sea Region as one of the flagship actions. The results of the BRISK project will be of high importance to the international bodies related to the Baltic Sea (e.g. HELCOM, EU), to international funding institutions, as well as to the national authorities that are responsible for emergency response and environmental protection.	Sub-regional risk of spill of oil and hazardous substances in the Baltic Sea	https://keep.eu/projects/15651/Sub-regional-risk-of-spill--EN/	\N	t	2022-07-30 10:01:24.63+02	f	\N	\N
	2009	12409	200	16	\N	\N	\N	301910	2006	Cardiomyopathy syndrome (CMS) has been diagnosed in Norway since 1985. It affects Atlantic salmon and primarily large farmed fish in seawater that are close to harvest. The economic impact is therefore significant. In spite of the serious impact, the cause(s) is still unknown. Infectious etiology has been claimed but not proved. Based upon the hypothesis that CMS is infectious, we will do transmission experiments, applying fish tissues from affected fish farms, sampled from different phases of the disease development. The first transmission experiments will use tentative infectious materials from a typical end-stage case of CMS and if necessary, followed by an experiment based on the sequentially sampled materials. If CMS is initiated by infection(s) early in the disease development, materials collected prior to the development of characteristic CMS may be decisive for experimental transmission. Such materials will be sampled during a longitudinal study of CMS from sea water transfer in fish farms where yearly outbreaks have been recorded for years. The lesions described as characteristic for CMS are dominated by a chronic, extensive inflammation that indicates an end stage of a slowly developing chronic progressive heart disease. The preceding stages of the disease development have not been described. Due to lack of such information, the differentiation from diseases with similar heart pathology as PD and HSMI may be difficult or impossible if the diseases are not presented typically as described. The  present project will provide new knowledge on the sequential pathology of CMS from field cases simultaneously as possibly infectious materials will be sampled sequentially. The project will be run as a part of a scientific co-operation between Ireland, Scotland and Norway in which longitudinal sequential studies of PD and diseases with similar pathologies have been given priority together with epidemiology.\r\n\r\nGoals:\r\n1) To make infection tests to investigate whether we could transmit the disease experimentally to fresh salmon.\r\n2) To collect suspected infectious material from farmed salmon by means of regular sampling from fish farms with a high risk of outbreaks of CMS.	Cardiomyopathy (CMS) in Atlantic salmon: pathogenesis and experimental transmissibility	https://www.fhf.no/prosjekter/prosjektbasen/552322/	\N	t	2022-08-29 17:04:40.472+02	f	\N	\N
Sacca di Goro	2010	11565	200	16	\N	\N	\N	301062	2008	The project is part of the large-scale strategy pursued by the Emilia Region Romagna to deal with specific territorial emergencies with a view to qualifying and improving the Sacca area, carried out in recent years also through the use of Framework Program Agreements on Water Protection and Integrated Management of Water Resources. The main factors of degradation and imbalance of the Sacca di Goro have been identified, in particular on the dystrophic effects resulting from eutrophic processes, the integration in the identification of anthropic activities with direct and / or indirect negative effects on the lagoon ecosystem and impacts and pressures exerted in Sacca di Goro as a result of anthropic interventions. For the analysis of the environmental context, considering the activities that affect the Sacca (reclamation activities, agricultural activities, fishing and shellfish farming, anthropogenic activities of morphological and hydraulic reorganization of the Sacca, anthropogenic land management activities), was used the DPSIR approach (Determinants, Pressures, State, Impacts, Responses). Possible responses were then addressed, to be implemented through appropriate mitigation and compensation actions capable of safeguarding existing resources and recovering lost characteristics.\r\n\r\nGoals:\r\n(1) Examination of the critical issues that persist directly and indirectly on the Sacca di Goro and on the surrounding area; (2) the possible responses in relation to the identified criticalities; (3) the identification of multifunctional interventions capable of responding to the many criticalities encountered (floodable areas, riverbed interventions, buffer strips); (4) the definition of the criteria for identifying areas in which it is possible to implement one or more mitigation / compensation measures; (5) the description of the planning and constraint context within which the identified areas are inserted; (6) specific cards for each individual area identified including the constraints insistent on the area.	Studio e ricerca per una valutazione integrata della qualità dell'ecosistema della Sacca di Goro con lo scopo di rendere perseguibili la sostenibilità ambientale e la sostenibilità socio-economica dell'attività produttiva - Study annd research for an integrated assessment of the Sacca di Goro ecosystem quality with the aim to reach environmental socio-economical sustainability of the productive activities	\N	\N	t	2022-08-22 11:08:53.501+02	f	\N	\N
	2017	100339	200	16	\N	\N	630530.00	401383	2015	Develop packaging technologies for increased product quality and optimal shelf life.The activities in the project are performed in specific cases for the industrial companies.\r\n\r\nCase: Vegetabiles \r\nThe results from experiments conducted in 2015 on tomatoes packaged with ethylene scavengers are presented to the project group. The experiment concluded that ethylene scavengers removed ethylene in the packages, but the removal of ethylene had no significant effect on firmness and colour of the tomatoes. Results from this work are presented at the 2nd Euro-Mediterranean Symposium on Fruit and Vegetable processing (Avignon, 4-6 April 2016).\r\nA new case on packaging of broccoli and cauliflower is initiated. A meeting with case participants is conducted. The springtime of 2016 are used for obtaining information on the current packaging and storage conditions as a basis for planning of package experiments to be performed in the coming season (June to September).\r\n\r\nCase: Cold cuts from meat \r\nFood waste from cold cuts of meat is often caused by leakages in packages leading to discoloration, shorter shelf life and other quality defects. Discoloration of cold cuts packaged in modified atmospheres arises by a combination of light with small amounts of oxygen in the headspace. An experiment imitating the present distribution and sale in store of packages of cold cuts, packaged in a thermoforming machine with different films has been performed. The test constituted different storage temperatures with and without illumination. Mechanical properties of the materials, gas content and colour of the products were analysed. A slight fading of products was measured in the packages (without residual oxygen) under light exposure.\r\n\r\nCase: Fresh seafood products \r\nResults from trial performed in 2015 is presented and shows that different gases and packaging methods of fresh product of seafood will contribute to better quality preservation and thus the possibility of reduced food waste.\r\n\r\nA new case study have been performed on 20 liter packages for different fish species, in order to study shelf life and quality based on bacterial analysis and sensory evaluations. Results show differences between fish species related to packaging and shelf life, but also that use of modified atmosphere prolongs shelf life to all of them compared to traditional storage conditions (aerobe storage). A CO2-emitter improved quality preservation and ensured and prolonged shelf life. \r\nPackaging concepts adapted to Consumers requirements\r\nConsumer behavior and perceptions of food packaging and functional labels (duo-label, label with open / close function, and termochromic label) were examined by two focus groups in September 2015. The group discussions showed that consumers appreciate features such as portion division and systems to reclose the seals. Further, consumers often lack awareness on the preservation functionality of packaging for fruits and vegetables. A conjoint web-study is under planning in cooperation with industrial partners in the project to further investigate these three tracks.\r\nEnvironmental impact of new solutions. \r\nThe main task for in this work package is to study the environmental impact consequences of a transition to new packaging technology. Cases with meat products, broccoli/cauliflower and tomato have been started. Work on mapping the entire life cycle of the products, including packaging, collecting data on all resource use and emissions in the products life cycle, has started. The next steps are modelling the systems in the LCA software, analyse and interpreting the results. The analyses for fresh seafood products is finalized and show that production of the product raw materials gives the highest impact, and that the packaging also gives a significant impact. The most important method to reduce environmental impact is to reduce product wastage by e.g. packaging solution for improvement of the products shelf life. \r\nFor meat products work has started to develop a consumer survey to map wastage amounts, causes for wastage, the packaging`s role in preventing wastage and other factors that can affect the wastage. \r\nCommunications and Dissemination:\r\nThe planning of a seminar/workshop in September 2016, in conjunction with Science Week and the Science Fair in Oslo, has started. The seminar will take place in Auditorium 13 (Midtbygget, University Square). The angle will be "How packaging can help reduce food waste". Simultaneously, there will be a stand at the Science Fair were the theme "Packaging against food waste" will be presented. There will be a natural link between the seminar and stand.\r\nThe project and results from the project were presented at, and senior scientist Marit Kvalvåg Pettersen was interviewed by, TV2 News 12 February.\r\nOn April 18, 2016 a presentation of the project was given at a seminar at Centre for Food Safety at NMBU Veterinary College. Persons from the food industry and NMBU were present.	Riktig Emballering for Redusert Matsvinn - Proper packaging for reduced food waste	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244418?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Thomas+Eie	\N	t	2022-09-07 10:48:35.514+02	f	\N	\N
EARL	2013	10329	100	9	\N	\N	210092.00	40093	2011	A present challenge in global change research is to determine and understand how multiple environmental stressors combine to affect individuals, populations and ecosystems. In the marine habitat, stressors appear to strongly affect the larval stages. Most aquatic animals develop through dispersive larval stages, highly vulnerable, that must survive and recruit to the adult stocks in order to ensure population persistence; failures in recruitment lead to population extinction. However, organisms differ in their life history strategy and habitat use, even if they are closely related; these differences may have profound effects on responses to stress. The objective of this proposal is to evaluate the combined role of climate driven variables (salinity, temperature) and anthropogenic compounds (pharmaceuticals) on aquatic animals with different life history strategy. Both salinity and temperature are forced by climate; concentrations of pharmaceuticals have been determined in coastal waters only recently and constitute an 'unknown' as a source of larval mortality. The hypothesis is that larval responses to a combination of temperature, salinity and concentration of pharmaceuticals will depend on the life history. This will be tested using three closely related species of European shrimp (Palaemon serratus, P. longirostris and Palaemonetes varians) with different life history. These are economically relevant estuarine-coastal shrimp, exposed to important environmental variability. The project will follow a modern comparative experimental approach evaluating the performance of larvae characterized by different functional traits. This proposal works on multidisciplinary aspects with tools from ecology, biochemistry and modelling, establishing mechanistic relationships between larval traits, adaptive strategies and larval survival. The results will help to predict changes at the level of populations and adapt aquaculture facilities in response to future climatic conditions.\r\n\r\nThe main objective of this project was to evaluate the effect of complex combinations of environmental variables, (temperature, salinity) driven by climate change and emerging compounds (bioactive pharmaceuticals), on larval stages of aquatic organisms characterised by different life histories.	The effect of emergent compounds and climate change in aquatic organisms with different early life history strategies	https://cordis.europa.eu/project/id/274308	\N	t	2022-06-23 09:48:37.621+02	f	\N	\N
	2011	100673	200	16	\N	\N	2105677.00	301911	2008	Cardiomyopathy syndrome (CMS) is a severe cardiac disease in farmed Atlantic salmon. The disease has been diagnosed in Norway since mid 80s. CMS causes significant losses for the industry in the form of mortality at seawater sites and in connection with transport to the slaughter houses. As CMS generally affects large fish, the economic losses may be substantial, even though the cumulative mortality may not be very high. However, the biomass losses are substantial since the fish are mostly above 3 kg. In the first half of 2007, the accumulated CMS related biomass losses for Marine Harvest Norway (MHN) were 1200 tonnes. Based on MHN, representing ~25% of Norwegian salmon production and assuming that MHN losses reflect an average of whole industry, overall losses for Norwegian salmon industry can be estimated to >200 mill NOK/year. The CMS diagnosis is presently based on observations of clinical signs, autopsy and histopathology due to the lack of knowledge on aetiology, and the need to distinguish bet ween CMS and differential diagnoses such as heart and skeletal muscle inflammation (HSMI) and pancreas disease (PD). To comply with the CMS disease a multi-task project is suggested. The industry needs to find efficient methods for control and prevention of future outbreaks of CMS. This will be pursued by identification of risk factors associated with CMS by conducting epidemiological studies together with specific experiments that are aimed at nutritional and environmental risk factors. The mechanisms underlying the pathogenesis will be described, and improved diagnostic tools will be developed to improve differentiation of related cardiac pathologies and allow for early diagnosis. Based on this work the project will aim to identify causal factors lead ing to the development of CMS, improve diagnostic tools and suggest strategies for prevention and control to reduce the occurrence and consequences of the disease.\r\n\r\nObjectives:\r\n• To identify causal factors leading to the development of CMS\r\n• To improve diagnostic tools and suggest strategies for prevention\r\n• To control to reduce the occurrence and consequences of the disease\r\nSub-goals\r\n1. To identify risk factors associated with CMS outbreaks by conducting an epidemiological survey.\r\n2. To evaluate potential risk factors based on current hypotheses on environmental and nutritional impact.\r\n3. To describe disease mechanisms with particular focus on developing a better and broader understanding of pathogenesis.\r\n4. To develop improved diagnostic tools, to improve differentiation of related cardiac pathologies and allow for early diagnosis.	Cardiomyopathy syndrome: A multi-task approach to reduce losses and improve knowledge	https://www.fhf.no/prosjekter/prosjektbasen/900261/	\N	t	2022-08-29 17:24:42.78+02	f	\N	\N
WAKO II	2011	11558	200	16	\N	\N	178424.00	101837	2009	WAKO-II is the follow-up project of "Environmental impact evaluation of trammel net and beam trawl fisheries on the Belgian part of the North Sea" (WAKO-I). The former WAKO-I project served as stepping stone in the exploration of multi-disciplinary research and compiling expertise from biological-ecological and fisheries science. WAKO-II builds upon this base and bridges projects, exclusively focused on fundamental ecosystem research (such as Westbanks, the EU SCANS-II project, etc.) and fisheries projects (such as those financed through the European Fisheries Fund). As such, WAKO-II aims at scientifically underpinning the development of an integrated policy, reconciling the interests of the marine environment and fisheries. This study targets an integrated assessment of direct ecosystem effects of trammel net and beam trawl fisheries for the Belgian part of the North Sea (BPNS). A total of 4 workpackages are therefore drawn up, namely: (1) Quantification of the major direct, short-term effects of trammel net and beam trawl fisheries at the BPNS; (2) The development and application of a methodology for a sensitivity assessment of key species of each of the ecosystem components (endo-, epifauna, fish, sea birds and marine mammals); (3) The making of spatio-temporal distribution maps of these key species; (4) The integration of sensitivity maps of the key species and fishing effort.\r\n\r\n(1) To fill out knowledge gaps in our understanding of trammel net and beam effects in the BPNS; (2) To set up an actual integrative approach to assess ecosystem effects of fishing effects.	An integrated impact assessment of trammel net and beam trawl fisheries	https://www.belspo.be/belspo/NorthSea/program/WAKO%20II_en.pdf	\N	t	2022-07-01 10:44:30.056+02	f	\N	\N
SeaSurf	2019	11149	200	16	\N	\N	1202526.00	401393	2015	It is essential to account for multi-species dynamics if we want to manage marine resources efficiently and sustainably. Multi-species interactions exist both above and beneath the sea-surface, and the fishermen's catch and landings decisions link what happens in the market, above the sea-surface, with what happens in the waters below the surface. For example, cod and haddock products are to some degree interchangeable in the market (above the sea-surface), while the two species are competitors beneath the sea surface. The fishermen's decisions of how much to catch of each species, where to land, and when will affect both the biological stock development and the markets. These markets and stock developments will in turn affect the behavior of fishermen. Regulation that ignore such feedbacks may lead to unwanted outcomes.\r\n \r\nThe research project analyzes the interplay between the behavioral, market, the biological dimensions of the fisheries system and the regulatory system in several ways. First, we undertake a statistical analysis of landing tickets and related vessel-level data to describe fishermen behavior, which we complement by a game-theoretical analysis of underlying incentives. Second, we focus on the multi-species dynamics beneath the sea-surface and investigate how using economic information would inform biological stock projections and the debate on "balanced harvesting." Third, we use new ways to analyze the interplay between regulations and fishermen's incentives, and we uncover people's basic behavioral preferences using economic experiments in which individuals face real trade-offs between monetary payoffs. Finally, we conclude the project by unifying the lessons learned into policy advice.	Multi-species dynamics above and beneath the sea-surface	https://www.mn.uio.no/cees/english/research/projects/421129/index.html	\N	t	2021-07-05 21:23:00.688+02	f	\N	\N
	2016	100347	200	16	\N	\N	478400.00	401406	2014	\N	Effective multi component vaccine against winter ulcer in salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/238397?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=450&ProgAkt.3=FORNY20-FORNY2020	\N	t	2022-09-06 09:35:05.693+02	f	\N	\N
	2020	13460	200	16	\N	\N	1044600.00	401473	2016	Epizootics caused by ectoparasitic sea lice are a severe threat to wild and domestic salmonids and the extended food networks and human activities that depend upon them. The increasing instances of multiple levels of drug resistance in Norway means that alternative therapeutic approaches to dealing with this pest are needed. The most effective, sustainable, safe and environmentally friendly method of preventing infectious diseases is vaccination. Due to the ectoparasitic lifestyle of sea lice, however, antigenic targets are challenging to identify. Amongst other ectoparasitic arthropods which feed on the blood of their hosts, including malaria mosquitoes and cattle ticks, immunogenic targeting of proteins involved in osmoregulation and nutrient mobilisation is proving highly successful. Since osmoregulation represents a major vulnerability of sea lice compared to their hosts, where cell volume regulation breaks down in fresh or brackish waters, this project aims to lay the groundwork for developing a vaccine in Atlantic salmon against sea lice osmoregulatory proteins as a part of a future integrated louse management strategy.	Immunosuppression of Aquaglyceroporins in Salmon Lice	https://prosjektbanken.forskningsradet.no/project/FORISS/254872?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Organisasjon.5=Institutt+for+biovitenskap&source=FORISS&projectId=261825	\N	t	2022-09-15 10:13:20.607+02	f	\N	\N
NEMAQUA	2016	100496	100	600	\N	\N	71429.00	401601	2015	The project addresses the global need for a reliable mass production of a pathogen free live feed for the larval aquaculture industry. The new ready-to-use solution will be produced sustainably to supplement or replace Artemia, the most important current live feed. Mainly produced in USA, the only existing storage stable live feed, Artemia, is limited in supply, threatening future growth of the aquaculture industry. Hatcheries are eagerly looking for new ready-to-use and pathogen free solutions as all live feeds are potential carriers or vectors for diseases causing severe losses per year. E-nema has produced and successfully tested nematodes as live feed. This new protein feed, made in Europe, is produced in bioreactors using cost effective and readily available feedstock from land bound agriculture. Contrary to state of the art solutions no fish oil or fishmeal is required to enhance the feed to proper nutritional value. The storage stable new European live feed is ready-to-use within 1-hour rehydration in water, requiring minimal labour and facility. Existing live feeds are complicated to use, requiring treatment with chemicals, incubation periods and dedicated equipment. This consumes space, energy, skilled labour and produces waste. Manufactured under sterile conditions, the new feed eliminates the need for prophylactic or curative use of antibiotics in hatcheries. Hatcheries provide aquaculture farms with fingerlings that are then grown to market size in tanks, ponds or open water installations. Aquaculture is the fastest growing food production sector, requiring reliable feed sources to sustain this growth. A strong potential for sales into aquaculture of current and high-value emerging European aquatic species has been identified. Next step is to choose and verify methods for technical upscale as well as building an in depth researched business case. A high level investigation has so far found the project financially viable.	Nematodes as the world first pathogen free, ready-to-use and sustainable live feed for larval aquaculture industry	https://cordis.europa.eu/project/id/696373	\N	t	2022-06-28 15:09:17.698+02	f	\N	\N
BKBKM	2014	10515	200	16	\N	\N	85223.00	302206	2011	Striped venus which is many unknown by marine scientists until 1980 and is not hunted by fisherman has an important place in seafood exports in these days. Although very little consumption has in Turkey, in the EU countries, Japan and other countries is continuously increasing demand. Also, it comes beginning important seafood by collectors because of interesting shells. In the living waters of Striped venus in our country have similar species sometimes confused with this species. These species are "Dosina lupinus, Circomphalus casinus ve Venerupis aurea". The research area will be separated five main regions (Sinop-inceburun, Sinop-Ayancik, Kastamonu-nebolu, Kastamonu-Doganyurt ve Kastamonu-Cide). Studies in each region will be carried out in 0-20 m depth and this depth will be broken down into bottom layer in "0-5 m, 5-10 m, 10-15 m and 15-20 m". Within a year; in the seasonal studies 20- shot and in the summer studies for the stock detection 100-shot totally 140- shot are considered. Besides for the biological samples are planned to one each shooting with grabs from the each depth point. In this study, the development of Chamelea gallina in the western Black Sea (Sinop-Cide), the amount of stock, the distribution of the depths and areas of stocks, the demographic structure of stock and the scanned area, according to the method of area-density, which used the hydraulics dredge in Striped venus fishery by fishermen will be investigated. The shell and age determination will be made for fixing the differences in population growth in between the regions.	Stock Assessment of Striped Venus (Chamelea gallina (Linnaeus, 1758) in Western Black Sea (Sinop-Cide (Kastamonu). A Preliminary Study	\N	\N	t	2021-07-02 10:17:15.78+02	f	\N	\N
PROMAC	2018	100083	200	16	\N	\N	7368421.00	401414	2015	Ongoing global human population growth and continuing rise in the standard of living demand increasing access to food and feed resources. The world?s oceans have the largest unlocked potential for meeting such demands. The cultivation of seaweeds (large marine algae) represents an important strategy for climate positive exploitation and sustainable utilisation of biological resources and, accordingly, associated bio-based industries are developing fast in Norway. PROMAC will investigate seaweeds as novel raw materials for human food and domestic animal feed applications. Three different species of seaweed, all with significant potential for commercial cultivation in Norway as well as distinct raw material qualities, will be evaluated as alternative sources of proteins and energy in animal feed, and for their health benefits as human food. The project will (i) assess variation of raw material composition and quality from both harvested and cultured seaweed biomass in relation to environmental and biological factors, (ii) develop primary processes (washing / dehydration, maturation) which will enhance desired raw material properties, (iii) establish fractionation and extraction methods best suited to enrich beneficial proteins or remove undesirable anti-nutrients and (iv) evaluate nutritional and health values of processed macroalgal ingredients for various animal groups and in relation to their distinct digestive systems.  PROMAC also addresses the high energy requirements associated with processing (especially drying, but also secondary processing) of macroalgae as an aquatic raw material. We use the case study of a waste incinerator located on the coast as a model for utilising excess energy from industrial plants in marine bio-based value chains. PROMAC will evaluate benefits and costs of macroalgal products along such value chains (from raw material to market and consumer) through product-based Life Cycle Assessments (LCA) and business model evaluations.	Energy efficient PROcessing of MACroalgae in blue-green value chains	http://promac.no/wp-content/uploads/2016/01/PROMAC-newsletter-no-1.pdf	\N	t	2021-07-05 21:43:15.573+02	f	\N	\N
Con EvolHer	2018	10006	200	16	\N	\N	1510316.00	401411	2015	Pelagic fish constitute a cornerstone of marine ecosystems and marine food production, sustaining one quarter of the global fish catch. In addition to being intensively harvested, they are infamous for seemingly unpredictable stock collapses, and they have intricate behaviours and life histories. Current evolutionary theory predicts that intensive fishing may lead to declining maturation ages, which has been corroborated by time-series analysis from demersal fish stocks. However, no similar trends have been detected in pelagic planktivores, regardless of sustained harvest pressure. Is the lack of a response in these species proving existing theory wrong? Or is something else going on with pelagic fish, making them an exception where mechanisms and traits not yet elucidated determine responses to anthropogenic influence? Norwegian spring-spawning (NSS) herring is not only one of the biggest pelagic fish stock in the world, but also one of the best documented, with time-series for population dynamics extending back to 1904 and with individual biological data from 1935. These data reveal large changes in growth (towards shorter and thicker herring), and an increasing discrepancy between acoustic stock estimates and realized population development, suggesting new drivers of population dynamics. This project will study fishing as a driver of change by developing statistical methods for in-depth analyses of the exceptional time-series of observational data. We will investigate also the role of other drivers such as climate, density dependence, year class strength, and competitor abundance. Where relevant we will include data on other\r\nplanktivores. The insights gained will be of relevance also for other mega-fisheries on sardines and anchovy, and by consequence, the ecosystems they dominate.\r\nThis project is going to recruit a PhD-candidate and a Postdoc, and thus contribute to the education and career development of two young scientists.	Can contemporary evolution explain the many enigmas in recent dynamics of Norwegian spring-spawning herring?	http://conevolher.imr.no/en/projects/conevolher/participants/internal-participants	\N	t	2021-07-05 21:14:19.238+02	f	\N	\N
EASY	2015	100275	100	600	\N	\N	71429.00	401599	2015	The EASY Project has as its main objective the establishment of a technology that reflects the strategic guidelines for sustainable and profitable development of aquaculture in the EU. In order to follow these guidelines, this project has developed an innovative focused on the development of organic aquaculture feed formula. This formula completely excludes fishmeal and fish oil in its composition, and makes up to 50% cheaper production costs in our product (Tilapia fresh), allowing us to provide the end user, a product with high quality, traceability and profitability. Although Global aquaculture production is increasing, particularly Asian production, European production is stagnated. In EU Countries there is a strong trend in healthier and higher quality fish consumption, furthermore, consumer are requesting fast and comfortable food products without compromising its quality and safety. Obtaining raw material (spirulina and quinoa) inside of our facilities for the production of feed, along with the use of new technologies in the field of aquaponic, is undoubtedly the main key to the viability (feasibility) of EASY Project. The opportunity that this tool SME (Horizon 2020) offers drives the growth of the European inland aquaculture, create new jobs and position us as a world-leader in sustainable aquaculture. Analyzed by University of Murcia the results describe our fish as a very high quality due to the organoleptic properties, and perfectly suitable for the new market challenges. In Phase I our principal aim is to conduct a feasibility study including a business plan and market research with our partners regarding commercialization of the products, specially V range products (new formats), taking advantage over our Asian competitors, thus, becoming a leader in this growing market.	Eco-Innovate-Aquaculture-System	https://cordis.europa.eu/project/id/684450	\N	t	2022-06-28 15:12:01.576+02	f	\N	\N
Blue Products	2019	100886	300	703	\N	\N	1000000.00	402132	2017	The aim is to increase the value of domestic fish, in particular by developing new high value added products	Kotimaisesta kalasta saatavan arvon lisääminen ja uudet lisäarvotuotteet - Adding value to domestic fish and new value-added products	http://kalainnovaatiot.blogspot.com/	\N	t	2021-07-06 14:14:43.305+02	f	\N	\N
FLAVOPHAGE	2020	13489	300	621	\N	\N	2152295.00	402289	2017	Globally, aquaculture is the fastest growing animal production industry (AGR: 8.8 %, FAO 2014), driven by an increasing demand for high quality protein and healthy food. In the Baltic Sea region, aquaculture growth is constrained by concerns about environmental impacts. To realize the full potential of the industry in the region, environmentally sustainable technologies must be developed and applied across the various stages of the aquaculture rearing cycle.\r\nRearing fish in high densities promotes invasion and transmission of pathogens leading to disease outbreaks and reduced survival at the fry stage in particular, causing substantial economic losses to the industry. For fish in marine or brackish aquaculture, vaccines are quite effective against the pathogens they encounter, but for fry stages facing the Flavobacterium pathogens found in freshwater aquaculture, vaccines do not work. Currently these pathogens are controlled with antibiotics but this strategy is flawed with serious concerns about development of bacterial antibiotic resistance as well as its potential transfer to human pathogenic bacteria. Our novel idea for disease management uses natural microbial 'warfare' that is both sustainable and environment-friendly: bacteriophages.\r\nOur objective is to improve the sustainability, food safety, and productivity of aquaculture in the Baltic Sea region by developing environmentally balanced bacteriophage-based strategies to control the important Flavobacterium pathogens.	Bacteriophage based technology for pathogen control in aquaculture	https://bonus-flavophage.org/	\N	t	2022-06-23 13:17:18.606+02	f	\N	\N
ECOFISHMAN	2014	12031	100	9	\N	\N	3810200.00	40096	2011	EcoFishMan seeks to develop a responsive fisheries management system (RFMS) based on results-based management (RBM) principles. The intended context of application of the RFMS is complex, mixed-fisheries and multi-stakeholder fishery sectors like those found in the EU/Common Fisheries Policy (CFP) area. It will be an ecosystem-based sustainable management system under a precautionary framework that will define maximum acceptable negative impact, target elimination of discards and maintain economic and social viability. EcoFishMan is a multidisciplinary project, involving scientists and stakeholders in activities relating to biology, stock assessment, technology, economy, sociology and legal aspects of fisheries management. The work starts with a review on existing results-based management systems (RBMS), the CFP and tools that aid fisheries management. The next step is identification of outcome targets and development of relevant indicators, which are then visualised through development of a GIS based decision support tool. The RFMS will be designed, developed and evaluated in collaboration between scientists and stakeholders and tested through simulated case studies. This will take place in an iterative process (spiral model) to ensure that the RFMS is adaptive to different types of fisheries and changes in the environment. A road-map will be produced for the implementation and maintenance of recommendations in the system. In the RFMS, stakeholder involvement is essential and through their active involvement in the development of the system, EcoFishMan aims at improving cooperation and mutual understanding between scientists, policy makers and other stakeholders. Top-down management strategies will be combined with a co-management and bottom-up approach that aims to shift the burden of proof and to involve and benefit stakeholders, offering a fundamentally new approach to fisheries management in Europe.\r\n\r\nEcoFishMan seeks to develop a responsive fisheries management system (RFMS) based on results-based management (RBM) principles.	Ecosystem-based Responsive Fisheries Management in Europe	https://cordis.europa.eu/project/id/265401	\N	t	2022-06-23 10:00:39.426+02	f	\N	\N
	2007	12913	200	16	\N	\N	\N	300389	2006	A skipper / boat owner from Vardø had major problems with his 47 feet vessel MK ”Nordheimson” (F-111-V / 3YMQ) after the last conversion / upgrade in 2006. Based on the skipper and crew's descriptions and SINTEF's measurements, the vessel's seaworthiness was considered bad. By poor seaworthiness is meant that the vessel gets large rolling movements in moderate sea level rise. According to our assessments, the large rolling movements are due to the vessel having too much weight in relation to the hull's ability to dampen rolling. Based on these results some measures have been suggested to improve the vessel's sea ​​properties.	Måling og analyse av skipsbevegelser og sjøegenskaper på oppgradert 47 fots kystfiskebåt - Measurement and analysis of ship movements and seaworthiness on an upgraded 47-foot coastal fishing boat	https://www.fhf.no/prosjekter/prosjektbasen/333064/	\N	t	2022-08-01 14:42:09.061+02	f	\N	\N
FAIMMAC	2018	100351	100	707	\N	\N	138800.00	401418	2016	The project aims to provide guidelines to guarantee an eco-friendly aquaculture development among research centres and economic operators to stimulate the sustainable production of flat oysters in the Adriatic basin. The flat oyster integrated management strategy looks at converging with other socio-economic activities in sea coastal areas, promoting job creation, innovation and entrepreneurship in the blue economy of the Adriatic Sea.\r\n\r\nThe objective is the promotion of flat oyster integrated management. Flat oysters (Ostrea edulis) are a native bivalve molluscs living in the Adriatic Sea but rarely used in aquaculture.	Fishery and aquaculture integrated management model along the Adriatic coasts	\N	\N	t	2022-09-02 12:18:56.334+02	f	\N	\N
	2017	100349	200	16	\N	\N	394500.00	401415	2013	Arctic Nutrition AS develops, manufactures and commercializes marine omega-3 phospholipid (MOPL) products for the dietary supplement market based on natural, marine raw materials. The project aims to develop innovative, cost-effective production processes with gentle conditions that safeguard the ingredients in the raw materials and which will provide improved product quality. The project will also aim to increase value creation through the production of high-quality dietary supplement products from underutilized by-fractions from the pelagic industry.	Utvikling av produksjonsprosess for marine lipider - Development of production process for marine lipids	https://prosjektbanken.forskningsradet.no/en/project/FORISS/228550?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=%C3%98rsta	\N	t	2022-09-02 14:47:39.053+02	f	\N	\N
IBAM	2011	13540	300	621	\N	\N	881464.00	101891	2008	General aim: The main objective is to produce an integrative environmental decision model for the Gulf of Finland (GOF). The model will be used to rank decision options in an interdisciplinary and multiobjective context. It incorporates major scientific information in probabilistic terms and combines the risk management of five themes: fisheries, eutrophication, oil spills, dioxin risks and climate change. Project will enable more effective learning in science by providing tools where new information can be integrated to old by mathematics. Approach: Project will carry out this task by building on current models, large data sets and  published papers. Current models focusing on fisheries management, oil spill management, dioxin risks, climate change and eutrophication management are utilized.	Integrated Bayesian risk analysis of ecosystem management in the Gulf of Finland	https://www.era-learn.eu/network-information/networks/bonus-1/bonus-call-in-2007/integrated-bayesian-risk-analysis-of-ecosystem-management-gulf-of-finland-as-case-study	\N	t	2021-04-30 17:21:45.237+02	f	\N	\N
ECOLATUN	2018	12990	300	703	\N	\N	133100.00	401756	2016	Atlantic bluefin tuna (thunnus thynnus) mainly reproduces in the nw mediterranean sea (med) and the gulf of mexico (gom), which are two highly contrasting sites from a geographic, climatic and hydrographic standpoint. This population segregation has led fisheries assessment managers to categorically differentiate between a western and eastern atlantic bluefin stock. Genetic cross atlantic bluefin population structure exclusively based on larvae of known natal origin from med and gom will be analyzed in this proposal. In addition, the development and implementation of innovative scientific methods such as simultaneous bulk stable isotope analyses and daily growth, together with stomach content analysis of bluefin larvae, will increase the understanding of their early life trophodynamics in relation to environmental stressors. Moreover, compound specific amino acids stable isotopes will be analyzed for bluefin larvae in both spawning scenarios. The composition and structure of the larval fish communities associated to the atlantic bluefin tuna spawning habitats of the med and gom regions will be described and compared. This knowledge will lay the foundations to analyze the influence of selected environmental variables and the surface ocean dynamics on larval fish abundance and diversity.\r\nPredator-prey interactions of bluefin tuna larvae with other co-occurring apex species (top predator larvae) in the med and gom could differ substantially, and the proposed work would fill an important knowledge gap in this respect. The inter-comparison with, medium and small tuna species (auxis rochei, euthynnus alleteratus, katsuwonus pelamis), and other large pelagic species (sphyraena sphyraena and coryphaena hippurus) will provide a solid understanding to the comparative ecology of bluefin tuna larvae in different spawning grounds. Furthermore, it will increase our ability to estimate the amount of the stable isotope of nitrogen of maternal origin in larvae, and then test the capacity of estimating maternal condition and its link to the growth variability of the offspring.\r\nIt is generally accepted that larval survival is growth-rate dependent and small variations of the growth rates may lead to significant recruitment oscillations. Slow growth rates during the larval stage may cause high mortality. Otolith microstructure analysis together with ontogenetic development of the growth hormone gene expression (gh) will be analyzed to assess daily growth variability within med and gom areas.\r\nThe proposed study will investigate changes in the food sources and the trophic levels of bluefin larvae and how these changes may explain daily growth variability. The expected results will produce novel information on the early life ecology of bluefin from both regions in relation to the trophodynamics that drive specific growth strategies resulting from specific dietary shifts during the ontogenetic development. This research will have direct relevance to current management issues, in terms of definition of stock population units, examining stock-recruit relationships, and for the prediction of observed high recruitment events. In addition, improved understanding of the connections between environmental variability, larval ecology and recruitment processes can inform future management strategies. This is particularly important for bluefin tuna, which has been shown to be highly vulnerable to climate-induced increases in sea surface temperature.	Comparative trophic ecology of larvae of atlantic bluefin tuna (thunnus thynnus) from NW Mediterranean and Gulf of Mexico spawning areas	http://www.ba.ieo.es/en/investigacion/grupos-de-investigacion/greco/proyectos/2132-ecolatun-comparative-trophic-ecology-of-larvae-of-atlantic-bluefin-tuna-thunnus-thynnus-from-nw-mediterranean-and-gulf-of-mexico-spawning-areas-2016-2018	\N	t	2022-06-21 10:29:27.27+02	f	\N	\N
NORFISH	2014	12406	200	16	\N	\N	578585.00	301705	2012	In 2008, Norwegian seafood exports amounted to NOK 39.1 billion, setting a new seafood export record for the fourth year running. The European Union (EU) is the major market for Norwegian seafood and France were the largest market worth NOK 4.05 billion. For successful marketing of Norwegian seafood, the industry needs detailed information about consumer attitudes toward Norwegian farmed and wild fish including attitudes toward future quality assurance schemes. The industry also needs information about what characterizes various consumer segments, and analysis on how to improve the distribution chains. The principal objectives of this project are to enhance our knowledge about European consumer preferences toward Norwegian fish products and to investigate possible strategies the marine and aquaculture industry can employ to get added value in the European market. The project is divided up in six work packages (WPs), and will use experimental market data collected in two previously conducted projects as well as data from the fish part of TNS Worldpanel collected in France. The first four WPs will focus on consumer demand and market simulations under various market scenarios, including introduction of quality assurance schemes focusing on responsible fisheries and aquaculture, adoption process for new farmed fish types, and socioeconomic factors affecting demand. The fifth WP will investigate what wild fisheries can learn from the aquaculture in terms of market-oriented organization of value chains, and how the primary trade of wild fish should be organized to best facilitate market-oriented production. The sixth WP is a PhD candidate and our objective is to produce a PhD candidate with good knowledge about consumer preferences for Norwegian seafood and state-of-the-art economic and marketing research methods.\r\n\r\nThe principal objectives are to enhance our knowledge about European consumer preferences toward Norwegian fish products and to investigate possible strategies the marine and aquaculture industry can employ to get added value in the European market. Secondary objectives: (WP1) Investigate the effects of ethical responsibility and sustainable production labelling on consumer demand for Norwegian fish; (WP2) Investigate changing consumer preferences for new farmed fish types through experience; (WP3) Compare, validate and combine experimental market data with French scanner data; (WP4) Improve our knowledge about socioeconomic factors in fish demand by estimating a demand system using an expanded random parameter model; (WP5) Investigate what wild fisheries can learn from aquaculture in terms of market oriented organization of value chains, and how the primary trade of wild fish be organized to best facilitate market-oriented production?; (WP6) Produce PhD candidate.	Norwegian fish in the European market: market development, environmental labelling and Changing Consumer Preferences	https://www.nmbu.no/fakultet/hh/forskning/prosjekter/node/20116	\N	t	2022-08-26 09:20:07.799+02	f	\N	\N
BESSY	2016	100354	300	702	\N	\N	188211.00	401419	2013	To develop microencapsulated feed products to enhance commercial shellfish yields. Our formulation uses cutting-edge manufacturing techniques to optimise the uptake of the microcapsules by the shellfish.	BioBullets for Enhanced Sustainable Shellfish Yield	https://www.era-learn.eu/network-information/networks/eurostars/cut-off-11-09-2014/biobullets-for-enhanced-sustainable-shellfish-yield?SearchTerm=BioBullets%20for%20Enhanced%20Sustainable%20Shellfish%20Yield	\N	t	2021-07-05 10:52:59.996+02	f	\N	\N
fishPi	2016	10637	100	706	\N	\N	444258.00	401421	2015	The project aims at designing a proposal for a regional Multiannual Regional Work programme (MRWP) to support Member States to build up experience in new areas of regional cooperation, relying upon the contribution of the end-users and stakeholders. Research Institutes from all the European countries facing Mediterranean and Black Sea cooperated in this project to reach these objectives.	Strengthening regional cooperation in the area of fisheries data collection in the Mediterranean and Black Sea	\N	\N	t	2022-06-29 11:14:56.672+02	f	\N	\N
	\N	320	200	16	\N	\N	9100000.00	102144	2008	A National Management Plan (MP) for the (endangered) remaining Danish populations of Atlantic salmon was issued in 2004. The plan includes stocking, fishing regulations and massive habitat/connectivity improvements, but no monitoring plan to evaluate the effect and assess the current status of the populations/runs in the 4 rivers covered by the MP. This project aims covering the information gap and providing basic information on the salmon runs to enable proper management decisions. Every year monitoring will be carried out in one of the 4 rivers covered by the MP, so each river will be surveyed every 4 years. (1) Number of spawners: Intensive electrofishing from boat is carried out just after the season closure (October) in the main river and in some tributaries, where all salmon are measured (TL, sex) and PIT tagged. In November during the regular electrofishing for broodstock, the proportion of tagged individuals gives a measure of the sampling efficiency and provides basis for an estimation of population size. The composition in terms of size, sex and origin (stocked fish are fin-clipped) can also be estimated. (2) Spawning areas: In each of the 4 rivers the most important/preferred spawning areas will be identified using radiotelemetry. During the first electrofishing, 50-60 salmon will be equipped with a surgically implanted radio tag and followed by manual tracking and Automatic Listening Stations to map the spawning areas chosen by each fish. Naturally spawned fry will be genetically analysed to assess the number of families present on each spawning area (redd). The presence of several families indicate a well-functioning and well-visited spawning area, whereas few or single families indicate lack of spawners.\r\n\r\n(1) To monitor the salmon populations covered by the MP; (2) To evaluate the effect of the measures included.	Evaluation of the National Salmon Management Plan	\N	\N	t	2022-07-07 17:58:40.526+02	f	\N	\N
AQUADOME	2021	100345	200	16	\N	\N	652650.00	401424	2015	Sea-lice and escapes are considered as challenges for the fish farming industry and raise concerns and debate among the public and in society as a whole when it comes to sustainability. One way of reducing these challenges is to farm fish in closed systems, and many have strong opinions that fish-farming in closed systems are the only way to achieve a future sustainable aquaculture industry. This project aims to realize the AquaDome - a new system for farming of salmon. The system is semi-enclosed which makes it escape proof and free of sea-lice infections as no sea-lice are introduced or spread. The AquaDome is thus considered a sustainable alternative to farming in open net-cages.\r\n\r\nThe project will provide new technological solutions in relation to the control and monitoring of the aquatic environment inside the AquaDome, the use of new types of material and new design, as well as generate knowledge and experience in terms of operating procedures and manuals. New technological solutions and know how will facilitate the achievement of both an environmentally and economically sustainable future commercial production of salmon, at the same time not compromising fish health and welfare.\r\nThe project is divided into six work packages distributed across several themes; from design and installation, monitoring, control and operation of the AquaDome to fish health, fish welfare, economics, project leadership and dissemination. It is a three year project and collaboration between the industry partners Cermaq, AKVAgroup, MSC and NCE Aquaculture and with Nofima and the University of Nordland as R&D partners.	New technologies for sustainable farming of Atlantic salmon in semi-closed systems - AquaDome as a full scale test platform	https://prosjektbanken.forskningsradet.no/project/FORISS/245434?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Havbruks-%20og%20foredlingsteknologi&source=FORISS&projectId=245494	\N	t	2022-09-07 12:25:27.985+02	f	\N	\N
AQUANIS	2012	11565	200	16	\N	\N	\N	301073	2009	In adopting (EC) Regulations nos. 708/2007, 506/2008 and 535/2008, the European Union Council established a regulatory framework governing the use in aquaculture of alien and locally absent species. In Italy, the competent authority is the Ministry of Agricultural, Food and Forestry Policies, which has designated an Advisory Committee of experts (D.M. 339/2008 of 12.12.2008) and has entrusted to ISPRA (Italian National Institute for Environmental Protection and Research), the Technical Secretariat supporting the activity of the Advisory Committee and the task of compiling a register of alien and locally absent species under the terms of (EC) Regulation no. 708/2007 and (EC) Regulation no. 535/2008.	Segreteria Tecnica a supporto dell'attività del Comitato Consultivo e del compito di redigere un registro delle specie alloctone e localmente assenti ai sensi del Regolamento (CE) n. 708/2007 e Regolamento (CE) n. 535/2008 - Technical Secretariat supporting the activity of the Advisory Committee and the task of compiling a register of alien and locally absent species under the terms of (EC) Regulation no. 708/2007 and (EC) Regulation no. 535/2008	http://www.registro-asa.it	\N	t	2021-06-07 09:28:36.597+02	f	\N	\N
	2012	320	300	703	\N	\N	370000.00	102205	2011	The aim of the project is further development and test of Catch Quota Management (CQM) systems in Danish fisheries by the use of electronic monitoring systems. Furthermore, to test whether electronic monitoring - video and sensor recordings - can provide the necessary documentation to support a CQM system. In addition the project will illustrate whether full documentation of catches can support implementation and certification and traceability solutions which requires linkage to project dealing with these issues. As the Danish Government has worked intensively for the implementation of CQM in the new Common Fisheries Policy (to be implemented from 2013 and onwards) the project should also facilitate international cooperation on European level to set up common standards for CQM data collection, data processing, data exchange and base development.\r\n\r\n(1) To test whether electronic monitoring - video and sensor recordings - can provide the necessary documentation to support a CQM system; (2) To illustrate whether full documentation of catches can support implementation and certification and traceability solutions; (3) Facilitate international cooperation on European level to set up common standards for CQM data collection, data processing, data exchange and base development.	Catch quota project 2011	https://orbit.dtu.dk/en/projects/catch-quota-project-2011-38823	\N	t	2022-07-11 10:11:56.449+02	f	\N	\N
AQUATO	2008	11565	200	16	\N	\N	80750.00	301076	2006	Animal welfare has become the focus of efforts to design new market strategies and policies at the global level and scientific research plays a key role in this context. The welfare of farmed fish species is closely linked to the way in which the production process is carried out. It thus represents a characteristic of the product itself which contributes to determining quality both in terms of safety and health. The present project is part of the above scenario and is aimed at contributing to the development of innovative forms of fish farming to produce high quality and healthy fish. The activities performed in the present project were focused on the development, application and validation of several indicators of health and welfare in two model species: the European seabass and the gilthead seabream.	Benessere e stato di salute di specie ittiche allevate - Welfare and health of farmed fish species	\N	\N	t	2021-06-07 09:37:05.557+02	f	\N	\N
	2012	320	300	703	\N	\N	190000.00	102224	2011	The aim of this project is to identify new applicable measures and management strategies to optimize trout production in recirculating aquaculture systems (RAS), in particular the model trout farms. Model trout farms have gained lots of positive attention since their recent launch, as the rearing concept allows increased production, increased water reuse, and decreased nutrient discharge with obvious advantages for the natural fish fauna. Currently, model fish farms have generally experienced a certain fish mortality related to pathogens and suboptimal water quality. Scopes for improvement have been identified in terms of more focus on chemical and (micro-)biological water quality. The project includes four interrelated work packages: (1) Biological filtration (stable, optimal nitrification, nitrite accumulation issues, biofilter kinetics and management); (2) Denitrification: self-contained, operational end-of-pipe solution to reduce N-total from model trout farms; (3) Water disinfection and sanitation: evaluation of UV systems disinfection efficacy, resulting water quality and test of easy degradable disinfectants to replace formalin; (4) Gas saturation: consequences and effects of N super saturation and total gas pressure on fish performance in RAS. Each WP addresses specific issues of concern based on current scientific knowledge and practical experience in dialogue with the aquaculture industry. The type of investigations include bench and pilot scale experiments conducted under controlled conditions at the research facilities at the Section for Aquaculture, Hirtshals. The project also includes monitoring campaigns and experiments on commercial model trout farms in collaboration with stakeholders.\r\n\r\nBy combining controlled experiments and commercial scale conditions, the aims were: (1) To document and improve management on commercial recirculating aquaculture systems; (2) To establish guidelines for better practices; (3) To test and develop routines form biofilter operation, water treatment, degassing and effluent treatment.	Management and environmental improvement of recirculating aquaculture systems	https://orbit.dtu.dk/en/projects/management-and-environmental-improvement-of-recirculating-aquacul	\N	t	2022-07-11 12:02:54.288+02	f	\N	\N
ClimeFish	2020	13691	100	600	\N	\N	5195216.00	401597	2016	The overall goal of ClimeFish is to help ensure that the increase in seafood production comes in areas and for species where there is a potential for sustainable growth, given the expected developments in climate, thus contributing to robust employment and sustainable development of rural and coastal communities. The underlying biological models are based on single species distribution and production, as well as multispecies interactions. Forecasting models will provide production scenarios that will serve as input to socio-economic analysis where risks and opportunities are identified, and early warning methodologies are developed. Strategies to mitigate risk and utilize opportunities will be identified in co-creation with stakeholders, and will serve to strengthen the scientific advice, to improve long term production planning and the policy making process. ClimeFish will address 3 production sectors through 16 case studies involving 25 species, and study the predicted effects of 3 pre-defined climate scenarios. For 7 of these cases ClimeFish will develop specific management plans (MPs) coherent with the ecosystem approach and based on a results-based scheme that will allow regulators, fishers and aquaculture operators to anticipate, prepare and adapt to climate change while minimizing economic losses and social consequences. A guideline for how to make climate-enabled MPs will be produced, and published as a low-level, voluntary European standard after a consensus-based open consultation process. As a container for the models, scenarios and MPs ClimeFish will develop the ClimeFish Decision Support Framework (DSF) which also contains the ClimeFish Decision Support System (DSS); a software application with capabilities for what-if analysis and visualization of scenarios. The presence of key international stakeholders in the project will ensure quality and relevance of the project outputs thus ensuring uptake and significant impact also after project and other technologies.	Co-creating a decision support framework to ensure sustainable fish production in Europe under climate change	http://climefish.eu/	\N	t	2022-06-28 15:23:56.121+02	f	\N	\N
CATCH-2	2018	100085	200	16	\N	\N	553100.00	401436	2015	CATCH-2 is an interdisciplinary project where the overall aim is to use live stored cod to create high quality products, including ready-to-eat dried and salted products. By keeping cod alive after capture, the long-standing and substantial challenges associated with variations in supply and quality can be overcome. Very high product quality provides ample opportunity for gaining higher prices for traditional salted and dried cod products as well as for high value added consumer packs in up-market segments both nationally and internationally.\r\nCATCH-2 focuses on a series of innovations along the value chain from catch to consumer which are required to exploit this potential. Thus, the project combines research on new technology, processing, packaging, shelf-life and consumer insight in order to create a knowledge platform for the development of dried and salted cod products with very high quality and value-adding and a differentiated profile in the marketplace.	Utvikling av markedsorienterte konvensjonelle produkter basert på levendelagret torsk - Developing market-oriented dried and salted cod Products based on live storage	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244712?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.3=Fiskerifag	\N	t	2022-09-07 11:57:21.898+02	f	\N	\N
PERCEBES	2020	13613	300	702	\N	\N	559108.00	402438	2017	Project PERCEBES builds on the sheer diversity of management scenarios of the European Stalked Barnacle fishery, from open access through marine protected areas to Territorial Users Rights for Fishing, a kind of fine-scale, adaptive, spatial co-management system. PERCEBES will use that variety of management scenarios to develop a set of tools to forecast the implications of spatial management options on productivity, biodiversity and connectivity of barnacle stands, and to extract information to guide marine spatial planning in other contexts in the EU. PERCEBES is intended as a scientific and practical demonstration of the effects of SB harvesting on the biodiversity, productivity and connectivity of SB stands. This will be done by a continental-scale, Human Exclusion Experiment (HEE) and by construction of regional, spatially explicit Bioeconomic Models (BM) on the coasts of Alentejo (Portugal), Atlantic Islands (Galicia, Spain), Western Asturias (Asturias, Spain) and South Brittany (France), covering the latitudinal range where the barnacles are exploited in the EU. The HEE will use steel cages to simulate the effects of 1 and 2-year harvest halts and open plots as controls where harvest continues unimpeded. The HEE will test the effect of those treatments on the biodiversity, productivity and economic value of SB stands and on their potential to produce larvae. The results of the HEE will be linked to biophysical larval dispersal models to visualize the seeding effects of fallow or protected areas on other regions and the patterns of connectivity among managed or co-managed units. These models will be validated by direct measurement of recruitment distributed in time and space. PERCEBES contemplates a collaborative engagement of stakeholders, with fishers, administrations and NGOs involved in site selection, experiment surveillance and sample collection. PERCEBES seeks to stablish a consortium with the fishers to secure a large number of recruitment observations distributed in time and space. The project will combine results from experiments, hydrodynamic models and landings data into spatially explicit bioeconomic models which will allow the generation of “policyscapes” to optimize the conservation/exploitation trade-off. This is of interest for Administrations seeking to manage the SB fishery. At the end of PERCEBES, fishers, scientists, administrators and ONGs will participate in a facilitated workshop with the goal of producing a Policy Brief with recommendations based on the project results. PERCEBES will also produce a video documentary focused on the effects of harvesting on biodiversity patterns, intended for a general audience, and focused on the science of the interaction humans-ecosystem.	Tools for the transition to spatial management of coastal resources: the stalked barnacle fishery in SW Europe	https://www.biodiversa.org/1005/download	\N	t	2022-06-16 09:17:05.84+02	f	\N	\N
EVOLHAKE	2011	13607	100	9	\N	\N	205131.00	40114	2009	Much evidence shows that fishing is driving evolutionary changes in the life traits of marine fish populations. Fishing does not only decrease the abundance of populations, but also changes the genetic composition of their individuals with negative impacts on the recovery capacity, and on the functioning of the ecosystems. Moreover, fishing is removing the largest individuals from many stocks leading the fish populations mainly supported by young age classes (juvenescent populations). However, the evolutionary effects of fisheries targeting young and non-mature stages (recruitment fisheries) remain unexplored. This is particularly regrettable since many fisheries continue to target smaller fish as the larger individuals are disappearing. The Mediterranean fisheries show already this scenario, with the European hake (EH, M. merluccius) being the most representative species. The Atlantic populations of EH are overexploited, yet more focused in mature individuals. Fisheries-induced adaptive studies should be based on the population sub-structure. However, to date there is not enough knowledge about connectivity among EH populations exploited in the Mediterranean, though little evidences exit in the Atlantic. In the present study I aim to elucidate the ecological and evolutionary dynamics of the EH populations in the Mediterranean and the Atlantic, by focusing on the evolutionary consequences of harvesting non-mature individuals. This proposal establishes a combination of modelling, statistical tools and genetic information.	Ecological and evolutionary dynamics of juvenescent marine populations: a comparative study of the European hake in the Atlantic and the Mediterranean	https://cordis.europa.eu/project/id/236549	\N	t	2022-06-23 10:11:50.419+02	f	\N	\N
	2011	12395	200	16	\N	\N	130871.00	300321	2010	Documenting about different cooling methods has consequences for the quality of fresh fillets and salted fish.\r\nThrough production experiments based on cooled seawater (RSW), cooling with ice / water (CSW) and cooling with dry ice, it will be documented whether these cooling methods for raw materials are equivalent in terms of the quality of fresh fillets and salted fish. If the method is not equivalent, it must be demonstrated what the differences are in terms of product quality and durability (fresh fillet).	Ulike kjølemetoder for råstoff (torsk) til filet- og saltfiskproduksjon: Konsekvenser for produktkvalitet - Different cooling methods for raw material (cod) for fillet and salted fish production: Consequences for product quality	https://www.fhf.no/prosjekter/prosjektbasen/900429/	\N	t	2022-08-01 10:39:25.351+02	f	\N	\N
NB-32	2005	17898	200	16	\N	\N	267159.00	301215	2002	The aim of this topic was to conduct further tests on the selective properties of codends with meshes turned through 90° versus Bacoma-type cod codends. The studies were conducted using both research and commercial ships. Selective properties are closely connected with the mechanical properties of codend netting.\r\n\r\nGoal:\r\nSelective and protective properties of particular codends depend on mechanical properties of netting meshes. In turn, mechanical properties of meshes twine depend on chemical type of a material used and shape of a mesh bar cross-section. Mechanical properties of particular chemical material are characterized by modulus of elasticity (E - Young's modulus) and shape of a mesh bar cross-section is characterized by moment of inertia of the mesh cross-section (J). Product of these two parameters gives parameter which is telling about bending possibilities of mesh bars and in consequence about mesh opening. Different mesh opening shape a different selective and protective properties of a codends. So, the main aim of the project was investigation of mechanical properties of different netting twines and theirs influence onto codend's selective and protective properties.	Investigations of the mechanical properties of meshes turned through 90 degree versus standard meshes	\N	\N	t	2022-08-23 11:21:38.779+02	f	\N	\N
	2021	11833	200	16	\N	\N	321578.94	401450	2015	It is important to haul the cork line and the sink line of purse seines in synchrony. Failing to keep the lines synchronized may cause damage to the net and escape of fish with small chances of survival. Today, synchrony is achieved by attaching colour-coded visual markers. As these markers are often hidden by netting, detecting them may be difficult and requires constant attention from the operator. At night time, visual markers require the use of lights. This light attracts fish to the pulled end of the net, causing risk for damage to the net and dangerous situations in bad weather. It also causes loss of quality of both the current and the next catch if the net is not thoroughly cleaned between hauls.\r\nThis project is developing an electronic system for monitoring the hauling process. This will free the operator's attention from constantly looking for visual markers and make the use of extra light unnecessary. The main idea is to place electronic tags at regular intervals along the cork line and the sink line. By detecting the tags both where the net is hauled and where it is deployed, the system will be able to estimate how synchronously the net is being hauled, as well as how much of the net has been deployed or retrieved. This information is also useful for the captain, as it is gives him a better estimate of how much net is left during the final stages of the deployment operation. It is also important for deciding when and how to steer the vessel relative to the wind in bad weather, as well as for regulations and practical considerations related to deciding whether to take aboard the catch.\r\n\r\nThe primary objective of the project is to develop a system that provides information about the deployed net length and synchrony during both hauling and deployment. The secondary objectives are:\r\n- Develop a robust and efficient electronic tag detection system.\r\n- Develop a method for estimating the net status based on the detection system and vessel instruments.\r\n- Develop graphical user interfaces for configuration and presentation.\r\nA theoretical analysis of different candidate technologies for the electronic tags has been carried out. The results of this analysis was used to select several components that were further tested in the laboratory. The detection range for different tags was tested. In addition, it was tested how seawater and mounting the tags on the cork line or sink line affected the detection range. The test results have been promising, but it increasing the detection range further would be advantageous to assure detection of the tags. The most suitable tags were identified and modifications of the tags to increase the range has been developed. These modified tags will be tested in the laboratory and suitable tags will be tested on-board.\r\nAn on-board system and software for testing of tag detection over time have been prepared. Development of software for surveillance of the seine is started.	Electronic section tagging for purse seine fishing	https://prosjektbanken.forskningsradet.no/project/FORISS/245909?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=750&TemaEmne.2=Privat+sektor&source=FORISS&projectId=127259	\N	t	2022-09-14 09:13:48.629+02	f	\N	\N
	2018	100745	200	16	\N	\N	26000.00	401451	2016	The project will initiate, build and strengthen long-term collaboration and collaboration with leading North American research communities working in biological fields that are directly relevant to building knowledge and thus contributing to sustainable growth in Norwegian aquaculture. We seek to achieve this through mutual visits and exchanges between American, Canadian and Norwegian researchers to discuss relevant research topics, challenges and activities for the aquaculture industry. These research environments will, through participation in research activities within the CtrlAQUA center, contribute to an increased understanding of the physiological mechanisms behind adaptations in post-smolt in closed and semi-closed facilities. Particularly relevant will be a better understanding of the salmon's ability to exchange gas and regulate the acid-base balance under intensive operating conditions in closed facilities. This is expected that knowledge acquired through the project contributes to improved growth, health and fish welfare in post-smolts under intensive farming conditions. The exchange of postgraduate and doctoral students will be facilitated by making tissue samples from ongoing research activity available to student projects. Furthermore, the project will open for collaboration with the new recycling facility at the University of British Columbia (inSEAS center) where they also work with Atlantic salmon. The project will therefore be an important tool for the development of a strong, long-term and functional research collaboration between the participating research environments in Norway and the USA and Canada. The exchange of postgraduate and doctoral students will be facilitated by making tissue samples from ongoing research activity available to student projects. Furthermore, the project will open for collaboration with the new recycling facility at the University of British Columbia (inSEAS center) where they also work with Atlantic salmon. The project will therefore be an important tool for the development of a strong, long-term and functional research collaboration between the participating research environments in Norway and the USA and Canada. The exchange of postgraduate and doctoral students will be facilitated by making tissue samples from ongoing research activities available to student projects. Furthermore, the project will open for collaboration with the new recycling facility at the University of British Columbia (inSEAS center) where they also work with Atlantic salmon. The project will therefore be an important tool for the development of a strong, long-term and functional research collaboration between the participating research environments in Norway and the USA and Canada.	Norge - Nord Amerika samarbeid innen akvakultur biologi - Norway - North America cooperation in aquaculture biology	https://prosjektbanken.forskningsradet.no/project/FORISS/254757?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=240&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	t	2022-09-14 11:21:31.921+02	f	\N	\N
MAFCONS	2006	13081	100	303	\N	\N	3172459.00	301234	2003	Fishing affects marine ecosystems beyond effects on just the target species. Populations of non-target species, and species diversity, have declined, contrary to the Rio Convention on Biological Diversity. The 1997 intermediate ministerial meeting determined that an ecosystem approach to management be developed, enabling marine ecosystems to be utilised in a manner consistent with sustainable development and the conservation of biological diversity.\r\nThis project aims to develop a management protocol which, when added to the present ICES fisheries management advice process, would allow managers to predict the consequences of management policy on species diversity. A theoretical model underpinning the management protocol will be developed, taking account of the actual ecological impact on fishing activity. The data required to use and test the ecological model, and apply the model within the management protocol will be collected.	Managing fisheries to conserve groundfish and benthic invertebrate species diversity	https://cordis.europa.eu/project/id/Q5RS-2002-00856	\N	t	2022-08-23 12:11:02.15+02	f	\N	\N
AQUAGENET	2013	17175	100	10	\N	\N	2133386.00	100055	2011	Aquaculture and biotechnology are two strategic sectors in the SUDOE area. The reduction in world fisheries due to overfishing, climate change, disease, pollution, etc. has boosted aquaculture production activity. European policies recognize the relevance of developing a sustainable aquaculture sector to promote richness, stable employment and economic activity as well as to ensure the availability of high-quality marine food for the population. However, aquaculture requires a highly technical and qualified sector that must meet the diverse range of species being cultured (fish, molluscs, ?) under a wide spectrum of production systems (from traditional extensive farms to high intensive nets in open sea). Biotechnology is an area that has grown significantly in the last years. Moreover, it is an area that evolves very quickly making new powerful tools available for researchers and producers in a relatively short time. The application of these advances in the animal production activities is a way to increase the competitiveness and profitability of the sector and maintaining viability of these highly-competitive sectors. Although important efforts have been made in recent years to developing biotechnology in aquaculture, the advent of new biotechnological tools which can be applied by the sector and which offer new advantages to the aquaculture sector have made it necessary to convene specialized and complementary teams that can collaborate in target species for the SUDOE area. These teams can join efforts to advance in the knowledge and improvement of aquaculture conditions. AQUAGENET project intends to establish a stable transnational network for cooperation in biotechnology applied to aquaculture in the SUDOE region. During the project, novel biotechnological techniques such as the new generation sequencing techniques (NGS) will be implemented to produce new genomic resources in seven species of relevance for aquaculture (sole (Solea spp), oyster (Crassostrea sp.), carpet shell clam (Ruditapes decussatus), Mediterranean mussels (Mytilus galloprovincialis) and the pathogens Photobacterium damselae piscicida, herpes virus and Bonamia exitosa). The knowledge generated by the project will be of interest to the aquaculture industry and will be communicated via dissemination, technology transfer and training activities in the implementation of new biotechnological information. To achieve the objectives, seven GT have been formed. The GT1, GT6 and GT7 are in compliance with the project call. GT2 involves all partners and it deals with the implementation of novel NGS in the target species of this project to achieve high-throughput results for genomic resources. The GT3, GT4 and GT5 have been organized around the main species considered in the project; fish, molluscs and pathogens, respectively. Joint studies to advance in the knowledge of relevant issues for aquaculture of these species will be performed. From these studies important deliverables will be achieved. AQUAGENET will contribute to create a network of collaboration between highly qualified teams in three countries from the SUDOE area. Particularly, for fish, new vaccines will be designed which represents an important advantage for sole aquaculture. Moreover, physiological studies about sex and reproduction will help to bypass the current bottleneck in sole aquaculture. Interactions with the environment will be studied providing new information to make aquaculture more sustainable and in meeting health, welfare and safety standards required in animal production. For Molluscs, advances in population studies and species identification will contribute to preserve and manage genetic resources. Moreover, the application and design of new biotechnological tools to breeder management is a novel that requires further investigation. Finally, the study of population studies of parasites distributed in the SUDOE area will contribute to make recommendations about a coordinated management to fight against these diseases. Moreover, dissemination and technology transfer of the results will improve competitiveness of the sector throughout high-qualified knowledge representing a competitive advantage to warrant a long-term activity.\r\n\r\n(1) Set up of a stable transnational network for cooperation in biotechnology applied to aquaculture in SUDOE region; (2) Develop new genomic resources in aquacultured species using NGS. T; (3) Use and application of developed resources to case studies. T; (4) Cooperation strengthen between the stakeholders and industry.	Transnational network of biotechnology in aquaculture	https://keep.eu/projects/2592/Red-transnacional-de-biotecn-EN/	\N	t	2022-06-23 14:31:30.036+02	f	\N	\N
REEF	2021	12406	200	16	\N	\N	906250.00	401490	2016	Worldwide, many fish stocks are in a state of serious decline or collapse. Additionally, collapsed stocks often fail to recover, even when the fishing effort is relaxed. This chronic overexploitation incurs severe economic costs and have ramifications to ecosystem function and services. For instance, it was shown in the eastern Scotian Shelf ecosystem off Nova Scotia (Canada) that collapse and failure to recover in Atlantic cod (Gadus morhua) induced a trophic cascade in which forage fish density increased, resulting in reduced zooplankton densities and increased algal concentrations. We argue that many of these problems arise because of an opposition between fisheries-induced selection, that targets fast-growing and large-sized individuals through the use of minimum-size limits, and natural selection that favours the same individuals. Instead, fisheries should act in concert with natural selection by selectively harvesting small-sized individuals through the use of maximum size limits. We predict that such a reverse-fishing regime should increase both the productivity and resilience of exploited stocks, and alleviate fishing-induced trophic cascades by preserving large-sized individuals that have disproportionately large predatory effects. REEF proposes to test this general hypothesis using an artificial selection against or for a large body size on medaka (Orizias latipes) in the laboratory. We will then measure the effects of this bidirectional selection mimicking classical vs. reversed fishing regimes on medaka genetic makeup, productivity and resilience under both laboratory-controlled and natural conditions. If successful, reverse fishing regulations will ultimately foster progress towards a restoration of marine ecosystems to their historical state, when top predators were larger and more numerous than today.	Productivity and Resilience Enhancement of Exploited Fish stocks: an experimental approach	https://prosjektbanken.forskningsradet.no/en/project/FORISS/255601?Kilde=FORISS&Kilde=EU&distribution=Soknad&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&LTP.1=LTP2+Samfunnssikkerhet+og+samh%C3%B8righet&Soknad=Forskerprosjekt	\N	t	2022-09-15 12:39:48.941+02	f	\N	\N
	2006	16403	200	16	\N	\N	\N	301222	1998	Tris(4-chlorophenyl)methanol (TCPM) and tris(4-chlorophenyl)methane (TCPMe) are toxic and DDT-like compounds. Only few data of their concentrations in marine fish and mammals have been available, and no information about the sources and the production process. Task of this project, which is performed by some European and North American laboratories as part of the activities of the ICES Marine Chemistry Working Group (MCWG), is to create a data basis to assess the contamination of marine biota by these compounds and to find evidences on their sources. Participating institutions: ICES-MCWG: Dep. Fisheries and Ocean, Institut Maurice-Lamontagne, Mont-Joli, Quebec, Canada; Netherlands Institute for Fisheries Research (RIVO); Centre of Environmental, Fishery and Aquaculture Sciences (CEFAS), Burnham on Crouch, UK ;Royal Belgian Institute of Natural Sciences.	Investigations on tris(4-chlorophenyl)methanol (TCPM) and tris(4-chlorophenyl)methane (TCPMe) in marine biota	\N	\N	t	2022-08-23 11:55:27.341+02	f	\N	\N
	2011	12394	200	16	\N	\N	1179651.00	301922	2006	Recent studies have shown a world-wide transformation of coastal ecosystems due to fisheries and other human impact factors. A sustainable development is only possible through an adaptive ecosystem based management. There is accordingly a strong national need for an increased competence in marine ecosystem management and research. The change from single-species to ecosystem based management must be reflected by a similar change in research competence. This becomes even more important as monitoring and research is the two central elements in adaptive management. In the proposed program we will increase NINA's competence and role in coastal ecosystem management by initiating research projects in two areas. First, in order to investigate how different natural and human drivers affect the structure and function of coastal ecosystems, we will design and implement a large-scale case-study of human impact in a Norwegian coastal ecosystem. Secondly, NINA operates extensive national monitoring programs on seabirds and salmon. These top predators are important indicators of the marine ecosystem. We will develop the scientific basis for implementing these monitoring programs as marine ecosystem indicators by investigating the relationships with other marine ecosystem properties and by investigating the historical baseline for these indicators. The proposed studies will be important in order to achieve a sustainable management and development of coastal areas. In particular, the studies will give valuable knowledge relevant for coastal area planning, monitoring of marine biodiversity, development of marine protected areas and development of marine ecosystem indicators.	Coastal ecosystems: Human impact and ecosystem indicators	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172532?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.1=LTP2%20Nano-%2C%20bioteknologi%20og%20teknologikonvergens	\N	t	2022-08-30 12:27:11.592+02	f	\N	\N
PlanCoast	2021	12406	200	16	\N	\N	927000.00	401492	2016	The coastal zone attracts diverse users and stakeholders related to a wide range of on and offshore activities and land uses, including aquaculture, wind and hydro power-developments, shipping lanes, fishing, recreation, and travel. There is demand for new housing, and vacation home development, as well as desire for public access to the coast. Coastal zone management and planning is fragmented in its response to this diversity, with overlapping competences and conflicts between municipalities and sector authorities. This project examines this fragmentation in four ways. Firstly, we analyze the relationship between national guidelines and local and regional planning. Secondly, we study the dynamics between development consents for projects by sector authorities, and comprehensive planning according to The Planning and Building Act. Thirdly, we address the new challenges arising from the creation of national parks in coastal zones, in the cases of the Færder, Ytre Hvaler and Kosterhavet national parks. Fourthly, we assess how exclusive rights in public planning influence both the scope of plans and their implementation. How, for example, consent for aquaculture installations and small craft harbours may create nuisances affecting neighbouring properties. Conversely, we also investigate whether exclusive rights may be changed through public planning.\r\n\r\nLocal and regional planning according to The Planning and Building Act works as the predominant integrative tool for the coastal zone in Norway. However, there are legal and structural challenges which prevent this from working as well as it could. \r\nWe have identified four such, and our proposal is to research into them with the objective of developing answers to how they can be overcome. They are: (1) the implementation of national strategies and guidelines into very different local planning conditions in the coastal zone, (2) the conflicts between development consents (for energy projects and aqua culture) granted by sector authorities, and planning authorities, (3) the relationship between new management regimes for national parks and planning authorities, and, (4) whether and how exclusive rights in the coastal zone change when planning needs change, and vice versa.\r\nThe project is interdisciplinary between the legal profession and the social sciences. Initially, we will make clarifications of the formal competences, and other legal issues. This will give way to investigations into, first, how legal aspects are perceived by actors, what room there is for cooperative solutions within them. Moving on to structures such as management systems and across-case policy considerations, the project will explore further obstacles for finding integrated solutions. Put together with international experiences, the interdisciplinary approach will give us solid foundations for suggesting improvements.\r\nProject findings will be synthesized to also suggest overarching approaches to harmonizing the relationship between municipalities and sector authorities, so that also other contexts than four concrete mentioned, are benefited.	Integrated Coastal Zone Management and Planning: Legal and structural challenges	https://prosjektbanken.forskningsradet.no/en/project/FORISS/255772?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.5=Institutt%20for%20landskapsarkitektur	\N	t	2022-09-15 12:58:36.525+02	f	\N	\N
ISSPA	2021	13021	300	703	\N	\N	3000000.00	402111	2019	The operational project of Line 2.51 is divided into nine WorkPackages (WP) which are in turn divided into Actions. All actions contribute to the acquisition of knowledge, information already available and new data for the characterization of the marine environment (physical, chemical and biological oceanography, on geomorphological, geological, floristic and faunistic characteristics), to estimate anthropogenic pressures and impacts , the state of quality of the marine environment, current uses and conflicts in the use of space, environmental emergencies, so as to provide, for the first time, a unitary and multidisciplinary picture of the Campania marine environment. The information and data collected in the project actions will be archived and integrated into a Campania Region Sea Portal created at the Zoological Station of Naples to support the institutional activities of the regional administrations. The portal will host spatial databases and geographic information systems (GIS, Geographic Information Systems) dedicated to the processing of information and the cartographic return of the data collected in the Actions. The GIS platform is an indispensable operational tool for spatial planning in Campania marine areas and the elaboration of maritime space management plans pursuant to Legislative Decree 201/2016 and for the return of the Aquaculture Vocation Card for the Campania Region pursuant to of the EMFF Operational Program 2014-2020.	Innovazione, Sviluppo e Sostenibilità nel Settore della Pesca e dell'Acquacoltura per la Regione Campania - Innovation, Development and Sustainability in the Fisheries and Aquaculture Sector for the Campania Region	\N	\N	t	2022-06-17 10:48:11.261+02	f	\N	\N
	2005	12845	200	16	\N	\N	101133.00	301240	2002	The aim of the studies was to evaluate the health state of selected fish species (flounder Platichthys flesus, eelpout Zoarces viviparus) and an attempt to evaluate the biological effects, caused by the presence of harmful chemical compounds in their tissues, as well as the use of biomarkers to evaluate the health state of selected mollusc species.	Application of biomarkers in evaluations of the state of the Polish marine environments	\N	\N	t	2022-08-23 12:24:56.805+02	f	\N	\N
	2006	12395	200	16	\N	\N	72510.00	300698	2005	Portions (loins) from cod were super chilled to core temperature < -1 C, distributed as super chilled products for 4 days from Norway to Denmark, cut into smaller portions, repacked in modified atmosphere (MA) and stored at +2 C until skelf life of the product had expired. Results from analyses, total volatile nitrogen(TVN), microbial quality and drip loss know that: super chilling of cod loins for 4 days during distribution enhanced the quality and extended the shelf life of the MA-products by 1-2 days compared til traditional ice chilled distribution. Dirp loss was higher form MA-products processed from super chilled loins, compared to ice chilled. Gaping rate was significantly lower in MA -products form super chilled loins ti ice chilled.\r\n\r\nGoal: enhanced quality and extended shelf life of fresh cod loins.	Super chilled cod loins	\N	\N	t	2022-08-03 12:07:25.87+02	f	\N	\N
FISHINUTRIGEN	2010	13660	100	9	\N	\N	169958.00	40120	2008	There is an urgent need to replace fish oil (FO) and meal in aquaculture diets with sustainable alternatives, vegetable oils (VO) being the primary candidates. However, growth of fish on VO results in lower levels of n-3HUFA in their flesh, compromising their nutritional value to the human consumer. There is therefore a pressing need to identify strains of fish with reduced requirements for pre-formed dietary n-3HUFA. The intestine is the gateway of nutrients into the body and the enterocyte intracellular metabolic activity is much more important than initially thought. However, very little information exists on how the physiological functions of the intestine are affected by different dietary lipids. Additionally, the inclusion of VO in the diet of carnivorous fish commonly results in histological changes in the intestine. Identification of the genes and pathways involved in PUFA metabolism in salmon intestinal tissue is of direct relevance to these problems. This project will address this issue by the identification of salmon genes and metabolic pathways in intestinal tissue influencing traits that are important in terms of sustainability of farm production and nutritional quality for the consumer. The project will apply cutting edge molecular techniques for the analyses of fish transcriptomes (microarrays) and proteomes (proteomics), to determine differential expression patterns in intestine of salmon fed FO and VO and how they may be affected by genotype (fatty or lean families). Bioinformatic analyses will enable key pathways, genes and enzymes/proteins to be identified. The project is a groundbreaking example of an interdisciplinary approach combining traditional nutritional and biochemical studies with modern molecular analyses to address a problem which is not only of scientific interest but also of critical importance to the future development and continuing expansion of aquaculture and the delivery of safe and nutritious seafood for the people of the EU.	Fish intestinal nutrigenomics in response to fish oil replacement in Atlantic salmon diets	https://cordis.europa.eu/project/id/219667	\N	t	2022-06-23 10:16:22.135+02	f	\N	\N
LUSINFER	2020	100387	200	16	\N	\N	1684211.00	401495	2016	The interest in the use of lumpfish as cleaner fish for salmon in aquaculture has increased greatly over the last couple of years, mainly because the first life stages are easier to control compared to other cleaner fish species, and because it actively grazes on sea lice at lower temperatures than wrasse. Results achieved in small-scale sea cage trials with salmon and lumpfish shows clearly that the lumpfish has great potential as a biological delouser and can achieve up to 97% delousing of salmon. However, it has been shown that broodstock management, and production of eggs and milk can be challenging and requires better understanding of the basic mechanisms that control the maturation of the species. Moreover, the securing of the basic environmental conditions that affect the growth, natural development and response to environmental factors and fish welfare in lumpfish are of fundamental importance so that the use of lumpfish is going to be sustainable alternative.\r\nThe LUSINFER project deals with the development of protocols for the entire lifecycle of lumpfish through systematic work with optimum broodstock management, optimal farming of juvenile lumpfish and efficient use of lumpfish in sea cages with salmon. The project will form a foundation for eco-friendly and sustainable option for biological delousing of salmon in aquaculture. The overall goal of the project is to develop an optimal operating protocol for efficient production and utilization of lumpfish as biological delouser for farmed Atlantic salmon.	Optimal use of Lumpfish for delousing of farmed salmon	\N	\N	t	2022-09-15 14:12:31.161+02	f	\N	\N
	2021	17628	200	16	\N	\N	1683368.00	401382	2015	The Norwegian government aspires to make Norway the world's leading seafood nation through predictable and environmentally sustainable growth in the aquaculture industry. Safeguarding future sustainability, growth and competitiveness depends on the industry?s ability to solve a range of environmental challenges through continuous innovation. This project aims to analyze how regulations and management systems affect innovation and sustainability in the Norwegian aquaculture industry. \r\nWe will first analyze core public regulations pertaining to Norwegian aquaculture production. Key issues involve how laws and regulations applying to aquaculture activities are coordinated through institutions and government agencies, the interaction and conformity of domestic regulations with Norway's obligations under international law, and the extent to which the current mix of policy instruments stimulates environmental innovation.  \r\n\r\nSecond, we will examine corporate environmental strategies and responses to command-and-control legislation, market-based instruments, information-based approaches, and voluntary instruments such as certification. This enables an analysis of how different corporate strategies can be explained through a demand-side ?market pull? and/or a supply-side ?technological push? for innovation. Drawing on these results, we will build an economic model of innovation in the aquaculture industry and compare the effects of existing regulatory systems with the likely effects of other regulatory systems.\r\nThird, we will examine potential trade-offs and synergies between different policy goals and criteria, policy instruments and strategies in the Norwegian aquaculture sector. This provides a basis for drawing lessons for how management systems can be made more effective in stimulating sustainable innovation and aquaculture production.	Designing Effective Management Systems for Aquaculture: Innovation and Sustainable Development	https://www.fni.no/projects/designing-effective-management-systems-for-aquaculture-innovation-and-sustainable-development	\N	t	2021-07-05 22:27:31.557+02	f	\N	\N
	2012	320	300	703	\N	\N	193697.00	102131	2008	As a result of declining fish stocks in the sea, fish produced in aquaculture play an increasingly important role as a food source. Denmark's geography offers good opportunities for marine aquaculture, and politically it has now opened up for a significant expansion of production. As with other livestock production, outbreaks of infectious diseases are one of the most serious threats to a successful and profitable production. In marine aquaculture, it is often not possible to rule out the spread of microorganisms with seawater. Disease prevention through vaccination is therefore very important. This project focuses on effective and environmentally friendly disease prevention through optimized and targeted vaccination. Production loss and the use of antibiotics must be reduced to a minimum so that there can be a sustainable expansion of marine fish farming in Denmark. In addition to attacks by bacteria and viruses, Danish aquaculture has problems with toxic algae. The project will clarify whether such algae affect the susceptibility of vaccinated fish to diseases and whether it is possible to vaccinate against the algae. Rainbow trout is the dominant fish species in Danish aquaculture. To ensure a versatile production, it is important to also include actual marine fish species. Turbot is one of the species that is expected to gain increasing importance. Development of vaccination strategies for this species will therefore be included in the project. Overall, the project will help to ensure that Marine aquaculture in Denmark can increasingly contribute to the production of healthy foods.	Improved vaccination strategies in marine aquaculture	https://orbit.dtu.dk/en/projects/improved-vaccination-strategies-in-marine-aquaculture	\N	t	2022-07-07 17:32:18.206+02	f	\N	\N
	2017	18523	200	16	\N	\N	200000.00	401581	2016	\N	Aggiornamento piani di gestione delle specie demersali, fermo biologico area di Pomo, valutazione pesca bivalvi e valutazione misure gestionali ZTB - Update of management plans of demersal species, biological fishing ban in the Pomo area, evaluation of bivalve fishing and evaluation of ZTB management measures	\N	\N	t	2022-06-29 13:33:14.11+02	f	\N	\N
Stay or Go	2019	12217	200	16	\N	\N	799947.00	401536	2014	Environmental changes have caused the destabilization of many of the world’s ecosystems. In order to cope with environmental change, organisms may adapt by selection or adjust their phenotypes. Phenotypic plasticity, the development of alternative phenotypes by given genotypes, and the induced expression of a different phenotype via parental effects in offspring, are powerful means by which individuals can rapidly adjust to environmental change; a phenomenon known as “phenotypic tracking”. An additional response involves organisms altering the dispersive potential of their offspring to track the movement of favorable environments in space and time; a phenomenon known as “habitat tracking”. \r\nMarine species produce larval offspring that develop in the open water for hours to months before settling to a suitable habitat patch, and this larval phase provides the main opportunity for dispersal. Theory predicts that selection should favor dispersal in habitats that are spatially or temporally variable, or that remain near their carrying capacity. Different dispersal strategies are widespread in animals and plants, enabling species to respond to environmental change. However, despite extreme temporal and spatial variability in coral reef environments, phenotypic plasticity associated with dispersal is virtually unknown among coral reef organisms. \r\nDispersal in the marine environment is largely determined by larval traits such as size and energy reserves, which are in turn correlated with swimming speed, a trait that likely plays an important role in determining whether a larva can remain near its natal population (i.e., restricted dispersal resulting in self-recruitment). Variation in larval traits may arise due to environmental factors, the parental phenotype or both. Parental effects are known to impact larval traits, but whether such traits also influence dispersal is unknown. This project seeks to understand if the final destination of larvae, return to their natal reef or disperse to other reefs, depends on the environment at the natal reef mediated through parental effects on offspring phenotype. \r\nWe will use anemonefish as model species and combine both laboratory and field experiments to unravel the causal mechanisms underlying dispersal. Our first aim is to test for effects of parental phenotype on egg and larval traits associated with dispersal (Part 1). Our second aim is to then test how environmental conditions influence these dispersal-associated traits mediated through parental effects (Part 2). Our third aim is to test the performance of different dispersal phenotypes after settlement under different environmental conditions (Part 3). Whilst previous research has highlighted the importance of parental phenotype on larval dispersal, whether these effects influence survival after the larval period is unknown. As a result, there is strong evidence for important links between environmental conditions, parental effects, larval dispersal and subsequent performance after settlement, but no study has attempted to unravel this complex relationship. Our fourth aim is to conduct large-scale, manipulative experiments on a natural population to test the insights we gained in the first three aims and provide data to accurately model dispersal (Part 4). \r\nBecause of the fundamental importance of larval dispersal and its influence on metapopulation dynamics, population replenishment and evolution, understanding how environmental conditions influence dispersal is critical and timely given the rapidly changing environment brought on by human actions. This project will contribute to mitigate such impacts and improve the management of marine fisheries in general, and coral reefs specifically, two globally valuable resources that have significant impacts on human wellbeing. Our research team is uniquely suited to successfully complete the project aims, building upon more than 60 years of combined research experience working on Amphiprion dispersal.	Should I stay or should I go? Phenotypic and environmental determinants of larval dispersal	https://anr.fr/Project-ANR-14-CE02-0005	\N	t	2021-07-05 09:50:13.475+02	f	\N	\N
STI-TAM	2016	100705	300	703	\N	\N	6848571.00	401911	2013	The general objective of this project is the identification of effective and verifiable solutions for the management and correct treatment of liquid waste produced in navigation activities and the reduction of the impact on the marine environment that derives from it. Between the investigated treatment also bioremediation	Development of Innovative Technologies for the treatment of navigation waste aimed at the Protection of the Marine Environment	onrec.it/open-data/risultati/distretti-laboratori/pon02_00153_2849085/	\N	t	2022-06-22 14:50:58.184+02	f	\N	\N
	2018	100376	200	16	\N	\N	575200.00	401454	2015	Deep-water tornado trolling (DWTT) is as a trolling line going continuously around in a closed loop from the vessel and through a pulley hanging at a desired depth in a line from the vessel. The trolling line is driven by a hauler on the vessel, and shall be able to operate at depths down to 300 m.\r\nFor this to be a robust and reliable fishing gear, the DWTT must behave stably in the sea, and one must be able to control the behaviour of the trolling line in the water under varying conditions. These challenges will be investigated both by numerical simulations and in practical tests at sea.\r\nInitially in the project we have developed a DWTT simulation module. Such simulations enables us to simulate the effect of varying vessel speed, hauling speed, DWTT weight and operating depth, length of main line, tension and other relevant parameters. The findings from the simulations will be used as a basis for new technical designs and to identify potential challenges in the practical operation of the DWTT. When new designs of the DWTT are made the simulation results will be verified in field trials and in model scale tests in SINTEFs flume tank in Hirtshals, Denmark.\r\nWorking on a small coastal fishing vessel is one of the most dangerous occupations in Norway. Safe operation and handling of the mechanical equipment and fishing gear is therefore subject to a thorough HSE-study in the project.\r\nActivities have been initiated to map and clarify relevant HSE-issues, by observing the present DWTT-system during sea trials and preparing detailed descriptions of the operation of the DWTT and risk assessments. Several sea trials during fishing have been conducted, and video recordings from these will be used to further map the HSE-risks. The projects HSE-specialist will also participate on future sea trials to complete and update the HSE-information. The HSE-information will be part of the user manual for the DWTT.	Dypvannsrunddorg - Utvikling og kommersialisering av dypvannsrunddorg for kystflåten - Deep-water tornado trolling - Development and commercialization of deep-water round trolling	https://prosjektbanken.forskningsradet.no/project/FORISS/245546?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=420&TemaEmne.2=Globale+milj%C3%B8utfordringer	\N	t	2022-09-07 16:41:04.46+02	f	\N	\N
PostSmolt - Del D	2014	13460	200	16	\N	\N	\N	300540	2013	Between 1988 and 1993, there was extensive research activity at land-based fish farms in Norway. In the first part of this period, ammonia was seen as a limiting factor in flow-through systems, when oxygen was added to the inlet water. At the end of the period, models were made that showed that carbon dioxide can be a limiting factor in these plants. Research on land-based facilities for post-smolt ceased after this and limit values ​​for carbon dioxide were therefore not thoroughly investigated.\r\nBoth land-based facilities and semi-closed facilities at sea are relevant forms of production, and there is great interest in the aquaculture industry to try out such facilities. Production of post-smolt has traditionally taken place in cages at sea, but there is increasing interest in both semi-closed facilities at sea for the production of post-smolt and recycling on land. In both of these types of plants, water must be pumped to provide the fish with oxygen and to remove waste products. Artificially produced oxygen will be added to the inlet water, and then carbon dioxide will be the next limiting factor after oxygen. However, there is limited knowledge about the limit value for carbon dioxide for post-smolt as only one experiment has been performed. The carbon dioxide concentration may be high during intensive periods in flow-through plants, when reusing water and in recycling plants.\r\nThe project is part of FHF's investment in post-smolt production. Other projects are:\r\n• PostSmolt - Part E: Effects on health, disease and welfare in optimized post-smolt production in closed and semi-closed facilities\r\n• Effects on health, disease and welfare in post-smolt production in semi-closed facilities - Part A: Density tolerance and water consumption.\r\n\r\nGoals:\r\n1, To determine the CO₂ tolerance for post-smolt and to develop a model that describes growth loss as a function of the CO₂ concentration in the water. \r\n2, To investigate whether significant correlations can be demonstrated between physiological parameters and growth in post-smolts exposed to carbon dioxide.\r\n3. To determine whether oxygen concentration has effects on CO₂ tolerance in post-smolt salmon.	Grenseverdier for CO2 for postsmoltPostSmolt – Del D: Grenseverdier for karbondioksid for postsmolt i lukkede oppdrettsanlegg - PostSmolt Part D: Limit values ​​for carbon dioxide for post-smolt in closed fish farms	https://www.fhf.no/prosjekter/prosjektbasen/900895	\N	t	2022-08-02 12:21:16.97+02	f	\N	\N
COBACVIR	2014	12406	200	16	\N	\N	668370.00	301930	2012	The bacterium Moritella viscosa is considered the main agent of winter ulcer a disease that affects cultured fish in marine waters. In winter ulcer outbreaks, co-infection with M. viscosa and Vibrio wodanis is common. Little is known about the interplay between the two bacteria. We plan to identify key components that contribute to the communication between them that are relevant for pathogenicity. The genomes of one isolate of M. viscosa and a co-isolate of V. wodanis from the same salmon are sequenced. From the genome of M. viscosa several putative virulence factors were identified, however, little is known about the expression of these factors. A transcriptome analysis for their identification under condition relevant to M. viscosa pathogenesis will be performed and compared to gene expression when co-cultured with V. wodanis. A glimpse into the V. wodanis genome also showed genes encoding potential virulence factors in addition to quorum sensing systems (QSs). No QSs system has been detected in the genome of M. viscosa. In an attempt to understand and identify factors important to the relations between M. viscosa and V. wodanis during infections we plan the construction of transposon mutant libraries of both organisms. These libraries will be used for screening and identification of genetic elements relevant in disease development. For such purposes various bioassays will be performed made possible by high throughput screening technology. We will then identify and complement the various mutated genes before we finally test a selection of strains in cell culture assays.\r\n\r\nGoal:\r\nTo investigate several key factors of importance for virulence in Moritella viscosa that cause winter sores and bacteria that are often isolated with it such as Aliivibrio wodanis to create a basis for understanding the development of the disease.\r\n Sub-objective\r\n1. To identify a complete overview of virulence factors relevant to M. viscosa and A. wodanis through genome analysis.\r\n2. To perform systematic testing of strains with mutated virulence genes for the ability to express virulence and develop disease in both disease models and in the natural host.\r\n3. To perform expression testing of immune-related genes in model organisms and in Atlantic salmon in response to infection with virulence gene-mutated M. viscosa and A. wodanis in infection trials.\r\n4. To study mobility and adherence in wild-type and mutated strains in cell culture, in model systems and by using imaging studies.\r\nTo study hemolysins and other cell toxins using mutants in an adapted high-through-put system and in an infection model.	Coordinated Bacterial Virulence: Relevance in Winter Ulcer	https://www.fhf.no/prosjekter/prosjektbasen/900725/	\N	t	2022-08-30 13:57:54.697+02	f	\N	\N
EVOMED	2010	10669	100	300	\N	\N	200000.00	331	2009	There is a lack of long-term quantitative data for Mediterranean fisheries and as a consequence the quality of fish stock assessment is lower than in comparable North Atlantic fisheries. However, there exist sources with historical information on the development of Mediterranean fisheries during the 20th century. The EVOMED project carried out the compilation and analysis of historical, empirical and anecdotal evidences that help understand the evolution of fleets and fish catches. This information will provide ancillary data to improve the assessment of Mediterranean sea fisheries and exploited populations and ecosystems.	The 20th Century evolution of Mediterranean exploited demersal resources under increasing fishing disturbance and environmental change	https://ec.europa.eu/fisheries/documentation/studies/study_evolution_mediterranean_en_en	\N	t	2015-01-16 01:00:00+01	f	\N	\N
	2007	12845	200	16	\N	\N	14364.00	301436	2006	The aim of the work was chemical assessment of raw fish oils obtained from technological waste remaining from processing of different fish species (herring, sprat, Norwegian salmon, trout) from the point of view of their feeding value for farm animals. Composition of fatty acids has been determined with special consideration of polyunsaturated ω-3 (PUFA n-3) ones. Additionally, vitamins soluble in fats (A, E, D3) and essential macro- and chosen microelements contents have been assessed. It was found that fish oils were characterised by very beneficial fatty acids composition, significant content of D3 and E vitamins, as well as of phosphorus, calcium, sodium, potassium and iron.	Using fish industry technological wastes to produce feed fish oil (FO) and mineral-fish concentrate (M-FC) in accordance with EU requirements	\N	\N	t	2022-08-24 15:56:15.655+02	f	\N	\N
RESERVEBENEFIT	2019	13621	300	702	\N	\N	1164659.00	402439	2017	Using a regional cluster of 9 MPAs along the Mediterranean French-Spanish coast as a model system, the project RESERVEBENEFIT aims to assess the capacity of MPAs to deliver marine resources for artisanal fisheries at a regional scale (from >1km to >1000km) for four species targeted by artisanal fisheries encompassing a variety of life histories and ecologies (the striped red mullet, the white seabream, the comber and the spiny lobster). Specifically, the objectives of the project are to: evaluate dispersal and connectivity in the cluster of MPAs for the 4 species; evaluate the potential benefits in terms of genetic diversity from the cluster of MPAs; evaluate the potential benefits in terms of biomass exportation outside MPAs, and the socioeconomic outcomes, from the cluster of MPAs; define new locations and configurations of future MPAs using a multi-criteria approach (connectivity, distance of fishing location, fishing pressures) to optimize these benefits. The main activities are: Sampling the 4 exploited species (About 3000 individuals); Genotyping the individuals using next generation sequencing and deriving a draft genome of each species; evaluating the connectivity in the network of MPAs, and the genetic diversity within the MPAs; defining the locations of new MPAs using a multi-criteria marine spatial planning approach. A specific activity is planned to involve stakeholders and policy-makers in the project and disseminate the project outputs, i.e. (i) inform fishermen of the potential benefits of MPAs in fisheries areas; (ii) inform MPA managers and decision makers of the identification of new MPAs in the Mediterranean to optimize genetic diversity and sustain artisanal fisheries. This specific dissemination activity is based on the project website, social media, MEDPAN newsletters, project meetings and vulgarisation papers.	Evaluating and managing connectivity in a network of Marine Protected Areas to maintain genetic diversity and deliver fish beyond protected limits	https://www.biodiversa.org/1006/download	\N	t	2022-06-15 17:47:22.013+02	f	\N	\N
ISSPA	2021	13021	300	703	\N	\N	565000.00	402110	2019	The goal is to create or modify, in agreement with the fishermen, the armaments of small-scale coastal fishing to make them ecologically and economically sustainable. To this end, an analysis of the existing literature and of the technical reports on fishing and fishery resources of the Campania coast is underway, together with an accurate survey of the local seafarers, to identify the main problems relating to the use of tools and species most in need of better fisheries management. More selective fishing systems will be tested through seasonal catches in parallel, both with the innovative gear and with the traditional one, in order to qualitatively and quantitatively characterize the catches and their size structure, model the reduction of unwanted catches both temporally and spatially. , analyze the cost / benefit ratio and verify if the introduction of the new gear is economically viable for local seafarers.	Innovazione, Sviluppo e Sostenibilità nel Settore della Pesca e dell'Acquacoltura per la Regione Campania - Innovation, Development and Sustainability in the Fisheries and Aquaculture Sector for the Campania Region	\N	\N	t	2022-06-17 10:50:48.545+02	f	\N	\N
AMBIO	2010	13465	100	1	\N	\N	11900000.00	25509	2005	The goal of the AMBIO project is to develop innovative non-biocidal solutions to the problem of aquatic biofouling, using a range of molecular surface engineering approaches. The project integrates industries, universities and research organisations into a coordinated interdisciplinary programme incorporating all the necessary elements from nanomaterials engineering to biological evaluation and end-user trials.	Advanced nanostructured surfaces for the control of biofouling	http://www.ambio.bham.ac.uk/	\N	t	2021-04-20 15:42:17.235+02	f	\N	\N
	2016	15100	200	16	\N	\N	\N	401482	2016	The project will extend an existing equilibrium model of the Norwegian salmon aquaculture to include stochastic feed costs. This will allow an analysis of the behavioral adaption of the market to stochastic feed prices, and the economic costs to the industry of more expensive and volatile feed prices. \r\nSalmon aquaculture is highly feed intensive; feed costs now account for about 60% of the unit production cost. Variations in feed prices directly influence fluctuations in profitability. Important feed raw materials such as fishmeal and fishoil has become more expensive. For instance, fishmeal pellets from Peru is now four times more expensive, in nominal terms, than fifteen years ago. At the same time prices are highly volatile. Continued sustainable growth of the industry  will depend on the state of these markets, and how feed technology and usage adapts to market changes.\r\nThe project will highlight how higher and more variable feed costs influences the Norwegian salmon aquaculture industry. Feed costs are important as they determine the cost of maintaning fish in pens. As such it directly influences the capital value of the salmon biomass, and the decisions on optimal harvest time and harvest weights.	The Influence of Feed Availability and Feed Price on Norwegian Salmon Aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/254906?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Organisasjon.3=UNIVERSITETET+I+STAVANGER	\N	t	2022-09-15 11:13:39.82+02	f	\N	\N
	2019	12394	200	16	\N	\N	760416.00	401493	2016	This project takes a social science approach in a multidisciplinary perspective and asks: how do we identify, interpret and apply different perceptions of ecosystem change, underlying causes, and effects on ecosystem services in coastal areas in order to improve management models and land use planning. The novelty of the project lies in expanding traditional notions of ecosystems by building empirical knowledge about how different stakeholders evaluate and perceive forces of change.\r\nThe project will identify how a range of public segments and stakeholders involved in and/or affected by environmental change and land use planning, perceive a) major direct and indirect drivers of change, and b) effects on salient ecosystem services. The project will use the Lofoten islands and the Svalbard archipelago as study sites, since these locations constitute particularly dynamic coastal socio-ecological systems facing great policy and management challenges.	SUSTAINABLE COASTS? Public and scientific perceptions of drivers aeffecting coastal zone management and ecosystem services	https://prosjektbanken.forskningsradet.no/en/project/FORISS/255783?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Terrestrisk%20arealbruk%20og%20arealendring	\N	t	2022-09-15 13:05:16.863+02	f	\N	\N
	2011	12395	200	16	\N	\N	467756.00	300407	2009	In this work it has been shown that color and color stability during storage of salmon fillets depend on the amount and oxidation level of hemeproteins in the muscle. A hyperspectral imaging system has been developed for detecting blood and melanin spots at a conveyor belt speed of 40 cm/second. The results show that melanin spots can be detected with a high degree of accuracy and that blood and melanin spots can be differentiated. The performance of a commercial pin boning routine has been evaluated in one factory. The results show that the performance is not satisfactory with regard to removing pin bones that bothers the consumers. A consumer test reveals that 90 % of the consumers are sensitive to pin bones thicker than 0.35 mm and longer than 9 mm. In the industrial test 83 % of the remaining pin bones after the manual control were above this threshold.\r\nTo develop and further develop online instrumentation for quality sorting of salmon and salmon products.\r\n\r\nGoal to develop and further develop online instrumentation for quality sorting of salmon and salmon products.	Automatisk kvalitetsdifferensiering av laksefilet - Automatic quality differentiation of salmon fillets	https://www.fhf.no/prosjekter/prosjektbasen/900340/	\N	t	2022-08-01 15:21:54.778+02	f	\N	\N
	2015	11162	200	16	\N	\N	395619.00	401789	2012	The aim of the current project is to investigate the potential of by-products from oil production as a novel and sustainable ingredient for the production of feed for aquaculture in particular for the breeding of trout. Therefore, four different raw materials, residues from sunflower, soy, rapeseed and linseed oil production, were chosen. These materials were extruded adapting the extrusion parameters to obtain fish pellets with specific physical and nutritional properties. The acceptance and nutritional quality were evaluated in feeding experiments. However, some components of the press residues and grits such as polyphenols and fibers might have an adverse effect on the trout´s acceptance and bioavailability of essential nutrient matter. Therefore, these compounds were removed by different processing technologies in further experiments. Thus, once again the recipes and extrusion techniques have to be adapted to produce fish feed with optimal properties. The refined fish pellets were again examined in a breeding study to investigate the influence of fibers and polyphenols on the animals' acceptance and nutritional quality of the sustainable innovative feed for aquaculture. At the end of the project, we want to show the potential of by-products from the oil production as alternative ingredients for a sustainable and innovative aquaculture.	Press residues - a by-production from oil production - a sustainable ingredient for the production of high-quality feed for aquaculture	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=6211&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=75ecfd5f6d1320c821c478fadee3628f	\N	t	2022-09-26 17:11:43.828+02	f	\N	\N
LARVDEVOPTI	2013	13524	100	9	\N	\N	193266.00	40166	2011	The proposed research will investigate the effects of biological and physicochemical conditions on growth and development of the European flat oyster (Ostrea edulis) throughout its life cycle. Specific research objectives for this project are: 1. determine current causes of hatchery instability in broodstock conditioning and larval productivity, including potential effects of ocean acidification and temperature change on larval development in O. edulis; 2. optimize ecophysiological conditions for O. edulis larval development in a commercial-scale hatchery to allow sufficient production of spat for expansion of the flat oyster aquaculture industry; 3. identify coastal grow-out sites on the Bohusian coast (at least 3) that are suitable for aquaculture operations in order to optimize the growth of O. edulis to marketable size. The research links together multiple research groups and industry partners in optimizing the cultivation of flat oysters. Studies will utilize established infrastructure at the Sven Loven Marine Sciences Centre of Gothenburg University, the Danish Shellfish Centre, and the commercial hatchery Ostrea Sverige. The Applicant will be working with researchers at these institutions to apply interdisciplinary expertise to the project objectives. This proposal combines aspects of developmental biology, marine ecology, chemical and physical oceanography, and geography, and the application of these fields to answering key questions about oyster larval development and improvement of aquaculture processes. A lack of understanding of factors affecting larval and juvenile survival currently curtails hatchery production of O. edulis in Sweden, thereby impeding expansion of a European flat oyster aquaculture industry in northern waters. Data derived from the project will be relevant to the effects of ocean acidification on natural populations, while also ensuring successful hatchery production to meet European market demand for high-quality cultured shellfish.	Larval quality in oyster hatcheries: Effects of ocean acidification, temperature change and food availability on reproductive success and survival of the European flat oyster	https://cordis.europa.eu/project/id/273851	\N	t	2022-06-23 10:19:26.647+02	f	\N	\N
	2008	10662	100	3	\N	\N	909248.00	25543	2005	The project’s main objective focused on developing new approaches for reusing fishing industry waste and by-catch. This was based on piloting innovative integrated waste management and processing practices, both on-board fishing vessels and also on shore in a dedicated test plant. The latter aimed to demonstrate waste processing approaches capable of creating adding value opportunities for food and pharmaceutical industries from fishing by-catches.	Benign and environmentally friendly fish processing practices to provide added value and innovative solutions for a responsible and sustainable management of fisheries	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=home.createPage&s_ref=LIFE05%20ENV/E/000267	\N	t	2021-07-12 09:23:03.766+02	f	\N	\N
STUNFISHFIRST	2006	13810	100	1	\N	\N	1585390.00	25693	2005	The overall objective of the project is to develop prototype equipment for humane slaughter of the selected farmed fish species, namely eel (Anguilla anguilla), tilapia (Oreochromis niloticus), sea bass (Dicentrarchus labrax) and turbot (Psetta maxima). Humane slaughter consists of stunning (rendering unconscious without avoidable stress prior to killing). Feasibility criteria rule out individual handling of the concerned species. The aim is therefore to develop prototype equipment for electrical stunning, as this can be applied to batches of fish in water.\r\n\r\n(1) To model the physical processes involved in electrical stunning of fish to predict parameters for electrical stunning of various fish species; (2) To characterize requirements for electrical stunning of the selected species with respect to effectiveness of stunning and product quality; (3) To design and build prototype equipment on basis of the established requirements; (4) To study power saving techniques to facilitate implementation of electrical stunning at small SMEs; (5) To assess prototype equipment with respect to effectiveness of stunning, product quality and operational characteristics required by the SMEs which farm the selected species.	Development of prototype equipment for humane slaughter of farmed fish in industry	https://cordis.europa.eu/project/id/512991	\N	t	2022-06-20 10:50:56.535+02	f	\N	\N
SECURE	2013	12913	200	16	\N	\N	1314860.00	301800	2008	Solving problems related to escapes is dependent on a combination of research into several technological disciplines and biological knowledge related to the behaviour of fish in net pens. SECURE will address these challenges by bringing together expertise in structural engineering, hydrodynamics, material technology, operation and behavioural aspects of fish in net pen environments. The platform will be divided into nine research and one administrative work packages, covering different topics related to preventing escape. These work packages are: (WP 1) Existing knowledge; (WP 2) Cumulative damage; (WP 3) Extreme weather exposure; (WP 4) Coinciding Events; (WP 5) Operational hazards; (WP 6) Escape critical operations; (WP 7) Net Materials; (WP 8) Escape-related fish behaviour; (WP 9) Production management strategies; (WP 10) Administration and dissemination. The research outcomes will provide a knowledge basis for better construction and operation of aquaculture structures to reduce escapes due to equipment failure and operational errors and integrate biological knowledge of the behaviour of fish in net pens into technological solutions and cage management strategies. The results will be directly relevant to both aquaculture technology suppliers and the fish farming industry. The Norwegian Standards organisation may also be able to improve their technical standards based on the results from the platform. Given the recent history of escape events in Norway and concern regarding the environmental effects of escapees, the justification for a research platform dedicated to generating fundamental scientific knowledge to help reduce escapes is clear to fish farming companies, net pen technology providers, the regulatory authorities and environmental organisations.	Securing fish-farming technology and operations to reduce escapes	https://prosjektbanken.forskningsradet.no/en/project/FORISS/184974?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=840&TemaEmne.1=LTP2+Havteknologi+og+maritim+innovasjon	\N	t	2021-06-28 09:22:34.433+02	f	\N	\N
CEDER	2008	10300	100	1	\N	\N	2383691.00	25567	2006	Fisheries management deals with uncertainty; some natural, others reflecting the unknown activity of the fishing fleets. CEDER will aim to reduce uncertainty in the second of these by exploring the opportunities for exploiting new technology and making management more responsive.	Catch, Effort and Discard Estimates in Real time	https://cordis.europa.eu/project/id/22615	\N	t	2021-04-20 16:45:00.619+02	f	\N	\N
DigiBiotics	2023	13691	200	16	\N	\N	2097055.00	401977	2017	The goal of DigiBiotics is to translate innovative scientific discoveries into commercially attractive propositions by combining in-depth scientific knowledge with a broad understanding of the requirements of successful drug discovery and development. This goal will be reached by fulfilling five scientific objectives and one training objective:\r\n• Digitally mine genomes, isolate and identify novel antimicrobial molecules from Arctic marine microorganisms with a selection of compounds less prone to trigger resistance development\r\n• Create, develop and validate experimental and computational methods for determination of molecular structure, absolute configuration and conformation.\r\n• Provide, through new computational and experimental methods, an in-depth understanding of structure-activity relationships for “middle-space molecules” enabling optimization of their biological activity\r\n• Compute quantitative structure activity relationships (QSAR) for knowledge-driven refinement of antimicrobial molecules into compounds with acceptable pharmacokinetics, optimizing potency, absorption, distribution and metabolic properties.\r\n• Define the microbial targets and resistance development to provide feedback for refined design.\r\n• Train young scientists in the cross-disciplinary skills needed for future successful drug discovery	Digital discovery of antimicrobial molecules from marine Arctic resources with reduced risk of triggering resistance	https://www.digitallifenorway.org/research/digibiotics/	\N	t	2021-06-23 15:14:11.412+02	f	\N	\N
	2015	15369	300	703	\N	\N	\N	401610	2014	As a result of the alleged role of polyphosphates as antioxidants and stabilizers of white color during the preservation of salted fish, within the Commission a proposal on the introduction of these additives, under the processing of cod has been discussed. However, polyphosphates hinder the extraction of humidity of cod in industrial units, increasing significantly the period of drying and associated energy costs and on the other hand, is not documented their complete removal during the soaking. Considering that there is no methodology set up in Portugal, which allow the detection and quantification of different types of polyphosphates and yet, it is not known what is the effect on the final levels of these additives during the industrial processing production of dry salted fish, the Polyphosphates project's first goal is to install a quick methodology to detect and quantify the different types of polyphosphates added to fishery products by ionic liquid chromatography with conductivity detection and chemical suppression of background conductivity. We further intend to address globally, the various aspects related to the quality and safety of frozen and salted-dried fishery products, particularly from the perspective of the use of polyphosphates, in particular the quantification of phosphates added intentionally to fishery products in general and in particular to cod and to study the effect of industrial and domestic processing on changes of polyphosphates in the final products. For this purpose the project is divided into five actions: 1) Separation and quantification of polyphosphates in fishery products, by rapid method of ionic liquid chromatography with conductivity detection and chemical suppression of background conductivity, 2) validation of the methodology of detection and quantification of polyphosphates, 3) effect of processing and control of polyphosphate levels in processed products from the fishing industry 4) activities managing and 5) dissemination of results.	Use of Polyphosphates in the Fish Processing Industry: Control of the Levels and Effect of Processing	https://www.ipma.pt/en/investigacao/areas/pescas/detail.jsp?f=PROMAR-Polifosfatos.html&print=true	\N	t	2022-06-29 14:53:44.611+02	f	\N	\N
CLEAN BLACK SEA	2005	10444	100	1	\N	\N	47725.00	25574	2004	The main aim of this project is to organise future European and regional research activities under an EC-FP6 financed project, for the elaboration and implementation of a new strategy about: i) mitigation of the Black Sea negative impacts and ii) sustainable environmental management of the Black Sea region.	Clean Black Sea Working Group	https://cordis.europa.eu/project/id/3510/pl	\N	t	2021-07-09 15:41:47.311+02	f	\N	\N
	2018	12913	200	16	\N	\N	706105.00	401488	2016	Lost, abandoned, and/or discarded fishing gear (LADFG) is an internationally recognized problem that causes unwanted ghost fishing; pollution of the marine foodweb with plastics; alterations to the benthic environment; and a variety of costs related to clean-up operations and impacts on business activities. To date, Norway is the only country in the world that has a program for the systematic annual retrieving of LADFG from the most intensively fished areas. Since this program started the total number of retrieved gillnets has reached 18,300 nets (approx. 494 km). The retrieving operations are however highly demanding because of operation depth (500-1000m), strong currents in the areas, and the uncertainties associated with the accuracy of the lost gear's position.\r\n\r\nIn the last decade, a large number of R&D projects with biodegradable EnPol gillnets (gillnets that can be completely disintegrated in water and carbon dioxide by the action of naturally occurring micro-organisms such as bacteria, fungi, and algae (International Standard Organization ASTM D 6002 3.1.1 Biodegradable material)) to reduce the impact of ghost fishing have been carried out by Samsung Fine Chemicals and research institutions in Korea. These gears have been tested in 13 different fisheries, and include gillnetting and potting for round, flatfish, shrimps, octopus and crabs, eels. The results of these experiments have shown that the fishing efficiency of these gears is similar to those made of synthetic fibres (nylon, polyethylene and polypropylene). \r\nThis project brings together Korean and Norwegian institutions to develop biodegradable gillnets for the most important deep-water gillnet fisheries in Norway. The main objective is to develop bio-degradable gillnets as a responsible fisheries management measure for reducing ghost fishing and pollution of plastics in the environment.	Development of biodegradable materials to reduce the effect of ghost fishing in the Norwegian deep-sea gillnet fisheries	https://prosjektbanken.forskningsradet.no/en/project/FORISS/255568?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&TemaEmne.2=Fiskeri	\N	t	2022-09-15 12:10:40.17+02	f	\N	\N
	2016	12407	200	16	\N	\N	63157.89	401491	2016	The project aims to identify some selected areas where the aquaculture industry can benefit from experiences and technologies that the oil and gas industry has used for more efficient and safer operations, within the operating concept referred to as "integrated operations" (IO) in the oil and gas industry. The project's main goals are twofold: - Build international collaborative relationships in preparation for an application for a research project in the next call in HAVBRUK2. - Enter into a dialogue with the aquaculture industry to find out how the industry can utilize the experiences that the oil and gas industry has had with the IO operation concept.	Integrerte operasjoner i havbruksnæringen - Integrated operations in the aquaculture industry	https://prosjektbanken.forskningsradet.no/en/project/FORISS/255630?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=240&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning&source=FORISS&projectId=254822	\N	t	2022-09-15 12:47:22.16+02	f	\N	\N
	2014	13558	200	16	\N	\N	134635.00	401793	2012	Sustainable methods of aquaculture have evolved as a response to negative impacts of overfishing of the oceans and problems associated with conventional aquaculture. The German fish market is characterised by a multitude of different labels and claims for sustainable production and fishing methods. The aim of the present research project is to analyse consumer preferences for different sustainability labels and claims for products from aquaculture, in order to give recommendations for a successful communication strategy for German producers of fish from sustainable aquaculture. The project combines qualitative and quantitative methods of consumer research. First, an inventory of existing labels and claims for sustainable aquaculture is conducted in 20 German retail outlets. For the most frequently used sustainability labels, it is then analysed how the respective organisations communicate the underlying production standards and control regimes on their websites and on product packages (step 2). The same sustainability labels and claims are also investigated with the method of think-aloud protocols conducted with 18 consumers (step 3). In focus group discussions, consumer views on and expectations from sustainable aquaculture are explored, including purchase motives and barriers (step 4). Afterwards, the results on consumer views (steps 3 and 4) are compared with the status quo of how sustainable aquaculture is communicated (step 2). Based on the identified potential for improvement, a quantitative study with 450 consumers is designed (step 6). In choice experiments, consumer preferences for labels and claims for fish from sustainable aquaculture are analysed. Subsequent structured interviews provide further insights into consumer trust in different sustainability labels and claims as well as declarations of origin. Finally, the project results are discussed in a workshop with producers of fish from sustainable aquaculture, food retailers and representatives from organic farmers’ associations.	Communication strategy for sustainably produced aquaculture products	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bas_id%5D=&tx_fisaresearch_projects%5Bcontroller%5D=Projects&tx_fisaresearch_projects%5Bgt_id%5D=&tx_fisaresearch_projects%5Bp_id%5D=6354&tx_fisaresearch_projects%5Bsa_id%5D=&tx_fisaresearch_projects%5Bs_id%5D=&cHash=3c95e252fcb9e1595684bd13167e90f8	\N	t	2022-09-26 17:24:24.45+02	f	\N	\N
	2014	1010335	200	16	\N	\N	570165.00	301859	2012	\N	Tunicate ascidians. A new marine biomass	https://prosjektbanken.forskningsradet.no/en/project/FORISS/217241?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.3=Funksjonelle%20materialer&source=FORISS&projectId=302243	\N	t	2021-06-28 13:47:55.105+02	f	\N	\N
harmo	2017	100882	300	703	\N	\N	\N	402128	2016	The objective of the project is to study the cultivation technique of Olarias gadepinus at a high level of water recycling. In the project, fish will be placed in a test plant with equipment suitable for a high water recycling rate at the premises of Clewer Technology Oy in Turku. In practice, the project will examine, for example, the growth rate of fish, feed factor and water quality data.	Konnia Suomen kalatalouteen II - Frogs in the Finnish fisheries sector II	\N	\N	t	2022-06-20 17:40:11.996+02	f	\N	\N
SUMMER	2024	11196	100	600	\N	\N	6623809.00	402482	2019	The overall objective of SUMMER is to evaluate whether and how mesopelagic resources can be exploited without compromising the essential ecosystem services they provide. The specific objectives of SUMMER are:\r\n1. Determine the best combination of Methods (including submersible broad-band acoustics, environmental DNA (eDNA) and Scientific trawls) to obtain unbiased biomass and biodiversity estimates of the mesopelagic community.\r\n2. Estimate global abundance of mesopelagic fish based on a combination of the developed methods and models.\r\n3. To quantify the bycatch and impact on biodiversity of fishing (WP2).\r\n4. To measure the role of mesopelagic organisms in the vertically integrated Food web, its “service” as food for commercially fished species, deep-sea species and emblematic species and to model the effects of different fishing scenarios on trophic network stability (WP3).\r\n5. To estimate the carbon sequestration due to active migration relative to the gravitational flux and to model the effects of different fishing scenarios (WP4).\r\n6. To explore the potential of mesopelagic organisms for pharmaceutical and nutraceutical products, processed human Food and animal feed, and to evaluate the intangible value of the ecosystem for production of high-value products (WP5).\r\n7. To provide a holistic assessment of the services provided by the mesopelagic ecosystem and to establish trade-offs and tipping points between different services under different fishing harvest rates scenarios (WP6).\r\n8. To engage managers, stakeholders and society on defining strategies and Associated risks to use mesopelagic resources, proposing strategies for its sustainability (WP6 and WP7).	Sustenaible management of mesopelagic resources	https://cordis.europa.eu/project/id/817806	\N	t	2022-10-13 09:35:54.091+02	f	\N	\N
	2016	100394	200	16	\N	\N	16129.00	401506	2016	Algae, shells and crustations cause biofilm accumulation on fish farming construktions and nets. These allow larger organisms such as larger shells and anemones to grow. To combat this chemicals and high pressure hosing is used. \r\nNorwegian Ocean Cleaning Systems has developed a solution that does not require chemicals and significantly reduses the amount of mechanical cleaning. The technology does not affect the environment and can be used for other applications such as land based fish farms, metallurgy, shipping and oil & gas.	Troll anti-fouling cleaning system	https://prosjektbanken.forskningsradet.no/en/project/FORISS/263825?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=5460&ProgAkt.3=FINNUT-Forskning+og+innovasjon+i+utdanningssektoren	\N	t	2022-09-15 15:45:38.706+02	f	\N	\N
FRESHLABEL	2008	10420	100	1	\N	\N	2318663.00	400009	2005	The consumption of chilled and frozen foodstuffs within the EC is tremendously growing whereas food safety and control are of great concern for the whole consumers community. Furthermore, a new EC Directive regulating the traceability of the cold chain of food products will be adopted in 2005. This Regulation will force the introduction of Community controls of the treatment of foodstuffs. The freshness or the spoilage of chilled and frozen meat and fish products is mostly related to temperature conditions during transport and storage. Along the logistic chain of the products the cumulative degree of degradation of the products is due to breaks in the cold-chain. Even if all actors involved in the manufacturing and distribution chain of food products are taking all precautions, the concerned IAGs of the food producing industries in Europe are convinced that only the wide spread application of reliable, irreversible Time-Temperature Indicators (TTIs) which can record and display the break of the storage conditions provides the monitoring of the real state of freshness along the product's life. At the same time, the application of TTIs are a comprehensive approach to assure food safety and public confidence, allowing transparency of all actions connected with the logistic chain, maximum information in understandable form, effective traceability of all kinds of foodstuff and will thus be a suitable standardised measure to keep the expected EC regulations if 2005. Against this situation, the proposing IAGs intend to take an integrated and more proactive approach to the problem: the aim is to optimise TTIs for specific products of the European meat and fish industry and to encourage and train their members in the respective application. The outcome of the FRESHLABEL project will be the visualisation of the quality and safety of meat and fish products by means of joint application of TTIs. The second aim is to increase the European consumer's confidence in food.	Integrated Approach to enable Traceability of the Cooling Chain of Fresh and Frozen Meat and Fish Products by means of Taylor-made Time/ Temperature Indicators	https://cordis.europa.eu/project/id/12371	\N	t	2021-10-08 16:19:09.612+02	f	\N	\N
JOIFISH/Lot8	2009	11771	100	300	\N	\N	300000.00	301225	2007	It is widely acknowledged, that quality of data regarding a number of European commercial stocks has deteriorated in recent years due to several factors. Accurate and objective data is needed to allow for sound management decisions under the Common Fisheries Policy (CFP). In addition much information is generated by the industry that is neither collected nor systematically used by scientists. A data collection scheme involving fishermen who are able to collect quality field data and scientists who can produce appropriate scientific advice would result in a better basis for fisheries management, while promoting mutual respect and understanding among the two groups. The main aim of the study is to expand the scope for improved quality of data to support policy decisions and further strengthen the current state of cooperation between fisheries scientists and the fishing industry by implementing joint data collection programmes. These can provide cost-effective and additional fishery data and the fishing industry can be actively involved in the scientific process leading to the provision of scientific advice.\r\n\r\nThe main aim of the study is to review, design and test the feasibility of new joint data collection programmes improving the data quality for fish stock assessments and fisheries management in a cost-effective way and involving the fishing industry more actively in the scientific process leading to the provision of scientific advice. A secondary objective - and an important one for the success of the proposal - is to build trust between the fishers and the scientists. This building of trust is being facilitated through working together on making the decisions about the detailed content of the project and through work on the implementation.	Joint data collection between the fishing sector and the scientific community in the Baltic Sea	\N	\N	t	2022-08-23 11:57:51.306+02	f	\N	\N
MIAKO	2008	10006	200	16	\N	\N	205536.00	300424	2007	IMR and CMR has developed a software for characterization of acoustic recordings from multiple frequency acoustics. It was the objectives of MIAKO to transfer this technology to a software platform that could use the experience from science into application i commercial fishing. The idea is that similarities of acoustic recordings of mackerel and herring and sometimes horse mackerel causes fishermen to catch unwanted species with large economic consequences and sometimes with illegal release of unwanted fish. MIAKO implemented autonomous software that continuously evaluated the acoustic data and indicated species composition with associated uncertainty.\r\n\r\nGoal to transfer scientific results in multiple frequency analysis to a product for species separation in the commercial fishing fleet.	Metoder for identifisering av akustiske observasjoner - Methods for identifying acoustic observations	https://www.fhf.no/prosjekter/prosjektbasen/353044/	\N	t	2022-08-01 15:55:06.79+02	f	\N	\N
FishMPABlue 2	2019	15904	100	19	\N	\N	3500000.00	401590	2016	FishMPABlue carried out the analysis of the management of small scale fishery within and around an MPA, and proposed an innovative governance toolkit to strengthen MPA management capacities. FishMPABlue2 aims to test the toolkit to actually demonstrate its effectiveness.	Fishing governance in MPAs: potentialities for Blue Economy 2	https://fishmpablue-2.interreg-med.eu/	\N	t	2022-06-28 14:51:57.001+02	f	\N	\N
	2007	100078	200	16	\N	\N	54238.00	300359	2007	"This pilot project is based on the fact that large amounts of equipment and fishing gear are discarded every year. A significant part of the tool and equipment is made of plastic. Unlike other waste, the return schemes for this type of plastic waste are poorly developed. Although some tools are recycled today, the industry finds that it can be difficult to get rid of the equipment. Therefore, the handling of this type of waste appears to be a challenge for the entire fishing and aquaculture industry.\r\nOn the other hand, there is a growing market for plastic waste for recycling and much of the equipment will have a positive value in this market. Through this preliminary project, the intention is to lay a first foundation for developing good return schemes for this type of equipment. In the study, they have chosen to prioritize fishing gear from the fisheries, farming nets, ropes as well as floating collars, hoses and pipes from fish farms, in sum the equipment that is considered most suitable for recycling."\r\nThe pilot project will lay the necessary foundation for the further development work and the preparation of a main project by collecting data on the collection and recycling that has already started. In addition, product flows and volume will be mapped, environmental effects assessed and various recycling models outlined.\r\n	Kystens returordninger. Retursystem for fiskeredskap i plast - forprosjekt - Coastal return schemes. Return system for plastic fishing gear - preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/323084/	\N	t	2021-07-12 09:28:56.732+02	f	\N	\N
	2021	100466	300	703	\N	\N	117560.00	402295	2018	The objective of the project is to promote innovative aquaculture based on knowledge. The end result is a commercial toolkit that is suitable for a wide range of parent fisheries management solutions.	Development of advanced management of SME fish broodstocks	\N	\N	t	2021-06-29 16:05:45.465+02	f	\N	\N
DeBug	2022	1010758	100	600	\N	\N	3108125.00	402483	2019	One major threat facing today's salmon aquaculture is the rapid growth of sea lice. The parasite has harmful effects on fish health and welfare and it seriously affects the economy of salmon aquaculture. It is estimated that the growth of sea lice salmon caused a significant decrease in the harvest in the Atlantic, threatening the sustainability of the sector. The EU-funded DeBug project proposes a new technology that mechanically delouses salmon. The pioneering technology removes up to 100 % of the parasite. It is environmentally and salmon friendly since it doesn't use chemicals or medicines. The project will develop the mechanical delousing system by introducing a new web system to test the technology in real market conditions.	Effective and environmentally friendly mechanical treatment for salmon delousing	https://cordis.europa.eu/project/id/880470	\N	t	2022-10-12 17:29:37.579+02	f	\N	\N
BIOTOX	2008	11569	100	1	\N	\N	5317496.00	25636	2005	This project aims to develop and validate reliable and cost-effective methods for the control of lipophilic toxins that can replace the animal tests.	Cost effective tools for risk management and traceability systems for lipophilic marine biotoxins in seafood	https://cordis.europa.eu/project/id/514074	\N	t	2021-11-11 12:33:16.97+01	f	\N	\N
	2018	12913	200	16	\N	\N	406250.00	401504	2016	The project addresses important challenges in land-based, closed containment aquaculture facilities which use water recirculation treatment technology (RAS). We will examine how water hydraulics in circular and rectangular tanks and water treatment strategy, influence the content of organic matter, microbial communities and the quality of product. In addition, we will work to develop a new type of sensor for carbon dioxide in RAS systems.	Water treatment technology for recirculating aquaculture systems to increase efficiency by reducing the negative effects of organic matter	https://prosjektbanken.forskningsradet.no/en/project/FORISS/260872?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&TemaEmne.2=Annen+milj%C3%B8teknologi	\N	t	2022-09-15 15:29:18.068+02	f	\N	\N
PRO-EEL	2014	13143	100	9	\N	\N	5087331.00	40249	2010	The recent decline of European eel (Anguilla anguilla) and no signs of recovery has brought attention to the biologically unsustainable exploitation of the stock. In September 2007, the EU has adopted the Council Regulation 1100/2007 establishing measures for the recovery of the European eel stock. However, eel are still fished intensively for human consumption while aquaculture and restocking rely exclusively on the supply of glass eels caught each year. A controlled production of eel larvae is ever more urgent. The objective of PRO-EEL is to develop standardized protocols for production of high quality gametes, viable eggs and feeding larvae. The approach is to expand knowledge about the intricate hormonal control and physiology of eels which complicates artificial reproduction. This knowledge will be applied in the development of suitable methods to induce maturation considering different rearing conditions. Knowledge about the gameto-genesis and maturation pattern will be developed in small scale tests and applied to establish standardized fertilization procedures. New knowledge about functional anatomy of embryos and yolksac larvae will be applied to develop suitable feed. Protocols for larval production will be tested in full scale experimental facilities managed in collaboration with a qualified SME. The integrated protocols and technology development will be evaluated relative to the output of healthy embryos and yolksac larvae. Larval feeds will be developed towards pioneering first-feeding in European eel larvae, which will be a major breakthrough and promising step towards a self-sustained aquaculture. The strength of the project is its interdisciplinary approach and the unique expertise of the consortium. PRO-EEL brings together leading institutes in eel reproduction complemented by excellence in disciplines filling gaps in knowledge and technology. A tight collaboration with the aquaculture industry promotes the applicability of developed technology.\r\n\r\nThe objective of the project is to substantiate the current knowledge on the eel reproduction and develop standardised protocols for controlled production of high quality gametes, viable eggs and feeding larvae of European eel (Anguilla anguilla). The primary bottlenecks in the control of reproduction of European eels in captivity concern deficiencies in knowledge and methodology to induce gametogenesis and produce viable eggs, embryos and larvae from captive broodstock in a regular and predictable way. The objectives therefore lead gradually from substantiating knowledge on hormonal control towards larval culture during the project. The specific objectives of PRO-EEL include: (1) Acquire specific knowledge on hormonal control and physiology of reproduction in order to improve broodstock nutrition, selection and conditioning and to develop suitable methods for induction of maturation in female and male eels; (2) Develop and test new standardised protocols to facilitate stable production of high quality eggs and semen and establish standardised fertilisation procedures to ensure healthy embryonic development for a sustained production of yolksac larvae; (3) Develop suitable and environmentally friendly larval feeds and establish feeding cultures of larvae.	Reproduction of European Eel: Towards a Self-sustained Aquaculture	http://www.pro-eel.eu/	\N	t	2022-06-23 11:33:32.033+02	f	\N	\N
	2010	13691	200	16	\N	\N	\N	300360	2009	This project aims to come up with a vessel concept where the tailing process is automated (hooking, securing catch) and the tail system is integrated in the hull. It was considered that it was most relevant to look at the technology used on M / S “Loran” and develop this into a technology for a smaller vessel. Goals: \r\n"1. Assessment of vessel concepts\r\n2. Health, environment and safety (HSE) assessment of operations in current line fishing\r\n3. A drawing of a final vessel concept\r\n4. Cost calculations and investment analysis in light of shipowners' operating margins (quota rights)."\r\n	Utvikling av et kystfartøy under 15 meter med integrert helautomatisk linehalesystem - Development of a coastal vessel under 15 meters with integrated fully automatic line hauling system	https://www.fhf.no/prosjekter/prosjektbasen/900165/	\N	t	2022-08-01 13:53:29.058+02	f	\N	\N
FishMPABlue	2015	15904	100	10	\N	\N	470000.00	401592	2014	FishMPABlue carried out the analysis of the management of small scale fishery within and around an MPA, and proposed an innovative governance toolkit to strengthen MPA management capacities.	Fishing governance in MPAs: potentialities for Blue Economy	https://keep.eu/projects/17583/Fisheries-governance-in-the-EN/	\N	t	2022-06-28 14:55:45.627+02	f	\N	\N
	2018	100593	200	16	\N	\N	161400.00	401800	2016	Especially in smaller recirculation aquaculture systems (RAS), which have a high potential for regional production and marketing of fish, drum filters as a component widely used for solids removal in RAS demand for proportionally high investments. The present project aims on the development and performance testing of structurally simple and inexpensive components for the separation of suspended matter and sediments in RAS. The desired method combines the functionality of a vertical flow funnel-like settling tank through integration of a fluidized bed of carrier materials with the advantages of a lamella separator. This innovative process for settleable solid removal will be designed on the one hand for outlets of denitrification reactors in RAS, which are characterized by finely structured suspended solids. Otherwise units designed to handle the removal of faeces and uneaten food from the tank outlets will be dimensioned and brought to market maturity. The Hochschule Konstanz Technik, Wirtschaft und Gestaltung characterizes the structure of the settleable solids in outlets from denitrification reactors and tanks of RAS and models the effective settling surfaces in fluidized carrier materials. The sedimentation of resuspended sediments from RAS in different fluidized carrier beds were investigated. The company Kunststoff- Spranger GmbH designs and constructs funnel-like tanks with fluidized carrier beds for both areas of application in pilot plant and industrial scale. The Institut für Binnenfischerei e.V. Potsdam-Sacrow tests performance and usability of the developed innovative separators among practical conditions for both areas of application.	Development of budget-priced alternatives for drum filters in recirculation aquaculture systems - settleable solid removal in fluidized laminated disc packs	https://fisaonline.de/en/find-projects/research-projects-by-subject/details/?tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&tx_fisaresearch_projects%5Bp_id%5D=9843&cHash=789de8801de97c82f7632789806e4824	\N	t	2022-09-26 17:41:08.612+02	f	\N	\N
MARE/2014/27	2016	10637	100	706	\N	\N	99600.00	401517	2015	The project made it possible to identify the best management scenarios in each case study in terms of resource sustainability and economic sustainability of the fleets	Study on the Evaluation of specific management scenarios for the preparation of multiannual management plans in the Mediterranean and the Black sea	https://op.europa.eu/en/publication-detail/-/publication/4663da50-930f-41df-9121-755c91a00230/language-en	\N	t	2022-06-29 10:41:10.01+02	f	\N	\N
	2016	100396	200	16	\N	\N	13684.00	401508	2016	The project's main objective is to develop a new control system for a working catamaran so it can be used all year round for both fisheries and other work assignments for the aquaculture industry. In this pilot project, typical operational profile will be defined and also various requirements such a system must meet in order to be a safe workplace, while providing efficient and profitable operation. Based on the pilot project and experience in fisheries - and offshore industry, a project proposal for a main project will be developed. Several meetings with different stakeholders in the value chain will be carried out in the pilot project.	Styresystem for flerbruks arbeidskatamaran - Control system for multi-use work catamaran	https://prosjektbanken.forskningsradet.no/en/project/FORISS/264011?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Kristiansund	\N	t	2022-09-15 15:59:43.057+02	f	\N	\N
	2014	12395	200	16	\N	\N	41780.00	300364	2013	"In order for the salmon industry to maintain a solid market position, it is crucial that the fillets have a stable and high quality. Nutrient content, appearance, firmness, smell and taste are important quality properties. Furthermore, there should be no leakage of liquid or nutrients during processing and storage.\r\nKnowledge of quality aspects in salmon with altered fat composition is fragmented and partly deficient. The industry has therefore requested a compilation of existing knowledge as well as identification of significant knowledge gaps and research needs. The problem in the project is therefore highly relevant and in line with FHF's action plan for 2013. The project is also rooted in the R & D institutions' strategies (Nofima, University of Environmental and Life Sciences (UMB) and Nifes). " Goals: \r\n"To compile existing knowledge about quality aspects of salmon as a food in the event of a change in fatty acid composition and to point out significant knowledge deficiencies and research needs.\r\nSub-goals\r\n• To provide an academic report based on research results (published and unpublished) and experience data from research and industry with emphasis on technical and sensory quality.\r\n• To present a preliminary report at a seminar with invited participants.\r\n• To complete a report based on input at a seminar."\r\n	Kvalitetsaspekter hos laks som matvare ved endret fettsyresammensetning - Quality aspects of salmon as a food in the event of a change in fatty acid composition	https://www.fhf.no/prosjekter/prosjektbasen/900936/	\N	t	2022-08-01 14:03:06.813+02	f	\N	\N
WASEABI	2023	13143	100	600	\N	\N	4033546.00	402005	2019	The objective of the WaSeaBi project is to solve challenges that prevent more sound exploitation of the aquatic resources. This will be obtained by developing, sorting technologies, storage solutions and decision tools that will secure an efficient, sustainable supply system for by-catches, as well as for solid and liquid side-streams from aquaculture, fisheries and the aquatic processing industries to biorefining operations. This will result in valorisation of these raw materials into marketable products. By addressing side-streams from six different raw materials emerging from typical aquaculture, fisheries and aquatic processing industries in Europe, WaSeaBi will take a whole chain perspective to succeed with high quality production of:\r\nBioactive peptides for nutraceutical, food and feed applications\r\nProtein-based food ingredients\r\nSavoury ingredients and mineral supplements for food and feed\r\nWaSeaBi will also construct biorefining approaches and validate selected solutions in pilot scale at the premises of participating companies. The commercial potential of the produced ingredients will be evaluated and specific environmental, economic and social impacts of the proposed solutions will be quantified. Several of the developed technologies will be transferable across seafood companies.	Optimal utilization of seafood side-streams through the design of new holistic process lines	https://www.waseabi.eu/	\N	t	2022-06-17 11:13:36.288+02	f	\N	\N
	2003	13761	200	16	\N	\N	\N	300801	2001	\N	Validering og standarisering av badsmittemodell med IPNV - Validation and standardization of bath infection model with IPNV	https://www.fhf.no/prosjekter/prosjektbasen/552022/	\N	t	2021-07-12 10:03:10.452+02	f	\N	\N
e-AUDIT	2011	18523	300	703	\N	\N	44000.00	302068	2010	To achieve energy saving on existing fishing vessels a methodological approach is necessary. First of all, it is necessary to define the energy profile of the vessel. Once the energy profile is defined it is possible to state how energy (and the fuel) is used and heavy energy users can be identified. For these energy users' technological improvements can be discussed and solution proposed; these solutions must be evaluated also from an economical point of view with a business plan, taking into account economical savings and investment costs.\r\n\r\nThe main goal of the project is to assess an Fuel profile classification method for fishing vessels. The Fuel profile is defined using two Fuel performance indicators. With these indicators it is possible to evaluate future improvements on the Fuel usage. The first indicator, named ECI ([kJ/(kW x kn)]), which is the overall Fuel used standardized for the gross tonnage and the speed. The second is a fuel consumption indicator, named FCI ([l/(h x kW x kn)]), which is the fuel consumption standardized for the gross tonnage and the speed. Fuel performance indicators, ECI and FCI, are defined both for steaming and trawling phases.	Fuel Audit in Fisheries	\N	\N	t	2022-08-31 15:47:50.331+02	f	\N	\N
	2003	11565	200	16	\N	\N	\N	301016	2000	During the reproductive seasons 2001 and 2002, amberjack spawners were thermally conditioned from April to June. Thermal regime favoured gonad maturation and 70% of females completed exogenous vitellogenesis. Hormonal induction performed with synthetic analogs of GnRHa and human corionic gonadotropin led to egg emission characterized of low percentage of fertilization that might be due to failure to release sperm in the tank or to a lack of synchronization of the deposition event in the two sexes. In the course of this project the dusky grouper was reproduced for the first time in captivity. The reproduction of this species is also the first positive result to emerge from repeated attempts by various research groups on various species of the genus Epinephelus in the Mediterranean. At the end of these tests more than 13000 dusky grouper juveniles had been obtained with a body weight of 1.42 ± 0.6 gr and a survival rate of 12%. This result was obtained through the development of hormone induction techniques that allowed high quality eggs to be obtained as well as through a series of technical procedures enabling the problems encountered in rearing module management during the early larval stages to be solved.	Approccio conoscitivo per il consolidamento delle tecniche di riproduzione controllata della cernia di scoglio (Epinephelus marginatus) e della ricciola (Seriola dumerilii) - Fact-finding approach to the consolidation of controlled reproduction techniques for the dusky grouper (Epinephelus marginatus) and the Mediterranean amberjack (Seriola dumerilii)	\N	\N	t	2021-06-03 14:52:09.835+02	f	\N	\N
SiaCat	2019	13691	200	16	\N	\N	286631.00	402028	2016	This project will bring forward an efficient biocatalyst for the production of sialic acids. Today, the largest market is for use in the production of anti-viral drugs, but the largest future demand will most likely be as a nutritional additive, in particular to infant milk formulas, and for cosmeceutical and pharmaceutical applications.\r\nWe will optimize the enzymes for production of high-value sialic acid starting from sources containing N-acetylglucosamine, the building block of chitin. Chitin is an abundant biomass found in for example crustacean shells. One of the enzymes to be optimized is a sialic acid aldolase (NAL). This enzyme has unique properties, also facilitating the use of this enzyme alone for production of sialic acid from the cheaper substrate N-acetylglucosamine. Alternatively, the aldolases can be used in combination with with N-acetylglucosamine 2-epimerases (AGEs) for production of sialic acid from N-acetylglucosamine. These processes are compared in this project financed by The Research Council of Norway, the BIOTEK2021 program.\r\nA successful outcome of the project is NAL(s) that can utilize GlcNAc or chitin hydrolysates for production of sialic acids. We are also investigating the potential for using the enzymes in production of sialic acid derivatives with potential application as second-generation anti-infuenza drugs.	An efficient biocatalyst for the production of sialic acids- sugars for health	https://site.uit.no/siacat/	\N	t	2022-06-20 14:27:41.771+02	f	\N	\N
MERMAID	2016	11368	300	702	\N	\N	\N	401572	2013	MERMAID is a SEAS-ERA (EU FP7 ERA-NET) project with the aim to provide additional scientific understanding for assessing Good Environmental Status (GES) in a coherent and holistic manner by a state of the art methodology that will be developed for five descriptors and applied in three study areas of the Mediterranean Sea, and proceed with linking the management measures designed for these areas to the targets set up for the achievement of GES.\r\n\r\nGoals:\r\n• To contribute to a more thorough assessment of the environmental quality of Mediterranean areas\r\n• To elaborate on established knowledge and data gaps and propose appropriate monitoring and methodological approaches\r\n• To set SMART environmental objectives that will contribute further to define GES, adapting the targets towards its achievement\r\n• To identify the links between established targets and management measures	Marine Environmental targets linked to Regional Management schemes based on Indicators Developed for the Mediterranean	http://www.mermaid-era.climbkalymnos.com/home/	\N	t	2022-09-15 17:27:25.5+02	f	\N	\N
	2025	12395	200	16	\N	\N	1009030.00	401823	2019	Gene editing technologies are developing at a faster pace than ever and open up new opportunities for breeding to improve production efficiency and disease resistance. Cardiomyopathy syndrome (CMS) is an important disease for the aquaculture industry in Norway because of economic loss and welfare implications. To mitigate the impact of the disease selective breeding is practiced, however, it is challenged by veterinary restrictions and expensive challenge tests. Genomic studies for the trait have located quantitative trait loci (QTL) with strong signal on chromosome 27. The use of state-of-the-art gene editing technologies for improvement of CSM resistance is likely to be highly beneficial in this case. The project will identify potential genes and causative mutations affecting CMS resistance, and evaluates their function by in-vitro cardiomyocyte cell culture. Further, the proposal will develop breeding strategies that effectively employ gene editing to develop CMS resistant salmon, and a special scheme to deliver edited genes to multipliers tiers, which produces fingerlings that are grown for production, will be designed. The ethical, social and legal implications of developing CMS resistant salmon using gene editing will be determined. Dynamic RRI (responsible research and innovation) processes, in particular active stakeholder involvement, are used to promote an active attitude towards RRI in gene editing. The project will create a knowledge base and example for the industry regarding disease management through state-of-the-art gene editing, this will greatly improve the bioeconomy and welfare of Atlantic salmon production.	Gene editing for elucidating gene function and refining genomic selection for CMS resistance in Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/294504?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=450&Departement=Ukjent&Departement=Landbruks-+og+matdepartementet	\N	t	2022-09-26 15:07:06.566+02	f	\N	\N
REPRO-SWIM	2010	13455	100	9	\N	\N	151369.00	40258	2008	A long standing question in the reproductive physiology of fish is how the metabolic status determines the onset of sexual reproduction, which often coincides with the start of reproductive migration. We hypothesize that swimming in that case triggers metabolic and hormonal changes critical for the induction of maturation. Studies on migrant fish like eel and salmon support the hypothesis that swimming triggers sexual reproduction, mobilises energy reserves for fuel and positively influences gamete quality. The mechanism behind this is however non-elucidated. Exercise, such as performed by migratory species, can be used as an experimental factor in studying the interaction between the metabolic processes and the onset of sexual maturation. This knowledge is important in optimising aquaculture of commercially interesting species, taking rainbow trout as a model. This study will identify the key metabolic and hormonal factors and their expression profiles in the onset of sexual reproduction as induced by swimming. Using microarray technology, the transcriptional response to exercise of all important tissues involved - gonad, muscle, liver, fat, brain and pituitary - will be analysed in a holistic approach. The main genes involved in both reproductive and metabolic functions will be identified.\r\n\r\nTo investigate the influence of swimming-induced activity on reproduction and growth, two physiological processes competing for available energy, in teleost fish.	Swimming for reproduction: identification of swimming induced metabolic and hormonal switches that trigger reproduction	https://cordis.europa.eu/project/id/219971	\N	t	2022-06-23 11:46:50.185+02	f	\N	\N
	\N	13096	200	16	\N	\N	569814.00	101460	2010	This project proposal aim to test a Swedish model for sustainable farming of Arctic charr with a natural freshwater fatty acid profile and to evaluate the interaction of diet and genotype as the selected strain used for farming have been fed with a marine fatty acid profile for several generations. Arctic charr is mainly a freshwater species that naturally have lower levels of the marine long-chained fatty acids why the composition of commercial diets based on marine fish oils is not natural to the species. Therefore this species may be suited for feeds with inclusion of vegetable oils and consequently a lower demand of marine fish oils than i.e. in salmon feed. We have tested total replacement of fish meal by mussel meal and partial replacement by microorganisms, as well as rapeseed oil (RO) instead of fish oil in short term feeding trials on Arctic charr without any reduction in growth. The flesh of the charr fed with RO did have an expected reduction of long chain n-3 fatty acids. In this proposal we aim to test feeding models during a full on-growing phase using as little marine fish oil and fish meal as possible but still produce a high quality product. By formulating a feed based on a significant substitution with alternative ingredients, Arctic charr can be farmed with a true sustainability label. We will compare charr of wild with the selected genotype of several full-sib families in order to evaluate the consequences of and for breeding work.	A model for sustainable Swedish farming of Arctic charr	\N	\N	t	2022-06-28 16:43:10.03+02	f	\N	\N
	2016	12395	200	16	\N	\N	149211.00	300370	2012	"A haddock population in strong growth has led to difficult sales and many deliveries of very poor quality. Gentle catching and live storage of haddock will, if successful on a large scale, contribute to increasing the production of fresh fillets. The use of nets is probably crucial to keeping this species alive after capture.\r\nNofima, in collaboration with the Institute of Marine Research, was granted permission to use seines for cod and haddock on two vessels in 2011. The permit requires the presence of representatives from the institutes on board and will therefore entail a number of costs. The project is a direct continuation of a previous project on live haddock (Nofima 2008) where testing with nets remained. The activity is anchored in FHF's professional group Marine Resources under catch-based aquaculture and Filetforum Hvitfisk.\r\nThis is a preliminary project, which is expected to be continued as a three-year project." Goal: \r\n"To obtain seine catches of haddock and / or cod during summer / autumn 2012.\r\nSub-goal\r\n• To document survival in haddock and cod.\r\n• To describe the status of the fish in relation to fatigue and physiological status.\r\n• To document the size composition of the catch (s).\r\n• To test survival during transport on board.\r\n• To describe a 3-year main project where this form of operation is compared with spinner and line, in terms of quality and economy."\r\n	Levende hyse og torsk fanget med snurpenot: Forprosjekt - Live haddock and cod caught with purse seine: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900806/	\N	t	2022-08-01 14:15:25.328+02	f	\N	\N
	2014	12395	200	16	\N	\N	49347.00	300387	2013	This project has dealt with the mackerel conflict with the Faroe Islands and Iceland, where, among other things, increased fishing from Iceland and the Faroe Islands and a landing ban have been discussed. The project has discussed how the conflict has affected the market situation for mackerel and the competitive situation for Norwegian industry both in the short and long term.\r\nThe landing ban for mackerel from the Faroe Islands and Iceland resulted in lost landings from 2010 for Norwegian industry, but increased Norwegian quotas and increased landings from other countries have meant that the industry has received a large increase in available quantity during this period. The mackerel conflict has also affected the market situation for mackerel by seeking to sell more fish in the same markets as Norwegian mackerel. However, the market for mackerel has proved more flexible than expected, and has withstood the extra quantity without a dramatic fall in prices.\r\nThe future competitive situation will primarily depend on the development of the stock, the Norwegian quota share and the extent to which foreign boats choose to deliver in Norway. However, the situation for industry looks bright in the next few years, with the prospect of larger quotas. The Norwegian industry seems to have more spare capacity than the Icelandic and Faroese ones, and is thus well positioned to take this growth. The development in the longer term will depend on the extent to which Faroese and Icelandic exporters manage to penetrate the highest paying markets. Competition in the resource market will depend on whether the increased quota leads to more capacity building, either in Norway or in the other countries that produce mackerel.	Makrellkonfliktens konsekvenser - Consequences of the mackerel conflict	https://www.fhf.no/prosjekter/prosjektbasen/900927/	\N	t	2022-08-01 14:38:19.391+02	f	\N	\N
ACVALOSTEH	2018	13474	200	16	\N	\N	665852.00	401914	2017	Huchen or Danube salmon (Hucho hucho, Linnaeus, 1758) is the representative of salmonids family with the highest size from Romania, with great potential for growth in aquaculture primarily because of high meat quality. Because the species is almost extinct in our country, the current efforts look towards developing the aquaculture system as an alternative measure to reduce the pressure through overfishing and also for restocking. The project aim is to develop a validated technology for reproduction and rearing a valuable huchen stock in order to increase competitiveness and profitability of aquaculture activities, but also useful in actions of restocking the species in natural habitats. Genitors used for reproduction and their progeny obtained in the first generations as a result of the controlled cross-breeding under artificial condition will be characterized from genetic and biotechnological point of view. Also, the effect of different stress factors in intensive aquaculture system will be evaluated at physiological level. As a result, the optimum biotechnological and biomolecular parameters required for the improvement of adaptability, growth rate, respectively for increasing survival rate of huchen in aquaculture conditions will be identified. The stock with superior biological characteristics will be selected for its future exploitation, but also for use in restocking programs of former natural habitats. The new developed technology, for reproduction and rearing of huchen in aquaculture, will present a real potential to increase the profitability and the competitiveness of private companies.	Technology for obtaining a valuable stock of huchen for growing in aquaculture and restocking	\N	\N	t	2021-06-24 14:12:15.777+02	f	\N	\N
UTOFIA	2018	12912	100	600	\N	\N	5716971.00	401577	2015	UTOFIA will offer a compact and cost-effective underwater imaging system for turbid environments. Using range-gated imaging, the system will extend the imaging range by factor 2 to 3 over conventional video systems, while at the same time providing video-rate 3D information. This will fill the current gap between short-range, high-resolution conventional video and long-range low-resolution sonar systems.\r\nUTOFIA offers a new modus operandi for the main targeted domains of application: marine life monitoring, harbour and ocean litter detection, fisheries and aquaculture stock assessment, and seabed mapping.	Underwater Time Of Flight Image Acquisition system	https://cordis.europa.eu/project/id/633098	\N	t	2022-09-16 14:16:24.346+02	f	\N	\N
SFHABILF	2014	381	100	9	\N	\N	100000.00	40278	2011	Larval fishes must encounter food soon after hatching to survive. Newly hatched fish subsist on limited supply of yolk and thus must encounter and successfully capture food before depleting their energy resources. In general, larval fishes differ from adults in their interaction with the physical environment. Larval fishes hatch at a small enough size to experience the water as a mainly viscous medium. The flow regime around an organism depends on its size and its swimming speed and is characterized by the dimensionless Reynolds number, denoting the ratio of inertial to viscous forces. As larval fish mature, increases in size and speed facilitate a transition into an area of higher Reynolds numbers. This transition affects fundamental processes such as gas exchange and swimming style, and is associated with rapidly increasing capture success during early development. Likewise, morphological changes during ontogeny likely influence prey capture mechanics and hydrodynamics. I propose to characterize prey capture mechanics and hydrodynamics in larval fishes and determine how ontogenic changes and the transition between inertial to viscous medium affects suction hydrodynamics and capture success. I will combine laboratory experiments with hydrodynamic modelling and computational methods to characterize the flow field in front of the mouth of suction feeding fish larvae and investigate whether and how these patterns change with larvae size and Reynolds numbers. Hydrodynamic modelling and performance testing in the laboratory will be used to understand how changes in flow patterns affect feeding success. Lastly, larval size and age at the time of first feeding will be compared across species to determine whether suction feeding hydrodynamics places constraints on feeding success. The anticipated results will promote our understanding of how changes in the marine environment following global cooling and warming affect larval survival and sustainability of fish stocks.	Suction feeding hydrodynamics and biomechanics in larval fishes	https://cordis.europa.eu/project/id/268335	\N	t	2022-06-23 11:50:19.131+02	f	\N	\N
	2011	100721	200	16	\N	\N	90305.00	300388	2010	It has been shown that it is possible to remove black skin from the belly of cod with two different techniques of the cold surface method and that the result is just as good every time. This means that the most important prerequisite for developing automatic removal of the black film is present. A further progress could be to develop an automated rig that allows full control and determinism in the factors that are important for the removal. At the same time, this must be put in connection with machine vision for automatic detection of the black film and automatic scraping / cleaning of the freezing element. It is also possible to imagine a development that leads to gradually more automation. The first solutions can be semi-automatic in that detection of the black film is done manually and the removal itself is done significantly more efficiently and with less use of labour than today. Based on the results, the project group recommends that the project be continued in phase 2 for the realization of new technology for the removal of black skin in cod for salted fish and clipfish.	Automatisk fjerning av svarthinne hos torsk til saltfisk og klippfisk: Fase 1 - Automatic removal of black skin in cod for salted fish and clipfish: Phase 1	https://www.fhf.no/prosjekter/prosjektbasen/900509/	\N	t	2022-08-01 14:40:38.907+02	f	\N	\N
KNOWSEAS	2013	12827	100	9	\N	\N	7403128.00	401615	2009	Europe’s four regional seas (Baltic, Black, Mediterranean and NE Atlantic) have suffered severe environmental degradation due to human pressure. Existing measures to manage pressures have proven inadequate and the EC has responded by proposing a new policy (Maritime Strategy Blue Book) and environmental legislation (Marine Strategy Directive), both currently close to adoption. These instruments rely on the Ecosystem Approach, a management paradigm that encompasses humans and the supporting ecosystem. But the science base for this approach needs strengthening and practical tools must be developed and tested for policy implementation. In particular, criteria for assessing costs and benefits of management actions are poorly developed, particularly in the complex marine environment where multiple uses and management conflicts are common. The KnowSeas consortium will strengthen the science base for managing Europe’s seas through the practical application of systems thinking. It will work at the two scales envisaged for emergent EU policy: the Regional Sea Scale and Member State Economic Exclusive Zones (EEZs). We have developed a new approach of Decision Space Analysis to investigate mismatches of scale. Knowledge created through the FP6 European Lifestyles and Marine Ecosystems project, augmented with necessary new studies of climate effects, fisheries and maritime industries - in EEZ case studies - will provide a basis for assessing changes to natural systems and their human causes. New research will examine and model economic and social impacts of changes to ecosystem goods and services and costs and benefits of various management options available through existing and proposed policy instruments. Institutional and social analysis will determine conflicts of interest and examine governance as well as stakeholder values and perceptions. Our research will develop and test an assessment toolbox through regional liaison groups and a multisectoral Project Advisory Board.	Knowledge-based Sustainable Management for Europe's Seas	https://cordis.europa.eu/project/id/226675	\N	t	2022-09-16 10:03:14.55+02	f	\N	\N
	2011	12395	200	16	\N	\N	616830.00	300390	2009	Growing awareness related to soft flesh and gaping has led to considerable financial losses to Norwegian salmon farmers. Fillets with soft texture or gaping have an unattractive appearance, the yield is decreased as the fillets are damaged during machine filleting and slicing. In the long-term, high frequency of deteriorated quality might also represent a threat to the good reputation of the farming industry as being producers of sustainable, superior quality products. In the present project, fundamental knowledge on factors impacting morphological characteristics and post-mortem degradation processes will be elucidated in order to provide scientific based strategies that ensure high fillet quality of farmed Atlantic salmon according to industrial and costumers preferences.\r\n\r\nPrincipal objective: Meet market demands on high fillet quality of farmed Atlantic salmon\r\nSecondary objectives:  Determine underlying molecular and morphological basis of salmon fillets with a broad range in texture properties. Determine the impact of dietary fat level and fatty acid composition on regulation of muscle and fat cell growth, oxidative stress and texture. Educate one post-doc student.	Managing Texture Quality of Atlantic Salmon through the Application of Molecular and Morphologial Approaches	https://www.fhf.no/prosjekter/prosjektbasen/900257/	\N	t	2022-08-01 14:44:23.84+02	f	\N	\N
ALGADEC	2006	11726	100	1	\N	\N	1022802.00	25674	2004	The project here presented aims at developing a biological sensor capable of detecting rapidly and specifically the presence of harmful algal blooms. The in-situ specific recognition of algae's ribosomal RNA will be possible by means of a Sandwich-Hybridisation on an electrochemical sensor. A multi-probe chip will be designed to obtain tailor made sensors containing the most relevant species for a determined area. In order to achieve an adequate device for field applications, a fluidic cell and a warming chamber, as well as the corresponding control software will be developed to automate and optimise the hybridisation process.	Development of a rRNA-Biosensor for the Detection of Toxic Algae	https://cordis.europa.eu/project/id/508435	\N	t	2021-11-11 12:36:48.671+01	f	\N	\N
AMPAMED	2008	1009924	100	2	\N	\N	897143.00	26199	2006	The project is based on the role that Marine Protected Areas (MPAs) can have for the sustainable development of local economic activities, such as artisanal fishing and tourism, in continuity with the cultural heritage of local populations. The main objective of the project is to use three MPAs from the Western Mediterranean (Corsica, Sardinia and Murcia region) and presenting various characteristics, as a tool for individualization and verification of strategies and criteria that can lead to sustainable management of traditional activities.\r\n	The role Marine Protected Areas in the durable management of Economic activities, such as artisanal fishing and tourism, harmonized with the cultural identity of the Western Mediterranean areas	https://keep.eu/projects/1392/AMPAMED-EN/	\N	t	2021-04-23 18:16:50.12+02	f	\N	\N
	2010	100125	200	16	\N	\N	59693.00	300391	2009	An increasing number of jellyfish have been detected - both along the Norwegian coast and in other sea areas. Jellyfish can be both consumers and competitors of fish larvae and fish fry, and can then help reduce fish stocks and create problems for the aquaculture industry. Jellyfish can also create problems for other activities such as tourism, boat traffic and industry that use seawater as cooling water. At the same time, there is a not insignificant market for jellyfish for human consumption. Jellyfish contain collagen, which is a well-paid raw material for e.g. pharmacy and food industry. A potential for commercial utilization of jellyfish in Norway is primarily linked to exports. But the domestic market is also interesting, especially with regard to feed production for the aquaculture industry, as a pharmaceutical raw material, and as a possible "functional food" in markets that demand specially adapted food.\r\n\r\nGoal to map whether there is a basis for utilizing jellyfish as a value creation resource.\r\nThe project has the following sub-goals:\r\n1. Mapping of species, distribution and volume.\r\n2. Commercial opportunities for utilization of jellyfish in Norway.\r\n3. Catching and catching technology.\r\nThrough the project, it will be clarified whether there is a basis for moving forward in a main project.	Maneter: Fra problem til ressurs - Jellyfish: From problem to resource	https://www.fhf.no/prosjekter/prosjektbasen/900289/	\N	t	2022-08-01 14:48:33.811+02	f	\N	\N
	2008	100123	200	16	\N	\N	38800.00	300393	2008	In the period 2002–2005, FHF has had a package of measures on HSE consisting of a number of projects that have focused in particular on risk mapping, analyzes of statistics-based facts regarding injuries and fatal accidents, development of tools for use in risk mapping and training and other preventive measures.\r\nIn the follow-up of the package of measures on HSE, it is desirable to focus on the fishing profession with special emphasis on the physical and mental working environment, conditions for the profession and organization of the work on board. In this project, we want to investigate what are decisive factors for prioritizing HSE work so that preventive measures are implemented.\r\n\r\nGoal to improve health, environment and safety (HSE) for employees in the fishing fleet by laying the foundation for a strategy for appropriate and profitable implementation of HSE measures in the fishing fleet (phase 1).	Marin verdiskaping, koste hva det koste vil? Fase 1 - Marine value creation, cost what will it cost? Phase 1	https://www.fhf.no/prosjekter/prosjektbasen/321024/	\N	t	2022-08-01 14:52:08.499+02	f	\N	\N
	2008	11565	200	16	\N	\N	\N	301061	2007	The research activity initially lasting 1 year and subsequently extended until 31 December 2008, was divided into 4 phases:\r\n1) the information useful to define the status was collected of the art of clam seed pre-fattening systems currently available e necessary to identify the most suitable systems for the peculiarities of the Venice lagoon. 2) SPRA has identified the areas most suitable for conducting pre-fattening activities and has defined the experimental protocols for seed management according to the different pre-fattening systems. 3) the Third Phase provided for the launch and execution of the trials: in this phase ISPRA has played a role of supervision and evaluation of the activities carried out;\r\n4) data processing was carried out and the evaluation of the activities carried out.	Studi e ricerche per l’approfondimento e attuazione di attività che consentano la conversione dalla pesca all’allevamento della vongola filippina Ruditapes philippinarum in Laguna di Venezia - Studies and research to knowledge improvement and carrying out of activities in order to favour transition from fishing to farming of the Manila clam (Tapes philippinarum) of the Venice Lagoon – “Spat rearing”	https://www.isprambiente.gov.it/contentfiles/00010200/10202-quad-ric-marina-2-2011.pdf	\N	t	2022-08-22 11:05:50.816+02	f	\N	\N
BECAUSE	2007	13536	100	1	\N	\N	4846690.00	25643	2004	BECAUSE investigates the quantitative role of species interactions as a first step towards the implementation of the ecosystem approach into fisheries management.	Critical interactions between species and their implications for a precautionary fisheries management in a variable environment – a modelling approach	https://cordis.europa.eu/project/id/502482	\N	t	2021-04-22 10:08:52.007+02	f	\N	\N
TRANSMASP	2012	11241	100	9	\N	\N	151900.00	40310	2010	From a public law and policy perspective, the TransMasp (Trans-boundary Maritime Spatial Planning) project will explore the impact of legal and natural boundaries in the implementation of Maritime Spatial Planning which is a tool to integrate sea use management. Despite a strong request from International and European Union policy documents, transboundary aspects of Maritime Spatial Planning as well as its articulation with Land Spatial Planning are not yet scientifically handled. TransMasp will analyse a case study: the French-Belgian marine and coastal zone boundary (the Pas-de-Calais French region and the Belgian coastline). In this area, both countries share the same sandbanks, its rich biodiversity and substantial human activities (maritime transport, tourism, fisheries...).The case site is divided by the sea-land natural boundary and the French-Belgian legal boundary. Analysing it, TransMasp will investigate opportunities and constraints to develop a common Maritime Spatial Planning for a particular trans-boundary area. It will test the potential of Maritime Spatial Planning to ensure an effective ecosystem management across boundaries. Theoretically, this research work will further contribute to the understanding and development of the concept of Maritime Spatial Planning, its relation with Integrated Coastal Zone Management and Ecosystem Approach. It will combine those three theories in order to confront a fundamental question: how to keep sea use management coherent in a trans-boundary context?	Transboundary Maritime Spatial Planning	https://cordis.europa.eu/project/id/252774	\N	t	2022-06-23 11:57:05.351+02	f	\N	\N
	2010	18523	300	703	\N	\N	\N	302096	2009	Study of the ecological, environmental and biological parameters affecting the setting of a management plan in the GSA 17.	Presupposti bio-ecologici e tecnici per una razionale gestione della pesca nella marineria di Ancona - Bio-ecological and technical assumptions for a rational management of fishing in the Ancona marine fishing fleet	\N	\N	t	2021-06-30 10:56:00.852+02	f	\N	\N
PARCO DEL CILENTO V	2016	16077	200	16	\N	\N	\N	401589	2015	\N	Biological monitoring of the MPA "S. Maria di Castellabate” for the definition of obligations	\N	\N	t	2022-06-28 14:44:03.837+02	f	\N	\N
PARCO DEL CILENTO IV	2016	16077	200	16	\N	\N	\N	401588	2015	\N	Monitoring of the marine environment of the MPA “S. Maria di Castellabate”	\N	\N	t	2022-06-28 14:43:10.708+02	f	\N	\N
	2009	100721	200	16	\N	\N	40467.00	300770	2009	Through work in a project group consisting of representatives from the autoline fleet, equipment suppliers and R&D, a mapped and documented need and requirements for new technology for head cutting and gutting tusk and ling on board autoline vessels. The background for this work is, among other things, challenges related to the mechanical handling of these fish species. Through the project, requirements have been established within the themes of HSE, hygiene, profitability, product quality and technical solution and material choices. A user-driven project application has been submitted to NFR's Food Program on 2 September 2009 for financing the R&D work in phase 2.\r\n	Utvikling av hodekapper og sløyemaskin for brosme og lange om bord i autolinefartøyer - Development of headgear and gutting machine for tusk and ling on board autoline vessels	https://www.fhf.no/prosjekter/prosjektbasen/900295/	\N	t	2022-08-03 15:05:27.904+02	f	\N	\N
HARMONY	2021	13395	100	19	\N	\N	1613608.00	402057	2018	The Harmony project aims at the harmonized production of monitoring and control measures between the two border countries Italy and Malta. Specifically, the project involves the production of actions to jointly investigate: i) the integrity of the seabed, and of the species that inhabit them, and ii) the effects of habitat fragmentation phenomena responsible of facilitating the spread of non-indigenous species (NIS). The integration of those two aspects will lead to a greater understanding of transboundary marine ecosystem functioning. In this regard, responding to what actually required by the set of descriptors and indicators suggested by the Framework Directive (Directive 2008/56/CE of 17th June 2008, specifically D.2 "Non-indigenous species introduced by human activities remain at levels that do not adversely alter the ecosystems" and D.6 "The integrity of the seabed is at a level that ensures that the ecosystem structure and functions are safeguarded and benthic ecosystems, in particular, have not suffered adverse effects") will be developed monitoring interventions and integrated control measures that will have the ultimate aim of suggesting marine ecosystem management measures. The transboundary nature of Italy and Malta, which share the same water body in the central Mediterranean, means that the marine ecosystem management measures and the associated biological resources, as well as social structures and economies should follow common and aligned approaches to avoid future conflicts and the collapse of ecosystem goods and services. Consequently, the actions suggested in HARMONY will specifically converge in proposing uniformity criteria in order to develop common EDRR (Early Detection and Rapid Response) monitoring and control measures (e.g. through the development of high spatio-temporal resolution biomimetic sensors or of monitoring networks based on participatory methods [citizen science]) in order to: i) launch control measures of the alteration caused by alien species and the integrity of the seabed, in sites with high ecological (biodiversity) and therefore socio-economic (Natura 2000 sites) value, ii) align the two countries’ actions, iii) enhancing the effectiveness of the actions of management policies that would arise and iv) create a permanent governance structure for the EDRR cross-border system with a mixed Italian-Maltese composition.	The Italo-Maltese harmonization for a Good Environmental Status: sea floor integrity and interactions with invasive species to preserve the marine ecosystem functioning	https://keep.eu/projects/20454/Italo-Maltese-harmonization-EN/	\N	t	2021-07-06 16:28:54.676+02	f	\N	\N
	2011	12395	200	16	\N	\N	26166.00	300397	2010	The project is aimed to get a better overview of which products are available in the Swedish and German markets, and why these products are sold.\r\nSub-goal\r\n1. To map the product range in various supermarkets in some large Swedish cities.\r\n2. To have conversations with Swedish players in the industry.\r\n3. To map the product range in several supermarkets in Germany.\r\n4. Having conversations with German players in the industry.\r\n5. To disseminate the results to Norwegian actors.	Markedsendringer for hvitfiskfilet: Salg av ferske og tinte produkter i tyske og svenske supermarkeder - Market changes for whitefish fillets: Sales of fresh and thawed products in German and Swedish supermarkets	https://www.fhf.no/prosjekter/prosjektbasen/900498/	\N	t	2022-08-01 15:00:06.046+02	f	\N	\N
	2015	12913	200	16	\N	\N	220567.00	300398	2013	In the first project, both chemical and mechanical characterization were performed. The results showed that the black membrane is mainly of a protein nature with a large element of collagen. The strength of the black skin increases with the thickness which increases with the size of the fish. Small fish have a thin and weak black skin that makes it difficult to pull it off in whole pieces. The black membrane is usually more firmly attached to the peritoneum by the abdominal incision and the swim bladder, but this can vary between individuals. No significant differences were found in the properties and composition of the Pacific skin of the Pacific (Gadus macrocephalus L.) and Atlantic cod (Gadus morhua L.).\r\nIn the next project, several rounds of brainstorming and creative thought processes were carried out to find possible ways to remove and / or loosen the black skin. The problem was also a relevant topic in student assignments at the Department of Product Development and Materials at NTNU. Many of the solutions have been tested, such as mechanical removal with various brushes and "messy" materials, chemical removal, bleaching and high-pressure blowing with air and water.\r\nGoal to continue the work done in the mentioned projects so that all uncertainties related to the raw material's significance for the result are removed or reduced to a level that allows the development of equipment for more than 95% automatic removal of black skin or 50% reduction in labor costs can carried out without too much risk. The technology must not lead to reduced yields or adversely affect the quality of the end product.\r\nSub-goals\r\n• To build a laboratory model / freezer drum that makes it possible to map how different factors affect the effect of blackhead removal. The model must be close to the final version and have automatic scraping of the black film.\r\n• To carry out laboratory tests to identify and document optimal work areas for the technology with regard to relevant qualities of the raw material.\r\n• To provide clear guidelines for the design and construction of industrial equipment for automatic removal of black film which both makes the road to developed technology as short as possible and which satisfies requirements from the industry in terms of quality and capacity.\r\n• To build a laboratory model that is as realistic as possible for industrial use, and at the same time be as close to a production version as possible.	Automatisk fjerning av svarthinne hos torsk til saltfisk og klippfisk: Fase 2 - Automatic removal of black skin in cod for salted fish and clipfish: Phase 2	https://www.fhf.no/prosjekter/prosjektbasen/900914/	\N	t	2022-08-01 15:02:13.518+02	f	\N	\N
TUNE UP	2022	17335	100	19	\N	\N	3035576.00	402002	2019	TUNE UP approach aims at overcoming the criticalities originating from the fragmentation in MPAs management, where orientations and objectives for the conservation are both intertwined and overlapping, jeopardizing biodiversity protection. By promoting a multilevel governance tool based on River/Wetland Contracts experience tested by the INTERREG MED WETNET project, TUNE UP aims at assuring higher coordination among stakeholders and decision makers while strengthening the network of Med MPAs and improving marine and coastal biodiversity. TUNE UP intents to limit raising conflicts between different issues: between preservation issues and economic activities (e.g. agriculture, aquaculture, fisheries, marine trade, tourism), but also between natural heritage valorisation and protection of environmental values and functions. In this perspective, the project will build on results of WETNET and exploit the flexibility of the River/Wetland Contract tool further adapting it to MPAs management, assessing its effectiveness through the implementation of MPA Contracts in pilot areas with various characteristics. To achieve this, TUNE UP foresees: 1. Testing (lead by TDV): each partner, except MedWet and Aquaprogram, will run a participatory planning process (in coordination with the MPA Managing Authorities as associated partners), basing on a Joint transnational methodology, where the active engagement of key stakeholders, both at national and local level, will lead to the signature of a MoU. 2. Transferring (lead by UNIROMA3) and Capitalization (lead by MedWet): (i) mainstreaming activities for uptake project results through the incorporation of the tool into regional policy instruments and regulations for MPAs integrated management in the partnership’s territories, (ii) lobbing and advocacy activities for the inclusion of the tool in other Euro-Mediterranean Regions, into their policy instruments.	Promoting multilevel governance for tuning up biodiversity protection in marine areas	https://tune-up.interreg-med.eu/	\N	t	2022-06-17 11:28:10.668+02	f	\N	\N
	2011	12031	200	16	\N	\N	300000.00	301459	2008	Chondroitin sulphate (CS) oligosaccharides are known to be valuable in terms of anti-cancer and anti-angiogenic activities. They show positive effects on digestion, inflammation, blood pressure, immune system, osteoarhritis, etc., and therefore, can be applied as medicine or food supplements. Chondroitin sulphate oligosaccharides can be produced with enzymatic digestion of CS polysaccharides from sea cucumbers which are a undeveloped species with a lot of exploitation opportunities. It has been shown that various types of sea cucumber possess different bioactive substances, which can be isolated and further processed. In this project, a process will be developed for production of chondroitin sulphate polysaccharides from cartilage of sea cucumbers and further, valuable oligosaccharides from enzyme digest of CS. Moreover, processing of bioactive extracts will be developed. Standardised products in terms of content and activity will be established. Demands and needs of markets for these products in Europe, Japan and Korea will be determined.	Cartilage saccharides and bioactive compounds from sea cucumbers	https://matisiceland.org/matis_projects/cartilage-saccharides-and-bioactive-compounds-from-sea-cucumbers/	\N	t	2021-07-12 10:40:30.091+02	f	\N	\N
	2012	100083	200	16	\N	\N	193000.00	300406	2010	The project has contributed to expanding Norway Seafoods' customer groups in the focus markets, as well as highlighting the value potential in optimal utilization of the leftover fillet. Feedback on the product characteristics of tails has been positive, and more people want to buy the product. The logistics are currently a challenge to be able to offer a steady supply of fresh tails to the focus markets in the project. In Poland, Norway Seafoods has entered into discussions with the most important players in the retail, wholesale and processing segments. In Sweden, Norway Seafoods has achieved weekly deliveries of fresh tails to two wholesalers, and is in dialogue with a third wholesaler to conclude a delivery agreement in connection with the food concept "Matkassen". In Norway, two wholesalers have the intention of palletizing fresh tails from Norway Seafoods to the retail market,\r\nThrough the project, Norway Seafoods has increased its turnover of tails, both through existing and new customers that have emerged through the project. Through the project, Norway Seafoods has also acquired important market knowledge about tails and whitefish in general, which will be central to the company's further business operations. \r\n\r\nGoal: To achieve profitability for fresh/frozen tracks from cod, so that the industry can increase overall profitability.\r\nSub-goal\r\n• Better utilization of resources.\r\n• Increase sales of residual cod fillets.\r\n• Develop new market segments for fresh and frozen sports pieces of cod.	Markedsutvikling for sporstykker av torsk - Market development for trace pieces of cod	https://www.fhf.no/prosjekter/prosjektbasen/900496/	\N	t	2022-08-01 15:14:47.562+02	f	\N	\N
	2010	12409	200	16	\N	\N	22286.00	300409	2010	Salmon lice are a significant and increasing problem for the Norwegian aquaculture industry. Resistance to several of the chemical agents used for de-lice is a growing problem, and it is therefore necessary to have good complementary control measures that are not drug-based. Mechanical removal of lice by rinsing with water is one such measure. Flatsetsund Enginering AS has made a washer that removes lice and then collects them in a filter system. Salmar AS has already purchased such a system and wants to carry out a project that documents the effect of the method better than the documentation available today.\r\n\r\nGoals:\r\nTo document the de-lice effect of Flatsetsund's lice washer. Impact on fish welfare will also be considered. To the extent relevant, the report will also mention areas that need further investigation if the effect of the washer is so good that one can expect it to be used commercially.	Mekanisk fjerning av lakselus - Mechanical removal of salmon lice	https://www.fhf.no/prosjekter/prosjektbasen/900436/	\N	t	2022-08-01 15:29:04.43+02	f	\N	\N
	2010	12263	200	16	\N	\N	10000.00	101947	2008	During the past three decades, aquaculture has greatly expanded, becoming the fastest growing food-producing sector, providing almost 50% of the world’s food supply of fish (FAO, 2002; Tacon and Halwart, 2007). This rapid growth has however generated increasing degradation of the natural environment. It is well known that fish farming releases a substantial amount of nutrients into the marine environment. Mariculture is described as a potential source of eutrophication, particularly organic phosphorus, nitrogen and ammonia, for the coastal environment. The degree of eutrophication depends on hydrographic conditions, particularly flushing rate. The aim was to investigate, by means of numerical modelling techniques, the effects of hydrodynamics on the accumulation of dissolved nutrients produced by fish farm activities in a semi-enclosed coastal area, the Gulf of Oristano. In particular, in order to better understand the close link existing between water hydrodynamics and the accumulation of dissolved nutrients several numerical experiments have been carried out. The obtained results have been analysed and discussed to identify the most important hydrodynamic factor influencing the rate of accumulation of dissolved substances produced by fish farm activities in the selected area.	MARICOLTURA	\N	\N	t	2021-05-05 14:52:30.419+02	f	\N	\N
	2009	100105	200	16	\N	\N	52170.00	300333	2005	During the project period, a concept has been arrived at that solves the task of automatic salting of fish. The equipment was tested in full production by a salted fish producer. The prototype for salting fish in tanks is thus available for potential interests in the salted fish and clipfish industry. However, the risk of commercialization is considered too great. The market in Norway is not ready to invest in this type of equipment, and for foreign first-time installations the risk is too high. The project group believes that this solution can be taken up again at a later stage, when the market is ready to accept advanced robot solutions. The market potential for a system that covers the need for salting fish in tanks is very large if the price and function are correct in relation to what the market wants. This time, these factors have not been met in this country, although there has been great interest from abroad. Stette, together with her partners, has learned a lot through the project and believes she is better equipped to solve similar tasks in the future. This product turned out to be too far on the side of what the saltfish producers see an opportunity to implement in a production characterized by small margins on volume-based operations.	Automatisert saltfisklinje - Automated saltfish line	https://www.fhf.no/prosjekter/prosjektbasen/443113/	\N	t	2022-08-01 10:50:44.116+02	f	\N	\N
	2013	100126	200	16	\N	\N	77700.00	300416	2013	Amoebic gill inflammation (AGD) is caused by the parasitic amoeba Neoparamoeba perurans and has long been the cause of large losses in Atlantic salmon farming in Tasmania and Australia. Disease outbreaks have also occurred sporadically in Scotland and Ireland, but with a significant increase in incidence in recent years.\r\nIn Norway, the disease manifested itself for the first time in 2006, but was since absent until the autumn of 2012 when the disease was diagnosed in four known cases along the west coast of Norway. New timeliness and a limited amount of clinical data from Norwegian AGD cases increase the need for knowledge. Outbreaks of AGD are temperature-associated, but there is little knowledge about the amoeba's survival rate at low temperatures.\r\nIn light of experiences from Scotland and Ireland, there is great uncertainty about whether a temperature increase from the current relatively low winter temperatures will predispose to AGD in populations with already established infection.\r\n\r\nGoals:\r\n• To gain knowledge about whether low winter temperatures affect the amoeba's survival in infected populations.\r\n• To compile data on infection and disease development in the amoeba-infected population and whether this correlates with temperature increase.	Amøbisk gjellebetennelse (AGD): Temperatur og salinitetsstudie med Neoparamoeba perurans-positiv fisk fra felt - Amoebic gill inflammation (AGD): Temperature and salinity study with Neoparamoeba perurans-positive fish from field	https://www.fhf.no/prosjekter/prosjektbasen/900888/	\N	t	2022-08-01 15:43:14.613+02	f	\N	\N
	2010	12406	200	16	\N	\N	436570.00	301661	2006	In trade with shellfish, it is of importance that seafood can be safely consumed. "New" toxins seem to appear world wide, and rapidly spread to new areas. In Norwegian waters, azaspiracids (AZAs) have recently been detected in mussels. Since the source organism of AZAs in mussels is unknown, the project will attempt to identify the producer by analysis of plankton by cell picking, and reanalyses of existing monitoring data. If the producer is identified, the project will try to cultivate the organism. Studies on toxicity of combined exposure to AZAs and other lipophilic toxins will be performed to achieve information about possible synergistic effects. Furthermore, DTX-2, an analogue in the OA-group that has hitherto not been found in Norwegian shellfish , is now emerging in Norway. More information about the relative toxicity of this and other analogues is necessary when moving from mouse bioassays to analytical methods. The project will improve the analysis of the AZAs and OA-group toxins down to single algal cell level in progress with the availability of new and advanced instrumentation. Accumulation and depuration of OA-group toxins, and to some degree AZA, in mussels will be studied using natural occurrences of the toxins. Furthermore, OA-group toxins in mussels will be studied in relation to Dinophysis concentrations (using natural occurrences), toxin concentration per cell, and the ratio of Dinophysis to other algae, followed by depuration studies at different seasons and under varying environmental conditions. The cellular localisation of the OA-group toxins in mussel tissues will be studied in order to increase the understanding of the depuration mechanisms. The results from the project will be communicated to the Food Control Authority in order to provide a better basis for risk management, and to the shellfish industry for better production planning.	Marine algal toxins - source organisms, accumulation and depuration in mussels, expanding profiles, and toxicology	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172561?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4200&LTP.1=LTP2+Hav	\N	t	2021-10-08 16:25:53.332+02	f	\N	\N
ARTIFEX	2021	100388	200	16	\N	\N	937500.00	401497	2016	The fledgling project ARTIFEX will develop technologies for remote operations of sea-based fish farms. A successful outcome of the project will represent a large potential for commercialization of game changing technologies for future operation of fish farms.\r\nThe main objective is to develop new robot technologies for daily and periodic inspection, maintenance and repair operations remotely controlled from a land-based control centre without onsite personnel. The project will utilize maritime state-of-the-art vehicles, and will through exploitation of possible vehicle interactions, provide a robust and flexible system. An Unmanned Surface Vehicle (USV) will be used as platform for carrying a Remotely Operated Vehicle (ROV) for underwater operations, and a Remotely Piloted Aircraft Systems (RPAS) for airborne inspection tasks. The USV will travel between different sites and a land base. The project results will serve as a basis for new and ground-breaking products and services that enable unmanned operation of farms using autonomous systems and without risk for personnel. One of the main goals is to allow for operations tougher weather conditions, thus facilitating the use of more remote and exposed sites and expand the weather window for operations.\r\nResearch will be carried out within 4 major areas:\r\n- Vehicle Design and onboard equipment\r\n- Autonomous systems and operator interaction\r\n- Airborne RPAS-operations\r\n- Underwater ROV-operations\r\nThe various subsystems will be integrated into a prototype for full scale testing and validation.	Unmanned surface vessels interacting with underwater and airborne vessels for remote operations at fish farms	https://prosjektbanken.forskningsradet.no/en/project/FORISS/256241?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=240&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	t	2022-09-15 14:17:30.402+02	f	\N	\N
VECTORS	2015	12553	100	9	\N	\N	16581572.00	40318	2011	Marine life makes a substantial contribution to the economy and society of Europe. VECTORS will elucidate the drivers, pressures and vectors that cause change in marine life, the mechanisms by which they do so, the impacts that they have on ecosystem structures and functioning, and on the economics of associated marine sectors and society. VECTORS will particularly focus on causes and consequences of invasive alien species, outbreak forming species, and changes in fish distribution and productivity. New and existing knowledge and insight will be synthesised and integrated to project changes in marine life, ecosystems and economies under future scenarios for adaptation and mitigation in the light of new technologies, fishing strategies and policy needs. VECTORS will evaluate current forms and mechanisms of marine governance in relation to the vectors of change. Based on its findings, VECTORS will provide solutions and tools for relevant stakeholders and policymakers, to be available for use during the lifetime of the project. The project will address a complex array of interests comprising areas of concern for marine life, biodiversity, sectoral interests, regional seas, and academic disciplines as well as the interests of stakeholders. VECTORS will ensure that the links and interactions between all these areas of interest are explored, explained, modelled and communicated effectively to the relevant stakeholders. The VECTORS consortium is extremely experienced and genuinely multidisciplinary. It includes a mixture of natural scientists with knowledge of socio-economic aspects, and social scientists (environmental economists, policy and governance analysts and environmental law specialists) with interests in natural system functioning. VECTORS is therefore fully equipped to deliver the integrated interdisciplinary research required to achieve its objectives with maximal impact in the arenas of science, policy, management and society.\r\n\r\nTo collate understanding of the different current and potential future pressures and vectors of change in the marine environment. To better understand the mechanisms of changes in marine life and how human activity drives them. To determine the impacts of changes in marine life on ecosystems, their structure and functioning, the services they provide, as well as the economic and societal implications. To project the future changes and consequences of multi-sectoral human activities in the marine environment under future possible scenarios of adaptation and mitigation. To synthesise the derived information into innovative, predictive management tools and strategies targeted to different policy makers and other stakeholders.	Vectors of change in oceans and seas marine life: impact on economic sectors	http://www.marine-vectors.eu/	\N	t	2022-06-23 12:10:53.153+02	f	\N	\N
	2005	18523	300	703	\N	\N	\N	302081	2004	Due to the criticism emerged in several Italian fishing fleets against the activity of fishing with demersal trawl twins, the present study, commissioned by the MIPAF, is aimed at a preliminary assessment of performance, yield and fishing on the bottom of the grooves generated both by bottom trawls that traditional networks twins. Traditional Twin trawls are composed of three tow ropes, the two external pulling the trawl hauls and internal two central bundles which are attached to the arms of the two trawls. For American trawls twins, however, the equipment consists of two tow ropes, two otter boards and a central weight or barbell that is essential in the operation of all the equipment. It is not easy to make definitive assessments considering the often opposing opinions from the stakeholders. However, the present investigation has allowed us to fill in some gaps about the use of twin trawls in the Adriatic. Currently there are few studies on the subject in the Mediterranean, it is therefore difficult to establish a rational evaluation of the effective potential of a twin trawl.\r\n\r\nGoals:\r\n(1) Assessment of performances and behaviour of a "twin trawl" fishing gear; (2) Comparison between traditional demersal otter trawl and otter twin trawl in terms of catchability and impact.	Environmental impact reduction of the Italian bottom trawling: twin trawls experiment	\N	\N	t	2022-08-31 16:42:22.485+02	f	\N	\N
DISCATCH	2015	18523	100	300	\N	\N	624843.00	401309	2013	The aim of DISCATCH is to support the identification of viable solutions to address factors determining the catches of unwanted species and specimens in trawl fisheries with a view to reducing unwanted catches and eliminating discards.\r\n\r\nThe main objectives of DISCATCH are: to provide an overall assessment of the fishing fleet discarding behaviour and to identify the main reasons for discarding in Mediterranean continental shelf demersal and small pelagic trawl fisheries;  to identify measures, including technical ones related to fishing gear characteristics, to mitigate or eliminate bycatches of unwanted species and measures to eliminate discarding based on existing or new measures.	Pilot project Catch and discard composition including solutions for limitation and possible elimination of unwanted by-catches in trawl net fisheries in the Mediterranean	http://www.ismar.cnr.it/projects/international-projects/copy13_of_project-001/discatch-project?set_language=en&cl=en	\N	t	2022-09-01 16:52:23.277+02	f	\N	\N
BlueShell	2019	11241	300	702	\N	\N	1319000.00	401892	2017	About 70% of annual shellfish production ends up as by - products.  Apart from use in chitin/chitosan, this marine biomass is either used  to make fertilizer/low value products or is sent to landfill,  incinerated or dumped at sea. Blue Shell will address this problem by exploring 3 typica l shellfish by - products; shrimp  shells , crab shells  and defect mussels, for potential (bio)active compounds targeted at  the sustainable supply of safe, healthy foods. Research indicates that  the  abundance of hepatopancreas tissue, the open circulatory system,  the filtering nature and the shell structures render crustaceans and  bivalves as sources of unique proteins/peptides, unusual fatty acids,  pigments and chitin. Applying enzymatic hydrolysis o r fermentation  will enhance bioactivity through controlled proteolysis, lipolysis and  production of low molecular weight compounds. It will facilitate  fractionation through lipid - protein disconnections and  demineralization /de - proteinisation. Different star ter cultures will be  tested against a standardized enzymatic hydrolysis as reference.  Peptide - , lipid - and chitin - enriched fractions will be explored for  (bio)activities relevant to: (i) functional foods development, (ii) food  safety applications and ( iii) plant health applications.  Molecular characterisation of the most active fractions will help identify the  specific compounds involved. BlueShell will investigate upscaling  feasibility and market potential for the most interesting cases	Exploring Shellfish By products as sources of Blue Bioactivities	www.marinebiotech.eu/blueshell	\N	t	2022-06-23 12:40:21.61+02	f	\N	\N
Fishtimator	2015	100495	100	600	\N	\N	71429.00	401600	2015	The growing demand for sea food has resulted in the depletion of natural fisheries and it is estimated that 62% of the sea food will come from aquaculture farms by 2030. The profitable operation of aquaculture farms is being hindered by unbalanced and un-predictive fish feed amount, unreliable biomass estimation, fish escape and fish mortality. Fish feed alone represents 50% of the total operating costs of the fish pans and cages. Permanent and accurate estimation of fish size and weight is of significant importance in the fish farming industry for the provision of key data with which feeding, grading and harvesting operations are controlled. Ocean Tools Aquaculture (OTAQ) is an industry leader in providing predator control and acoustic technologies for the aquaculture industry. Our solution is to develop an acoustic based permanent in-cage biomass estimator system (FISHSTIMATOR) that will deal with the problems being faced by aquatic fish farmers. The solution is intended to reduce fish feed waste by 3-5% by giving recommended amount of feed that matches the number of fish and their growth rate. Fish mortality and escape due to predators, anomalies in the cage structure and thieves will be eliminated by close monitoring of the cage environment. FISHSTIMATOR will be sold to farmers at €26’000 per cage and leased for €13’000 per cage. With this pricing model we envisage to clinch to 16% of the global aquaculture monitoring market which is estimated to reach €5.24 billion at a compound annual growth rate of 5.24% by 2020 (3% of €175billion - global aquaculture market) and increase our revenue from €2.5M to €84M by 2022. In Phase 1 we will validate FISHSTIMATOR prototype, develop Intellectual Property strategy, and carry out a market study, search and recruit partner and draft a business plan in a period of 6 months. In Phase 2, we will finalise the design and operability of FISHSTIMATOR allowing us to match the requirements of the targeted customers.	Continual Acoustic Based Multifunctional Cage Mounted Fish estimator Deigned To Reduce Feed Waste, Fish Mortality, and Predator and Fish Escape Control	https://cordis.europa.eu/project/id/685184	\N	t	2022-06-28 15:10:30.16+02	f	\N	\N
ROE III	2009	320	300	703	\N	\N	635077.00	102160	2007	The steady decline of the European eel stock has adverse consequences for the Danish eel aquaculture as all eel farming is at present capture based relying on wild caught glass eels. In 2005, DTU Aqua, University of Copenhagen and the eel aquaculture industry started to build up a research and technology platform for the development of methods to reproduce European eel in aquaculture. The focus of ROE III was to follow up the pioneering work on artificial reproduction of European eels performed in the preceding pilot projects ROE I and II. The projects ROE II and III were a collaboration among DTU Aqua, University of Copenhagen and the eel aquaculture industry following up an initial survey ROE I of suited methodology lead by University of Copenhagen. ROE III comprised the following activities: (i) Experimental series with different treatment schemes and hormone dosage to improve the maturation process and optimize gamete quality; (ii) Development of methods to monitor the maturation process on individual level using ultrasound scanning technology and ovary biopsy; (iii) Analysis of broodstock fishes and improvement of the dietary fatty acid composition; (iv) Investigation of parameters determining egg quality during incubation; and (v) First-feeding trials with eel larvae testing both artificial and live feed. Three experimental series were completed focusing on methods for broodstock enhancement, maturation and fertilization plus culture of eggs and larvae. Already during the first experimental series, larvae accomplishing the entire yolk sac stage were achieved for the first in history for European eel. The yolksac larvae developed successfully during the period were they entirely depend on nutrition sources i.e. yolk and lipid of maternal origin. The larvae were ready to start feeding day 12 post hatch. During the second experimental series, larval longevity was extended to 18 days during first feeding experiments. These recent results are a major breakthrough because they show for the first time that artificial hormone treatment can lead to viable offspring in European eel. Eggs and yolksac larvae were obtained from different hormonal treatments and mass hatchings were regularly obtained. Larval feeding using live and artificial larval feeds developed in collaboration with the food company BioMar were developed towards the end of the experiments and are ready for testing in new and coming projects. The success of this project on improved methods, quality criteria and larval survival has led to form the basis of the project: Reproduction of European eel in aquaculture: Consolidation and new production methods and later (REEL) (38398) and later the EU FP project: Reproduction of European eel in Aquaculture: Towards a self-sustained aquaculture (PRO-EEL) (38793).	Artificial reproduction of eels: Phase III	https://orbit.dtu.dk/en/projects/artificial-reproduction-of-eels-phase-iii-roe-iii-38187	\N	t	2022-07-08 13:07:24.447+02	f	\N	\N
BAZOOCA	2011	13524	300	621	\N	\N	1962881.00	101966	2008	The recent introduction of the alien ctenophore Mnemiopsis into the Baltic is alarming and may exacerbate existing perturbations such as eutrophication, over fishing, climate change and invasive species. We aim to test the overall hypothesis that effects of Mnemiopsis will cascade in the pelagic food web in the Baltic. By use of models, experiments and field studies we will quantify ecosystem consequences of Mnemiopsis in the pelagic food web, from microbes to gelatinous top predators. Focal topics include predation on cod eggs and larvae, changes in water clarity leading to regime shifts from fish to jellyfish and couplings between plankton and microbes. Interactions and cascading effects will be quantified within natural spatial (Baltic proper, Bothnian Sea, Bothnian Bay) and environmental (oxygen, temperature, salinity, light, N, P) gradients. We will monitor Mnemiopsis synchronically with environmental and biological parameters relevant for other trophic levels. The project gathers the best competence available to address these processes. State-of-the-art techniques will be applied in field, laboratory and modelling studies. The altered pelagic community balance in the Baltic may have severe consequences for biodiversity. Negative socio-economic consequences for fisheries and industries may be significant, but the project will provide fundamental insights for policy making and prudent fisheries and ecosystem management of the Baltic.	Baltic zooplankton cascades	http://www.bonusportal.org/about_bonus/bonus_and_era-net/bonus_2009-2011/bonus_projects/bazooca	\N	t	2021-05-05 15:17:14.689+02	f	\N	\N
NSF	2014	17755	100	10	\N	\N	1776323.00	100269	2012	Ships' ballast water is a main source of acute and chronic pollution in the North Sea. The project aims to improve the North Sea environment and economy by facilitating the ratification of the Ballast Water Management Convention (BWMC). The implementation of the BWMC creates a new market for innovative products; Ballast Water Opportunity aims to support the NSR industry to enter this market. It encourages the ratification of the BWMC through reducing a major barrier: providing treatment and detection equipment. As a result common certification standards for BWT will be defined, which will stimulate technological development to comply and enforce the BWMC.	North Sea Fish: innovation from catch to plate	https://keep.eu/projects/6393/North-Sea-Fish-innovation-fr-EN/	\N	t	2022-06-24 12:22:44.49+02	f	\N	\N
	2011	12406	200	16	\N	\N	685177.00	301600	2007	This project will build a knowledge platform where the aim is to create a basis for the development of efficacious virus vaccines for Atlantic salmon. Vaccines that confer good protection against bacterial diseases have been developed, the challenge lies in obta ining equal protection against major viral diseases. The trade-off for the bacterial vaccines lies in their reactogenic potential, resulting in tissue damage and possibly too strong danger signals at the injection site. The big question for vaccine develo pment against virus infections is to understand the principal difference between inferior protection obtained by inactivated vaccines and the strong immunity induced by replicating variants. The platform will develop methods for directing the immune responses and methods by which we can profile them. This will be achieved through rational design of nanoparticle based vaccine formulations with balanced delivery of antigen and danger signals by combining antigens with ligands for Toll-like receptors or direc ting antigens to APC. Replicating vaccines will be developed by using reverse genetics for IPN virus and PD virus, the latter will also be examined for its potential as a virus vaccine vector carrying foreign peptides of other viruses (IPNV as an example). Profiling of immune responses in the host is a limiting factor in fish immunology. Cloning and sequencing of several salmonid cytokines has made it possible to monitor the responses in more detail. Immune profiling will include real-time PCR methods. M ethods for assessing cell-mediated responses will also be included.\r\n	Immunisation strategies against viral pathogens of Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/182035?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.5=Institutt+for+basalfag+og+akvamedisin	\N	t	2021-07-12 10:53:50.556+02	f	\N	\N
	2011	12395	200	16	\N	\N	464456.00	300417	2009	Production of Norwegian salmon is constantly increasing and with the problems experienced in Chile, there will still be a seller's market. Although the situation today indicates that most of what is produced can be sold as ""superior"", this trend will not continue forever.\r\nIt is therefore important to think long-term and gain a competitive advantage by emphasizing quality. Norwegian salmon farming faces many challenges related to quality properties such as soft muscle, melanin (color pigment spots), cleavage, color deviations, color loss, etc. A company has a competitive advantage if it manages to create better profitability than competing companies. This can be achieved by cutting production costs, ie improving their margins compared to competitors. Or the company can increase the customers 'willingness to pay by offering products or product properties that are better adapted to the customers' preferences than competing products - differentiate themselves from the competition. It is thus the customers' preferences that are essential in order to be able to differentiate the products, and which lay the premises for how a company can take action to meet these preferences.\r\nOnline measurements in the food industry are increasingly used. This is due to the fact that new technology enables advanced and robust measurements, and that an increasingly industrialized production has increased the need for ongoing quality control of the entire production. Online measurements are often based on sensors that can make various quality measurements quickly and non-destructively. Examples are systems that are already in use in Norwegian industry today: Measurement of fat and pigment in salmon fillets based on visible and near-infrared (NIR) spectroscopy (measurement methods based on atoms being able to pick up and emit electromagnetic energy), water content in salted and clipfish, food content in bag crabs, also based on NIR, as well as detection of bones in fish fillets based on X-rays.\r\n\r\nTo develop and further develop online instrumentation for quality sorting of salmon and salmon products.	Automatisk kvalitetsdifferensiering av laksefilet - Automatic quality differentiation of salmon fillets	https://www.fhf.no/prosjekter/prosjektbasen/900340/	\N	t	2022-08-01 15:25:08.443+02	f	\N	\N
	2009	12031	200	16	\N	\N	\N	301084	2006	The overall goal of the project is innovation in cod farming technology. Light and photoperiod is a powerful environmental regulator of growth and sexual maturation in fish. The use of novel cold cathode light, which emits a single wavelength with improved distribution pattern in water compared with normal light, will allow for manipulation of key developmental processes during seacage culture of cod. The project goal is to obtain improved growth rate and delay of sexual maturation. Light induced stimulation of growth will improve feed utilization and shorten the production cycle, as well as decreasing the environmental impact of sae cage culture. The delay or inhibition of sexual maturation will improve product quality and taken together, the project will contribute to increased efficiency and profitability of industrial cod farming.	Development of industrial cod farming: control of growth and sexual maturation by use of cold cathode light technology	\N	\N	t	2021-06-07 09:44:11.175+02	f	\N	\N
IMPRECO	2021	100771	100	19	\N	\N	1254180.00	402001	2018	IMPRECO main objective is to enhance the safeguarding of ecosystem services and tackle their environmental vulnerability strengthening the potential of protected areas in biodiversity and ecosystems conservation through their transnational networking. The Project Partners are daily facing the challenge of Eco-system (ES) conservation and experiencing the relationship between the ES and the Socioeconomic-system (SoES) which produces flows of benefits from the ES to the SoES but also drivers of change from the SoES to the ES. Human and natural pressures are undermining the health of ES and their capacity to provide services fundamental for living conditions of people in the area. A common challenge for the pj area, is on one side, to maintain, enhance and restore ES and their functionality and, on the other, to integrate the ES in local development plans. The pj addresses such common challenges applying the so called ESS approach but in an innovative way: unleashing Protected Areas (PA) potential as laboratories to test innovative measures for ES conservation and transferring them in the surrounding territories through the application of a quadruple helix approach. Safeguarding ES requires a comprehensive approach to be effective: by converging efforts at the local level, which requires the involvement of PA managers, public bodies, civil society, academia, economic operators and by sharing efforts on transnational ground since ES are ecologically interconnected and threatened by pressures generated at such level. Therefore, the pj will establish a transnational network composed by PAs and local stakeholders and support it with a common strategy for the ES management and conservation together with a set of innovative governing tools. Thanks to such pj outputs and their active involvement in the pj implementation through a community based management system, the commitment and capacities of quadruple helix actors to tackle threats on ES and apply measures for ES management and safeguarding will be increased.	Common strategies and best practices to IMprove the transnational PRotection of ECOsystem integrity and services	https://impreco.adrioninterreg.eu/	\N	t	2022-06-17 11:30:40.465+02	f	\N	\N
Novofeed	2019	17637	300	702	\N	\N	1421000.00	401891	2017	The European aquaculture industry holds great promise as a  provider of nutrient rich food to an increasing population.  T o ensure  a  sustainable and continued growth of the production, there is a need  for an increased focus directed to wards the development of effective  approaches to prevent and control diseases in aquaculture species.  One possibility is to develop functional feed ingredients that provide  specific benefits to the fish. Such ingredients may be biologically  active compound s, recovered from seafood processing by - products. This project aims to develop novel functional feed ingredients for  the aquaculture industry through facilitating the recovery and  utilization of valuable bioactive peptides from the salmon industry  in Norwa y and the sea bass/sea bream industry in Italy. State of the  art techniques within peptidomics and bioinformatics (often referred  to as the in silico approach) will be used to identify peptides with predicted anti - inflammatory, immunostimulatory or anti - mi crobial  properties in the different fractions of by - products. Based on the  results, targeted hydrolysis and processing of the by - products will be  performed to obtain fractions enriched in the relevant bioactive  peptides. Assessments will be made of the deg ree of purification and  up - concentration required before inclusion of these fractions in the  feed formulations. The efficacy of the compounds as health  promoting and disease - preventing ingredients will be assessed  through in vitro studies and in vivo fish  feed trials	Novel feed ingredients from sustainable sources	www.marinebiotech.eu/novofeed	\N	t	2022-06-23 12:42:48.076+02	f	\N	\N
ImproVEDO	2015	12913	200	16	\N	\N	1574386.00	300281	2010	Improvedo (Improved vessel design and operation) aims to improve the design and operation of vessels. Better operation will include giving the captain a better basis for making decisions that affect fuel consumption. At the same time, more transparency in relation to energy use provide greater focus and effort on these issues This will be achieved by developing:\r\nStrategies and tools to aggregate operational data\r\nKey figures in relation to the operation of vessels\r\nSystems for operational decision support.\r\nNumerical methods and tools for optimization of ship design.\r\nThe project will contribute to more Fuel-efficient operation by:\r\nMaintain current information about the vessel's operation. Partly by means of direct measurements, partly by means of state estimators. \r\nKey performance indicators will form the basis for presenting the current operation to the captain. These may be extended by comparison to past values, for the same operation and external conditions. It may also be compared to the optimum based on modeling of the operation.\r\nModel predictive control is used to give specific advice to the captain about how he should operate the vessel. For example, start / stop of auxiliary engines, the choice of pitch / rpm and use of hybrid / diesel electric propulsion.	Improved ship design and operation, by operational data aggregation, key performance indices and numerical optimization	https://www.fhf.no/prosjekter/prosjektbasen/900426/	\N	t	2022-08-01 16:34:53.758+02	f	\N	\N
	2008	13346	200	16	\N	\N	17780.00	301086	2005	The size distribution of a cohort at the end of the growing season will affect the survival through the winter season because of size-dependent capacity to withstand starvation. An understanding of the development of size variation is therefore fundamental to be able to predict recruitment variation in exploited populations like fish populations. Present knowledge has advanced positive size-dependent performance and positive growth autocorrelation as factors that may generate increased size variation within cohorts. The suggested mechanisms underlying size-dependent performance and growth autocorrelation are, however, quite diverse and generally only partly supported by empirical data. We aim to investigate possible mechanisms giving rise to size variation within cohorts during the first year from eggs through early ontogenetic niche shifts using a combination of field studies, experiments and modelling. The experiments include studies of the origin of initial size variation and the effects of ontogenetic niche shifts and predation on size variation. Modelling studies using a modelling approach specifically designed to handle size-based dynamics will theoretically investigate the effects of the mechanisms studied in the experiments separately and in combination. Field studies will be carried out to yield data on individual growth and cohort size formation in relation to hatching date, resource use, habitat use and resource levels.	Development of size variation in fish populations	\N	\N	t	2021-06-07 09:45:32+02	f	\N	\N
VaccInAqua	2013	13692	200	16	\N	\N	5317382.00	301616	2008	Infectious diseases have a significant impact on the sustainability of the aquaculture industry, that being in finfish or shellfish/shrimp production environments. The subsequent use of antibiotics, drugs, and chemical disinfectants cause concern at all levels. The successful vaccines for salmon farming was developed with an element of trial and error and attempts to extend the experience to other fish species and pathogens have not been similarly successful. This shows there is need for improved understanding of functional and molecular aspects of fish immune mechanisms. This includes not only development of efficacious vaccines, but also the use molecular tools for monitoring the status of the immune system. Immunoprophylaxis in shrimp farming poses specific challenge since invertebrates cannot be vaccinated by traditional means. Recent findings indicate however that priming of innate mechanisms can lead to increased disease resistance in invertebrates. A further aquaculture development, a creation of a knowledge vaccine platform aiming to develop prophylactic measures to Indian major carps and seabass, Atlantic cod and halibut, Atlantic salmon, and shrimp is needed. Yet, no efficient vaccines against many pathogenic bacteria and viruses are available. A likely outcome of this project will be an achievement of efficient strategies to increase disease resistance in Indian and Norwegian aquacultured fish and shellfish. The work in this project has been structured into 5 workpackages (WPs), with a great deal of interaction between them. Vaccines against bacterial diseases will be covered in WP1, while different approaches of vaccination against viral diseases are addressed in WP2. WP3 covers antigens and delivery methods while we focus on in vitro methods used for profiling immune responses and in vivo challenge methods in WP4. WP5 covers training and exchange of personnel between partners.\r\n\r\nGoals:\r\nWP1: (1) Identify protective and conserved antigens of bacterial pathogens; (2) Clone, express and purify recombinant antigens; (3) Develop vaccines based on novel antigens, sequences and peptides. WP2: (1) Develop safe, replicating vaccines against IPNV and NNV; (2) Develop effective vaccines against WSSV in shrimp. WP3: Establish methods for rational design of vaccines against extra- and intracellular pathogens. WP4: (1) Develop immune response markers to assess the effects of vaccination and immunostimulation in cod, L. rohita and shrimp P. monodon; (2) Characterize humoral and cellular immune responses following infection with intra- and extracellular pathogens; (3) Characterize humoral and cellular responses following vaccination. WP5: To develop optimal training activities.	Indo-Norwegian platform on fish and shellfish vaccine development	https://prosjektbanken.forskningsradet.no/project/FORISS/183204?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&Departement=Fiskeri-+og+kystdepartementet&source=FORISS&projectId=199806	\N	t	2022-08-25 14:13:55.275+02	f	\N	\N
MARBioFEED	2018	11992	300	702	\N	\N	749949.00	401890	2016	The European aquaculture industry holds great promise as a  provider of nutrient rich food to an increasing population.  T o ensure  a  sustainable and continued growth of the production, there is a need  for an increased focus directed to wards the development of effective  approaches to prevent and control diseases in aquaculture species.  One possibility is to develop functional feed ingredients that provide  specific benefits to the fish. Such ingredients may be biologically  active compound s, recovered from seafood processing by - products. This project aims to develop novel functional feed ingredients for  the aquaculture industry through facilitating the recovery and  utilization of valuable bioactive peptides from the salmon industry  in Norway and the seabass/seabream industry in Italy. State of the  art techniques within peptidomics and bioinformatics (often referred  to as the in silico approach) will be used to identify peptides with predicted anti - inflammatory, immunostimulatory or anti - mi crobial  properties in the different fractions of by - products. Based on the  results, Shellfish production sites in the EU are prone to closures due to the  accumulation of biotoxins, with over 26 EU regulated toxins  requiring statutory monitoring. Further impacts are exerted on fish  farming industries through the production of  feed from  contaminated shellfish. The focus of this proposal is to isolate large  quantities of biotoxins using enhanced biorefining methods for the  preparation of reference materials and to allow for research to be  conducted on the effects of biotoxins on  other important aquaculture  industries. Further work will focus on enhanced production of  microalgae as fish feed. Biotoxins will be sourced from  contaminated shellfish, bulk algal culturing, harvesting of algal  blooms in situ and enzymatic conversions. Bi orefining processes  will be enhanced through optimisation of algal culturing, the  development and use of novel immunoaffinity and polymeric  columns, reducing cost and increasing economic viability	Enhanced biorefining methods for the production of marine biotoxins and microalgae fish feed	http://www.marinebiotech.eu/enhanced-biorefining-methods-production-marine-biotoxins-and-microalgae-fish-feed-marbiofeed	\N	t	2022-06-23 12:43:53.568+02	f	\N	\N
	2009	100091	200	16	\N	\N	601125.00	301605	2005	Methods for large scale harvest of toxic algae and algal toxins by pumping seawater through plankton nets and columns with adsorbent materials will be developed. Furthermore one will develop methods for enzymatic conversion of algal toxins into toxic metabolites. Clean up methods for toxins from algal cultures, sea water, shellfish and crude extracts of metabolised toxins involving fewer steps, less use of solvents and the use of more environmental friendly solvents than used in exciting methods will be developed. The structure of the purified compounds will be elucidated using NMR in combination with data HPLC-MS analysis. The purified toxins will be used as standards in chemical analysis of shellfish. By increasing the availability of standards, new chemical methods can be developed and validated more rapidly, thus resulting in more rapid decrease in the use of the mouse bioassay test which is widely used in testing of shellfish today. More materials will be made available for toxicity testing of algal toxins and toxin analogues. The project includes training of one female PhD candidate. Furthermore it will result in increased collaboration between those Norwegian institutions already conducting research on algal toxins and it follows up the collaboration established in the project NFR 139593/140. Moreover, it creates added-value to the EU funded "BIOTOX" project (contract negotiated June 2004) by scaling up the production of materials that can be used as standards in chemical analysis of shellfish. The results from the project will place Norwegian researchers in the forefront in marine biotoxin research.\r\n\r\nPrimary objectives: (1) To build competence and capacity in algal toxin chemistry; (2) To develop efficient methodologies for large scale harvest and purification of algal toxins in order to provide laboratories with certified standards to be used in chemical analysis of shellfish for lipophilic marine biotoxins which will result in reduced need for the mouse bioassay test in the testing of shellfish. Secondary objectives: (1) Increase the Norwegian competence and capacity in the area marine biotoxins securing Norway a future role as a leading research nation in the field; (2) Develop methods emphasising on reduced steps in the methods, reduced use of materials, solvents and support for large scale harvest and purification for the following algal toxin groups - Dinophysis toxins (DTXs, including OA and OA-esters) - Yessotoxins (YTXs) - Azaspiracids (AZAs) - Pectenotoxins (PTXs); (3) Isolate, purify and elucidate the structure of "new" toxins or toxin analogues, and produce sufficient quantities of the novel compounds to test their toxicity; (4) Create added-value to the EU funded "BIOTOX" project by scaling up the production of materials that can be used as standards in chemical analysis of shellfish. Thus more extensive validation studies can be performed across Europe securing the validity of the new methodologies, which again will result in a more rapid decrease in the need for the mouse-bioassay test.	Improved methodologies for harvest and purification of algal toxins	https://prosjektbanken.forskningsradet.no/en/project/FORISS/164851?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=330&TemaEmne.2=Fiskeri	\N	t	2022-08-25 12:31:22.414+02	f	\N	\N
Mar3Bio	2018	17677	300	702	\N	\N	3378920.00	401889	2016	The marine biomasses to be used in Mar3Bio are brown algae and crustacean byproducts. These abundant but underexploited renewable biomasses have great potential for production of high value biomolecules. The current bottlenecks for a bio-refinery focusing on these raw materials are low yields, high energy consumption and incomplete spectrum of recovered biomolecules. Mar3Bio will tackle this by a multidisciplinary and intersectorial R&D approach, and contribute to the development of efficient and sustainable bio-refinery processes for exploitation of the selected biomasses. The main objective is to advance technology beyond state-of-the-art to I) increase the yield and quality of the products arising from early process streams by optimizing the isolation and fractionation steps performed on the raw materials, and II) modify selected fractionated biomolecules to high value products. The expected achievements will have great impact on the fulfilment of the ambitions of ERA-MarineBiotech.	Biorefinery and biotechnological exploitation of marine biomasses	https://www.sintef.no/projectweb/mar3bio/	\N	t	2022-06-23 12:46:41.73+02	f	\N	\N
EcoFish	2010	10393	100	10	\N	\N	1594995.00	100296	2008	The problems with sealice in the farming of salmon in the partner countries, as well as in other countries such as Chile and Canada have increased. The industry, environmental organizations and the governments are deeply concerned. There has been a large public and industry interest in our preliminary results as it is now recognised that the use of ballan wrasse will be an important tool to control sea lice. This interest has greatly increased during the last year as new reports are coming from the salmon industry, as well as critical questions from mass media and the public, related to the increased sea lice problems on both wild and farmed fish. This is related to the fact that the most important chemicals used for treatment of sea lice are not so effective due to resistance of the parasite to these drugs. The present results represent important steps towards the end products and services in this project. The project activities, although delayed, follow the implementation and activity plans. Many of the most fundamental and important tasks have been successfully conducted. The facilities used for the broodfish in Scotland were changed from small rearing tanks, as fish in these had not produced eggs, to larger tanks with capacity for larger numbers of broodstock. Conditions for establishing ballan wrasse broodstock were developed and it was concluded that the feeding regimes for broodstock have to be improved to encourage good condition of the fish and to ensure maturation. Larger broodstock will be obtained and suitable diets for ballan will be examined further with one or two commercial feed companies. The use of photoperiod with the broodstock of wrasse to alter spawning season was attempted but no eggs were spawned on this delayed regime, and eggs had therefore to be collected from wild fish. Eggs were hatched and wrasse larvae were stocked in small rearing units, and green water (i.e. rearing with algae) larval rearing techniques were compared with clear water techniques. Larvae were reared to weaning size and work continues on attempting to wean the juvenile ballan completely too dry feed. This appears to be a main bottleneck in production of ballan wrasse and this will make management and culture of juvenile wrasse more practical. Following this the juvenile fish will be used for a series of feed, temperature and stocking density trials. In Ireland, at MRI, the broodstock holding facilities are being altered for the forthcoming season as project partners have experienced greater success with larger tanks and larger aggregations of broodstock. Only eggs, hand-stripped from freshly caught wild fish, were obtained in this breeding season and these have been used to test egg holding and larval rearing systems and in a series of experiments to examine development of ballan wrasse eggs at different temperatures, and of larval development. Similarly, it was necessary to use wild caught juveniles in studies on the feeding and growth rate of juvenile wrasse. In Norway, Bioforsk published a short review on the potential of microalgae to reduce the bacterial pressure on ballan wrasse in captivity. Ballan wrasse females used in the 2009 season were maintained in captivity for 1 year prior to the spawning. There was no egg fertilization in the first spawning observed in June. After resupplying with males in all tanks at the end of June fertilization was obtained in most groups. However, fertilization rate varied from 5 to 85 %, showing a large potential for improvement. Disinfection of eggs using different chemicals and treatment time were not 100% effective, probably due to the stickiness of eggs. Microbial testing of the epiflora of eggs showed 2 pathogenic bacteria. Survival of ballan wrasse juveniles was around 10 % after 3 months. During weaning from live feed to dry feed most of the fish died. Through this first stage of the project it has been possible to assess all stages of the rearing process for ballan wrasse, and this is a good start in leading to large scale production. In the next season, 2010, high priority will be given to weaning diets and strategies to improve the overall survival. The innovative nature of this project is fully demonstrated by the fact that during the last year (2009) several private companies are now asking for information about EcoFish. During the last 2-3 months of 2009, 4-5 companies have indicated that they will establish hatcheries for production of the cleaner fish, Ballan wrasse, in Norway and Scotland. These private companies will mainly use the same methods and principles on broodstock husbandry and hatchery production of Ballan wrasse as have been developed in EcoFish. The partners of EcoFish are from three of the largest salmon producing nations in Europe - Norway, the UK and Ireland and there has been full cooperation and transfer of technology between the partners. The project has developed new knowledge and strategies that may help to solve a common but very serious problem for the European salmon industry. Further information and recommendations for the use of Ballan wrasse in salmon sea cages have been conveyed to several large private and salmon farming companies who made enquiry to the project partners. The preliminary results from Ecofish will contribute a practical solution to control lice in an environmentally friendly way to the European marine finfish aquaculture industry by developing methods for juvenile production and maximising the efficiency of ballan wrasse to control lice in sea cages. This project is concerned with a widely dispersed and diverse problem that has considerable influence on a major Northern European industry that provides substantial employment, thus services and product under development have an impact on a transnational level.\r\n\r\nThe objective of the partnership is to minimise the environmental impact of salmonid and gadoid aquaculture by the use of hatchery produced cleaner fish to remove parasitic sea lice thereby reducing the use of therapeutic treatments. As well as having an environmental benefit, the use of wrasse should allay concerns from increasingly knowledgeable consumers and retailers who demand that the food they eat should be produced sustainable and without unnecessary treatments. Indeed, these concerns have led to a rapid increase in demand for organically produced food. Hence by obviating the need to use chemicals to remove lice, this project should bring benefits to the farmers, not only directly via reduced losses due to sea lice related problems, but should also allow them to more easily exploit the lucrative organic market and give their products a marketing advantage over those originating from other areas such as Chile. The project intends to deliver the methods and technology to produce cleaner fish for use by the cod and salmon farming industry in all of the partner countries. The physical outcome of the project will be a substantial number of wrasse for field application for proving the technique on fish farms in partner countries. Dedicated wrasse production hatcheries will be established in Ireland, Norway and in Scotland. These will develop successful rearing techniques and production methods through close collaboration and exchange of information amongst the partners, their associates, the aquaculture industry, governments and regulators.	Environment friendly fish farming and use of cleaner fish	https://keep.eu/projects/955/Environment-friendly-fish-far-EN/	\N	t	2022-06-24 12:27:47.821+02	f	\N	\N
	2008	13460	200	16	\N	\N	176000.00	301944	2005	It is well known from birds and mammals that skeletal tissues are dynamic and sensitive to factors such as exercise and nutrition. In the present proposal, we wish to elucidate the effects of mechanic stimulation of vertebrae through exercise, and the effects of fast growth on vertebral architecture and bone matrix composition in salmon. The effects of artificially induced maximal growth on the vertebrae of both wild and farmed populations will also be studied. Furthermore, we wish to investigate the relationship between vertebral bone architecture, matrix composition and strength, as a result of fast growth. Atlantic salmon parr and smolts will be reared under combinations of photoperiod and temperature that generate between a 4 and 6 fold differences in growth rate between experimental groups. Selected individuals from these studies will be transferred to the exercise system (see below) to study the combined effect extreme growth and exercise. The exercise system is supplied with both fresh and salt water at different temperatures and the water current can be regulated up to 80 cm per second (i.e. allowing exercise at four body lengths per second for fish up to 20 cm. Salmon in different life stages, and with different growth rates will be tested in the exercise system. Alteration of the environment may lead to dynamic expressional changes in many genes involved in growth regulation and those coding matrix constituents. We are therefore interested in establishing a small micro-array containing about 30 expressed sequence tags (EST). By analysing the EST data banks provided by Norway (http://www.salmongenome.no/cgi-bin/sgp.cgi) and Canada (http://web.uvic.ca/cbr/grasp/) genes involved in skeletal growth will be selected in addition to those already studied in our group. By brief scanning we have already identified a few 'skeletogenic genes' (noggin3, col II, pitx1, pitx2 ) and in addition to already characterized genes (see section molecular regulation of bone growth). About 30 genes will be spotted on a micro-array-plate by help of the micro-array consortium in Norway (http://www.mikromatrise.no/facility/NMC/page/id/66, ref. Professor Ola Myklebost). This method will hopefully elucidates the plasticity of skeletogenic factors related to exercise and fast growth in both wild and farmed salmon populations.\r\n\r\nGoals:\r\n• To produce knowledge about how domestication of salmon affects normal growth and development of the spine.\r\n• To shed light on how swimming speed affects the growth and development of vertebrae, including vertebral architecture, chemical composition of bone tissue and gene expression.	Developmental and growth dynamics of the vertebral column in farmed Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/552282/	\N	t	2022-09-02 11:20:42.582+02	f	\N	\N
SOLEMON	2020	12262	300	703	\N	\N	\N	302016	2017	The SoleMon project is an experimental trawl survey that provides fishery independent data useful for the sustainable management of marine resources exploited by fisheries. The common sole is one of the target species of the survey and is one of the most commercially important species of FAO GFCM area (Mediterranean and Black Sea), which provides about 15% of the overall world catches. About 22% of GFCM area sole catches come from the Adriatic Sea and especially from the northern and central parts of this basin, which represent important areas of reproduction and spawning aggregation of sole. Despite the economic relevance of this resource and\r\nthe fact that it is included in the SAC GFCM priority list of the Mediterranean species, in the priority list of the Adriatic shared resources of FAO AdriaMed project as well as in the EC action plan to reduce discards of fish in the Mediterranean, the current knowledge on its spatial and temporal distribution, stock biomass, migration,\r\nreproduction, life cycle, genetic structure of the population is full of gaps and derives from isolated and localized studies. Consequently, the current management measures aimed to the sustainable exploitation of the resource are very scarce. On the other hand, the programs for the stock assessment of the demersal resources currently performed in the Adriatic Sea (MEDITS e AdriaMed Trawl Survey) with bottom otter trawls, cannot give reliable data for the stock assessment of S. solea and other benthic resources. In fact, the comparison of data obtained from the rapido trawl surveys carried out inside the project funded by the Italian Government (MIPAF) and conducted by CNR-ISMAR of Ancona and ICRAM Chioggia (2004-2007) with those derived from similar investigations made at the same time and in the same area (MEDITS and AdriaMed Trawl Survey) clearly showed that rapido trawl is a more efficient tool for catching benthic species than otter trawl. Similarly, to other demersal species, in the Adriatic Sea the stock of S. solea is shared among all the Adriatic countries (Italia, Slovenia, Croatia, Albania and Montenegro) and, thus, it should be submitted to a common management plan. Because of this, the previous project funded by MIPAF was also supported by FAO-AdriaMed and extended to the Croatian coast, so to include the Croatian national waters. For the same reason, all the other Adriatic countries, Croatia included, have required to prolong and extend\r\nthe project to the overall Adriatic Sea, under the FAO-AdriaMed umbrella. In fact, in 2007, the survey was also carried out in the southern Adriatic Sea with the cooperation of Montenegro and Albania. In 2017 the SoleMon survey officially entered in the EU-MAP framework and is co-financed by the European Commission.The\r\nobjectives of the project, which includes all the Adriatic countries in GSA 17, are: to give density and biomass indexes for S. solea and other commercially important benthic species which are not adequately assessed by the other surveys for the stock assessment of the demersal resources. Morever the survey data are useful to asses \r\nthe stock of S. solea in the Adriatic Sea and produce maps of the spatial distribution of S. solea and other benthic species. The Solemon survey can give information useful for the rational management and exploitation of S. solea and other benthic species; to provide biological samples to increase the actual knowledge on the biology and population genetic of S. solea. The SoleMon survey can provide biological samples to implement the actual knowledge on the trophic chains in the Adriatic Sea and data on the benthic biocoenosis of the Adriatic Sea. Moreover, the data set of SoleMon is useful for the estimation of MFSD indicators, especially concerning Descriptors 1, 2, 3, 4, 6, 9 and 10.	DCF - Stock assessment of Solea vulgaris in central and northern Adriatic Sea and evaluation of the effort applied by the different fishing activities	\N	\N	t	2022-08-22 10:51:34.901+02	f	\N	\N
FOS	2011	18523	300	703	\N	\N	\N	302089	2009	With this project, it is proposed to tackle the problem of radio coverage of the sea through the use of new technology Hiperlan radio and WiFi. For this reason, the companies involved (Fastmedia, Laser Computer and Mariver), through the advice of Marche Polytechnic University and CNR-ISMAR of Ancona, have dealt with the study of the international literature, and then implement the best experiences of radio coverage in Ancona port and at sea by monitoring maritime traffic.\r\n(1) Implementation of hyperlink and Wi-Fi technology in fishing activity; (2) Development of a Wi-Fi area in the harbour as infrastructure for maritime traffic.	Free wave Over the Sea: system for the radio interconnection in free wave band of the shipping vessels	\N	\N	t	2022-08-31 17:04:11.906+02	f	\N	\N
FOODWEB	2013	12172	100	10	\N	\N	1541082.00	100004	2011	The Baltic Sea has been exposed to an extensive use of chemicals since the beginning of industrialization and its marine environment has a long history of contamination. Thus the Baltic Sea has often been referred to as the most polluted sea in the world. A large variety of different substances exceed the threshold levels set by different organizations and countries. Many of these substances are accumulating in the marine food chain and may cause risks for wildlife, as well as for humans when consumed in food. The FOODWEB project raises public awareness about the links between food quality and its origin. The focus of the project is on the Baltic Sea and its surroundings. The projects clarifies and interprets the two-way relationship between people, food and the environment, in terms of how the state of the environment impacts on our food and safety, but also how human activities impact on the environment. Through a research collaboration, the partners provide data sources for public use. The project results in new tools to combine and interpret environmental impacts and environmentally based risks to food consumers.\r\n\r\nTo increase knowledge about environmental issues among consumers.	Baltic environment, food and health: from habits to awareness	http://foodweb.ut.ee/	\N	t	2022-06-23 12:45:20.243+02	f	\N	\N
	2013	11086	300	703	\N	\N	\N	301953	1996	Research and development (R&D) operators of fish farming in Finland seek actively new value added products that would improve the competitiveness of the livelihood against global imported mass products in markets. The aim of this programme is to help the Finnish fish farming industry diversify its product supply and better adapt to the global market. Market research and studies on the feasibility of introducing new species (i.e. European whitefish, pearch, pike-pearch, caviar production of vendace) in food fish farming in Finland are carried out to evaluate the aquaculture potential of these species. The most promising candidate species are selected for further research which is carried out in separated projects.\r\n\r\nGoals:\r\n(1) Estimated domestic market demand and price level of species under evaluation; (2) Estimated production cost of canditate species in intensive food fish production; (3) Estimated profitability of production based on bio- economy models; (4) Select the most promising canditate fos further R&D work.	Diversifying aquaculture	\N	\N	t	2022-08-31 10:05:59.916+02	f	\N	\N
CAAT	2010	18523	200	16	\N	\N	95000.00	101527	2008	The project aims to contribute to the knowledge of the processes of development of species HAB (Harmful Algal Blooms) and to develop a set of innovative high technology methodologies for the rapid and reliable detection of these species. The research is aimed at identifying ecological dynamics of proliferation of potentially toxic taxa, by evaluating the main parameters of chemical, physical and biological agents, in order to define the conditions of the development of these organisms in areas used for shellfish farming. The research program also provides for the development of molecular techniques for the identification of algal species HAB target, in parallel to the application of traditional methods of identification.	Environmental Monitoring of Toxic Algae	\N	\N	t	2022-06-29 10:34:01.344+02	f	\N	\N
	\N	18523	200	16	\N	\N	\N	302103	2002	\N	Definizione delle prestazioni dei Motori Diesel utilizzati per la pesca - Definition of the performance of diesel engines used for fishing	\N	\N	t	2021-06-30 11:03:29.847+02	f	\N	\N
AquaSolve	2012	12391	200	16	\N	\N	198305.00	301651	2011	\N	Nanobead vaccine delivery platform for aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/208297?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&Organisasjon.3=INVEN2+AS	\N	t	2021-07-12 10:57:31.185+02	f	\N	\N
FEEDING FATS SAFETY	2008	13455	100	1	\N	\N	2034398.00	400013	2005	The research project proposed covers a need that has been detected by the feeding and the farm producers, in order to increase safety of using fat as feeding stuffs. So, the objective of the proposal is to give suitable information on quantitative effects of the presence of some contaminants (dioxin, PCB, PAH, PBDE) and lipid degradation products (oxidation, isomerisation and polymerisation) in feeding fats on the quality of meat obtained, as well as data about the repercussions of this presence on animal health and productive parameters. We propose to assess the real extent of risks in using, in the manufacture of feeds, some fat materials obtained from waste or by-products from the food chain, such as animal fats, fish oils, acid oils coming from refining processes, etc. The use of these fats could lead to risks due to this very lack of product standardisation. The primary aim of the proposal is to fit animal nutrition requirements with a high level of safety and quality of some types of meat production, on the basis of the use of fats coming from by-products or waste of the food chain. This aim must be adequate to consumer satisfaction and health demands, and meat production in environmental friendly systems. The main objectives of the proposal are: a) improving the level of standardisation of fat materials in order to get safer production systems; b) enhancement of the use of feed fats coming from recycled materials in order to decrease environmental charges ;c) production of some types of meat at a high level of quality and safety and at a low cost; d) improving the knowledge in some contaminants transfer from feed fat to meat; e) designing a program for the analytical control of feed fats; f) improving the dissemination of knowledge in the use and control of feed fats between producers; g) reinforcing the consumer confidence in the safety of the animal production systems, ensuring high quality practices and control.	Quality and safety of feeding fats obtained from waste or by-products from the food chain	https://cordis.europa.eu/project/id/7020/reporting/it	\N	t	2021-07-02 14:08:46.594+02	f	\N	\N
TOXALGAE	2015	12374	200	16	\N	\N	\N	103148	2010	Toxic algae; Taxonomy, Quantification and Early Warning. TOXALGAEHarmful algal blooms (HAB) cause large economic losses to the shellfish and fish farming industries. Of the about 5000 described marine microalgal species about 100 have been found to be tox ic and about 20 toxic algal species are recorded in Norwegian waters. Toxic algae are found within a number of taxonomic groups such as the diatoms, dinoflagellates, haptophytes, raphidophytes and dictyochophytes. In the light microscope many of the toxic algae are difficult to distinguish from closely related species. Some of these similar species are not known to be toxic (e.g. species of Pseudo-nitzschia and Chattonella), which make precise species identifications essential. TOXALGAE wants to develop m icroscopy methods for better description and species discrimination of fragile ichthytoxic flagellates of the genera Prymnesium, Chrysochromulina, Karenia, Karlodinium, Pseudochattonella, Dictyocha, Heterosigma and Chattonella, and molecular methods such as Quantitative PCR (polymerase chain reaction) and microarray detection that can identify and quantify both the fragile ichthytoxic flagellates and the species of the genera Alexandrium, Dinophysis, Azadinium, Prorocentrum and Pseudo-nitzschia that are responsible for shell fish poisoning. We will adapt and develop QPCR probes and probes for microarray detection (the latter in collaboration with the EU project MIDTAL: microarray detection of toxic algae) and use them to map the spatial distribution of h armful algae in Norwegian waters, including the Norwegian and Barents Sea. We will identify and describe species that are new to our waters and science. Monitoring of harmful algae in coastal waters is important in assessing the potential for blooms and m onitoring programs have been set up in several countries. At present most monitoring programs rely on light microscopy cell counts. By developing and taking into use methods such as QPCR and microarray detection.	Toxic Algae: Taxonomy, Quantification and Early Warning	https://www.niva.no/en/projectweb/toxic-algae	\N	t	2021-11-11 10:46:22.684+01	f	\N	\N
PISCES	2018	100426	100	600	\N	\N	71429.00	402115	2017	Across the globe 1 in 5 fish caught is the ""wrong fish"" because most of the world's 6,4million commercial fishing vessels rely on traditional fishing methods which lack selectivity. Endangered species are at risk, as well as juvenile fish (and therefore the long term fish stock population size), with over 63% of fish species no longer within biologically sustainable fishing levels.\r\nCollectively, this costs >$1bn p.a. today. With over 1m people globally relying on fish as their primary source of protein, this poses a considerable threat to (future) food security.\r\n\r\nTo address the problem of fish bycatch SafetyNet Technologies (SNT) designed and developed a novel lighting mechanisms - PISCES - which applies cutting edge research in fish physiology so fishing crews only catch the fish they want to catch. Having validated a prototype in North Sea field trials in 2015 (CEFAS provided independent verification of 60% reduction in bycatch), SNT now seek to commercialise their offering. Due to shared regulatory drivers (EU discards ban), shared market participants and similar fish species, SNT believe European markets make prime target for early exports.\r\nTo support this objective SNT now seek a Phase 1 feasibility study to validate the hypothesis of PISCES' pan-European potentail, and to guide the foundational market knowledge from which a robust commercialisation/internationalisation strategy can be executed.	Reducing bycatch – Saving fishing crews money – Facilitating complianceEnabling the long-term sustainability of the fishing industry	https://cordis.europa.eu/project/id/790835/it	\N	t	2022-06-17 12:09:09.613+02	f	\N	\N
CIV. FOLL.	2017	11565	200	16	\N	\N	12850.00	401641	2016	Fish farming in cages like all other human productive activity fits into the natural environment in which it operates by interacting with it. These interactions may have adverse effects that affect the very quality of the environment and for this reason it is necessary to evaluate them in time and space. In particular mariculture is closely linked to the quality of the environment in which it operates as it depends on the health of farmed product and thus the productivity of the company. Priority is acting in a logic of sustainable development, it now seems obvious that all companies with production in the sea have embraced this approach eco-friendly to enter the retail market are increasingly focused on specific procedures for the certification of production processes and products. In this perspective, the ISPRA through his research in recent years has developed methods to measure the effects produced by a system of cage culture on the water column and sediments. This was achieved through participation in projects with European partners and greater experience in the aquaculture industry, for use with indexes of environmental quality, synthetic, easy applicability and repeatability for the evaluation of interactions between mariculture activities environment and can be used both in the design phase is to monitor.	Environmental monitoring of marine aquaculture activities carried out in the "Gulf of Follonica fish farm"	\N	\N	t	2017-10-16 10:47:12.255+02	f	\N	\N
	2012	11086	200	16	\N	\N	\N	301964	1999	The study examines the economic prospects and trends of fishery enterprises in Finland. Enterprises were asked to evaluate some of their economic parameters. The present situation was compared with the previous 12 month period and with expectations for the following 12 month period. Enterprises were divided into fishing, aquaculture, processing and the wholesale or retail trade. The results are presented as indicators that are loaded with questions concerning financial standing, turnover and investments of the enterprises. The results are compared with similar surveys conducted in the years 2000-2011.\r\n\r\nThe objective of the project was to monitor economic sentiments of the fishery sector enterprises and the changes of the sentiment over time. Especially the aim was to collect data that are reliable and comparable in the long term.	Fisheries Barometer	\N	\N	t	2022-08-31 10:26:46.647+02	f	\N	\N
KrustInUVa	2021	16453	200	16	\N	\N	345631.00	401842	2018	This project aims towards establishing innovative species authentication methods for crustaceans in order i) to facilitate incoming goods inspection in plants, ii) to improve the control of labelling compliance by authorities and iii) to ensure consumer protection as well as iv) to enable a better conservation of resources. At first, the project follows the strategy to complete data of DNA-sequences in public databases by collecting and generating sequences authenticated reference material of a diversity of crustaceans. In the second step, fast and reliable DNA- as well as protein-based methods like qPCR and MALDI-TOF mass spectrometry will be developed. Furthermore, a next generation sequencing method will be established in order to identify individual shrimp species in samples with mixed species contents. To complete the methodology modular system a LC-MS/MS approach is planned to investigate species authenticity of crustaceans by peptide analysis that also enables to examine marker peptides of potentially allergenic proteins. Altogether, these innovative species authentication methods will help to guarantee safe, high-quality and sustainably produced crustacean products for the consumers.	Development of innovative analytical technologies as a prerequisite for the production of safe and high-quality crustacean products and a sustainable stock management	https://www.fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=11821&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=fab9f3f060a2bfdb76b3dfea5bfe69e0	\N	t	2022-06-17 16:56:53.078+02	f	\N	\N
AquaIMPACT	2023	100466	100	600	\N	\N	6726811.00	401888	2019	AquaIMPACT will develop products and services based on genomic selection for the European aquaculture breeding industry, with focus on cost efficient trait recording and genotyping, and selection for traits that can only be recorded under commercial conditions. By incorporating emerging ingredients, essential nutrients and appropriate additives developed by companies, novel nutritional and feeding strategies will be up-scaled and tailor-made specifically for the genetically improved fish arising from breeding programmes.\r\n\r\nThe use of genomic technologies will be economically optimised and in combination with the nutritional and digital solutions demonstrated to produce more robust, healthy, nutritious and resource-efficient fish, promoting industrial practices of re-circular bioeconomy, zero-waste and more efficiency use of natural resources.	Genomic and nutritional innovations for genetically superior farmed fish to improve efficiency in European aquaculture	https://www.luke.fi/aquaimpact/	\N	t	2022-06-23 12:51:21.023+02	f	\N	\N
SUFIBA	2016	18201	200	16	\N	\N	787904.00	101493	2013	The project aims to develop the methodology for calculating targets and reference points within the International council for the Exploration of the Seas (ICES) in accordance with the new demands of achieving maximum sustainable yields (MSY) and ecosystem-based management (ESBM). The project will be integrated with ICES working group on the Assessment of Baltic Fisheries, WGBFAS, which gives scientific advice for the commercial stocks of the Baltic Sea to the European Commission. We have developed a routine to calculate MSY employing a stochastic operative model (SOM-MSY) which has met some of the demands with the new management. The project aims at: (1) Finding principles for multispecies MSY under ESBM considering surplus production in stocks and the share taken by predators; (2) Develop SOM-MSY for multiple species to comply with ESBM and apply it to the herring, sprat and cod of the Baltic Sea; (3) Analyse the effects of the spatial movement of these species.\r\n\r\nDuring the period of 2010 to 2015 the International Council for the Exploration of the Sea (ICES), on request from the European Commission (EC), is gradually changing its advice from a precautionary approach to an advice based on maximized sustainable yields (MSY). There is also a demand from the commission to adopt an ecosystem-approach in the advice. This requires a timely change in the work process of ICES assessment groups in order to fulfil the aim of the EC having the stocks in the state of delivering MSYs by 2015. Appropriate management targets have to be developed and many stocks will need time to increase in size before the yield can be maximized. The objective of this project is to aid the process of reaching maximum sustainable yields for the fisheries of the Baltic Sea, and provide scientific principles for MSY without impairing the ecosystem functions. In order to achieve this objective, ecosystem drivers on stock productivity have to be identified, and alternative methodologies for setting appropriate MSY targets have to be evaluated. For commercial species that are competitors for food or engaged in a predator-prey relationship, single-stock MSYs are likely to be conflicting (Gislason 1999). For example, herring fished at MSY will reduce the yield of cod which is herring predator. Methods to quantify the trade-off in yields for varying fishing pressure needs to be developed in this multispecies context. The project has the following aims: (1) Propose general principles for ecosystem based management under MSY framework; (2) Identify conditions if and when there is a joint MSY for a predator and prey species and for a pair of food competitors; (3) Develop ecosystem based MSY reference points for herring, sprat and cod in the Baltic Sea proper taking into account spatial structure.	Towards sustainable fisheries by ecosystem-based management	\N	\N	t	2022-06-28 17:29:35.544+02	f	\N	\N
	2013	13544	200	16	\N	\N	327860.00	401814	2010	In the 'policy of the Federal Ministry of Food, Agriculture and Consumer Protection on the means and procedures for the implementation of disinfection for notifiable animal diseases,' the disinfectant to be used are listed. There are but a few disinfectant chemical substances available in respect of an action against fish diseases and to their environmental benefits have been comprehensively reviewed. As part of this project shall be in accordance with the efficacy of various disinfectants and procedures at the various agents of fish diseases (VHS, IHN, KHV, IPN) under the conditions of production of aquaculture with natural floors and walls examined.	Outbreaks of infectious viral diseases after disinfection in fish ponds	https://www.fisaonline.de/en/find-projects/projects-by-subject/details/?tx_fisaresearch_projects%5Bp_id%5D=5436&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects#more	\N	t	2021-06-24 15:26:03.222+02	f	\N	\N
FIU	2013	11086	200	16	\N	\N	\N	301967	2011	Background knowledge of utilization of the less-valuable fish species and fish processing industry by-products is gathered and analysed. Logistics and volumes of biomass is characterized and value-added ingredients are separated and purified for the use in food and feed industry whereas the remains will be directed to biogas production in this "zero-waste" value chain. The feasibility models to the commercial applications are created and evaluated and a plan for testing the industrial solution is presented. Ultimate goal is to enable business to be founded on underutilized fish biomass.\r\n\r\nGoal:\r\nThe project is targeting in the utilization of the less-valuable fish species and fish processing by-products for use in food, feed, fertilizers or energy if feasible. Ultimate goal is to enable business to be founded on underutilized fish biomass.	Utilization of less-valuable fish material and byproducts in food, feed and bioenergy	\N	\N	t	2022-08-31 10:38:23.198+02	f	\N	\N
MEESO	2024	10006	100	600	\N	\N	6396634.00	401871	2019	The mesopelagic zone, at depths between 200 and 1 000 metres below the ocean’s surface, could contain a total fish biomass that is 100 times the annual catch of all existing fisheries. The EU-funded MEESO project will quantify the spatio-temporal distributions of biomass, production and ecosystem role of mesopelagic resources. It will assess options to sustainably exploit them. Mesopelagic organisms are one of the largest unexploited resource left in the world’s oceans. MEESO will develop new tools and technologies for abundance estimation, such as submersible acoustics and fine meshed trawls, as well as assessment and management roadmaps. MEESO will explore new technologies for commercial fishing and processing and map contaminant and nutrient contents to explore the basis for a viable and sustainable fishery. Its aim will be to find a balance between exploitation, sustainability and viability of the mesopelagic resources.	Ecologically and economically sustainable mesopelagic fisheries	https://www.meeso.org	\N	t	2022-06-17 12:14:04.562+02	f	\N	\N
	2011	10006	200	16	\N	\N	\N	301748	2007	The doctoral study conducted by Ellen Sofie Grefsrud was carried out to investigate the defence capabilities in P. maximus of cultured and wild origin to better understand predator-prey interactions between crabs and scallops in culture (funded by The Research Council of Norway -project 137326). The Aquaculture Division, Harbour Branch Oceanographic Institution (HBOI), Florida, USA, has offered Ellen Sofie Grefsrud a post doc position at HBOI, to study predator-prey interactions to improve sea ranching of the queen conch Strombus gigas. HBOI has a Queen Conch Culture and Ranching Research Program with one of the specific goals that includes predator? prey interactions and how they influence the behaviour and morphology of the queen conch for commercial ranching, stock enhancement and reseeding conch into depleted habitats. Dr Ellen Sofie Grefsrud will contribute to the research by determine if the conch can be conditioned by the presence of a predator? both to bury and also to gain shell strength. This will be a behavioural? morphological study with juvenile queen conch, Strombus gigas, and various predators (we have a choice of crabs, spiny lobster, octopus, gastropods and fish). Laboratory studies in established experimental facilities are planned? and the results will subsequently be used and tested in applied field studies.	Predator-prey interactions and how they influence the behaviour and morphology of the queen conch Strombus gigas for sea ranching	https://prosjektbanken.forskningsradet.no/en/project/FORISS/176781?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=330&Soknad=Personlig+utenlandsstipend&source=FORISS&projectId=164795	\N	t	2022-08-26 10:51:08.724+02	f	\N	\N
	2021	12403	200	16	\N	\N	494425.00	401949	2018	Aquaculture is one of the fastest-growing food-producing sectors in the world. However, its growth is hampered by various disease problems due to infectious microorganisms, including Gram-negative bacteria in finfish aquaculture. Disease control in aquaculture by use of antibiotics is not recommended as it leads to antibiotic residues in the final product, selection, and spread of antibiotic resistance in the environment. Therefore, focus is on disease prevention by vaccination. All Gram-negative bacteria possess surface-associated outer membrane proteins (OMPs), some of which have long been recognized as potential vaccine candidates. OMPs are essential for maintaining the integrity and selective permeability of the bacterial membrane and play a key role in adaptive responses of bacteria such as solute and ion uptake, iron acquisition, antimicrobial resistance, serum resistance, and bile salt resistance and some adhesins have virulence attributes. Antigenic diversity among bacterial strains even within the same bacterial species has constrained vaccine developments, but OMPs that are conserved across serotypes could be used as potential candidates in vaccine development, and several studies have demonstrated their efficacy and potential as vaccine candidates. In this review, we will look into the application of OMPs for the design of vaccines based on recombinant proteins, subunit vaccines, chimeric proteins, and DNA vaccines as new-generation vaccine candidates for major bacterial pathogens of fish for sustainable aquaculture.	Biotechnology applied for controlling diseases in aquaculture in Norway and India	https://prosjektbanken.forskningsradet.no/en/project/FORISS/283566?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Organisasjon.3=NORGES+MILJ%C3%98-+OG+BIOVITENSKAPELIGE+UNIVERSITET+%28NMBU%29	\N	t	2022-09-26 12:43:58.673+02	f	\N	\N
	2005	11086	200	16	\N	\N	\N	301975	2003	Standardized product quality measurements were adopted at the Rymättylä Fisheries Research Station in order to create a new kind of quality research that will be used throughout the country, in cooperation with the enterprises of the branch. The personnel were trained accordingly. Experiments on the effects that slaughtering methods have on the quality of rainbow trout and whitefish established that minimizing the stress level of fish in slaughter improves both the product quality and shelf life of the fish.\r\n\r\nThe goal was to promote know-how and to create an infrastructure and a cooperation network for enabling fish product quality research.	LaaKa Development of fish product quality research	\N	\N	t	2022-08-31 10:45:26.852+02	f	\N	\N
MAREMAP	2013	12290	200	16	\N	\N	474522.00	101988	2012	The project will initially establish the current and future capabilities of the Government-owned AUV and Glider fleet, and provide comparison with commercially available systems in the UK/EU and elsewhere. The spatial and temporal limits of AUV and Glider deployment in UK waters will then be investigated, including the effects of high tidal flow, turbulence and commercial shipping/fishing activity. The potential application of AUV and Glider technology to mapping of UK Overseas Territories will also be explored. Provision of several case studies from UK waters will allow comparison of the resolution, spatial extent, calibration/repeatability and quality of data collected with different survey methods, including deep- and shallow-water AUV and Glider deployments, and deep- and shallow-water boat-based mapping in a variety of environments. These case studies will come from locations in English and Scottish waters, including existing cSACs and rMCZs. It should be noted that existing case study data have been collected by NERC at a total cost of >£2M (including £1M in summer 2011), therefore providing significant added value to this project. Finally, the project will explore the cost-benefit, advantages/disadvantages and operational risks of different survey methods, e.g. cost/time per unit area, data handling requirements etc. A series of conclusions and recommendations will be provided, e.g. the potential for proof-of-concept case studies in the future, such as integrated bio-physical AUV/Glider surveys incorporating new acoustic sensors.	Investigating the feasibility of utilising AUV and Glider technology for mapping and monitoring of the UK MPA/MCZ network	\N	\N	t	2022-07-01 15:42:00.999+02	f	\N	\N
	2007	12912	200	16	\N	\N	\N	300338	2007	CO2 based Rankine cycle for electricity production for use in maritime applications has been investigated and compared to conventional Organic Rankine Cycle technology. Performances of such a power cycle equal conventional ORC solutions for high temperature waste heat (exhaust gas). Performances for low temperature waste heat are significantly improved (25%) using CO2 technology. Energy (fuel) savings up to 10% can be achieved. lt was also showed that CO2 technology has a potential for size reduction. The pre-project confirmed that CO2 based electricity production for maritime application is technically a promising solution. It was also showed that use of such technology could lead to important savings.	Kraftproduksjon fra spillvarme på fiskebåter basert på CO2-teknologi - Power production from waste heat on fishing boats based on CO2 technology	https://www.fhf.no/prosjekter/prosjektbasen/331074/	\N	t	2022-08-01 11:04:56.796+02	f	\N	\N
	2006	11565	200	16	\N	\N	\N	301012	2004	The project use the SSCP technique to genetically analyses aquatic species, in particular to classify of juvenile stages.	Establishment of SSCP (Single Strand Conformation Polymorphism), a new technique for the genetic analysis of aquatic species, and application to the classification of juveniles	\N	\N	t	2022-08-04 17:10:26.035+02	f	\N	\N
	2010	10006	200	16	\N	\N	243030.00	301722	2008	The effect of temperature on feed intake, growth and feed utilization in farmed salmon is well described within normal temperature conditions. However, changes in climatic conditions mean that high-temperature episodes become more frequent and gradually also include more and more regions. Our goal with this project is to conduct experiments with salmon at sea temperatures that are higher than those previously studied. We will conduct the temperature experiments at different oxygen levels to gain better knowledge of how high temperature and suboptimal oxygen conditions affect various biological functions, including energy partitioning. Experiments will also be carried out with different diets to increase knowledge about how the composition of main nutrients in feed affects the salmon's growth, health and feed utilization at high temperature and suboptimal oxygen conditions. Finally, case studies will be carried out with sampling in commercial facilities, and analysis of risk markers that have been identified as relevant to the problem. A better understanding of this field will enable more targeted optimization of operating conditions, feeding strategy and feed composition for salmon in the sea.	Oppdrett av laks ved høy sjøtemperatur -  Salmon farming at high sea temperature	https://prosjektbanken.forskningsradet.no/en/project/FORISS/187306?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2022-08-26 09:49:17.538+02	f	\N	\N
	2006	13723	200	16	\N	\N	14470.00	301092	2003	Fish have an amazing ability to change their body shape in relation to their habitat. Such a change is of great importance for, among other things, competition for food or as protection against predation. Since both competition and predation vary greatly with the density dynamics of fish populations, I propose in this study to study the extent to which fish's body shape can also vary with this dynamic. Through a combination of studies in fields, enclosures and aquariums, I intend to study how plastic fish are in their body morphology in relation to competition with other individuals, the structure of the environment and whether an induced morphology can be reversed, ie. regenerated to a previous state. The study will be an excellent tool for predicting the long-term development of fish populations	Ecological effects of polymorphism in fish communities	\N	\N	t	2022-08-22 12:22:03.047+02	f	\N	\N
PROGRESS	2005	12172	100	303	\N	\N	1294017.00	301983	2001	The overall goal is to establish a sufficient knowledge base to facilitate new selection programmes aimed at improving protein growth. Three major objectives are identified: 1. To provide reliable heritability estimates for protein growth, protein efficiency and meat quality. 2. To develop predictive tools to recognise the high quality genotypes of these important traits with the help of genetic correlations and growth curve models for protein growth and lipid deposition. 3. To understand the biological correlatives causing variation in these traits, genetic correlations and growth curves. Six work packages form a three step work plan. The first consists Of rearing rainbow trout according to a carefully planned family-based breeding scheme to provide the necessary genetic setup. The number and measurements of fish to be sampled to obtain reliable genetic information is large but has been optimised for this project by a simulation study to make it more manageable. 210 families with a total of 2680 individuals will be taken from an on-going selection programme at the age of 0+ and grown to the age of 2+ (about 2 kg). The second step is the sampling, analysis and interpretation of biological material collected from these fish. This step consists of three work packages: a. Growth and feed intake: The variables measured are growth with frequent weighings, feed intake at three ages (three repeated measurements in each) with the x-ray method and changes in body composition and conformation. Muscle biopsies are taken for protein, lipid and RNA:DNA determination, b. Protein synthesis and metabolism: Protein synthesis and degradation rates will be measured from a subset of 45 families with the stable isotope 15-N method. Oxygen consumption will be measured simultaneously by closed respirometry and c. Muscle structure and composition: Muscle fibre growth patterns and lipid deposition will be studied from a subset of 45 families and final muscle quality evaluated from all 210 families. A fat meter is to be tested as a non-invasive method for lipid deposition. The third step is the genetic analyses and modelling of the materials collected. This breaks into two work packages: computation of breeding values and genetic correlations of the measured traits and modelling of individual growth trajectories in terms of wet weight, protein and lipid deposition with a subsequent genetic analysis of these models.	Protein and growth efficiency in salmonid selection	https://cordis.europa.eu/project/id/Q5RS-2001-00994	\N	t	2022-08-31 11:46:33.488+02	f	\N	\N
BENEFISH	2010	13297	100	1	\N	\N	2139378.00	25776	2007	BENEFISH will explore the benefits and costs of welfare measures in aquaculture production systems. Our strategy is to define a widely applicable set of operational welfare actions and indicators that can be connected to measurable consequences in production and extended to effects on value chain and changes in consumer perception. BENEFISH will produce a scientific basis for comparing biological effects and monetary influences of various welfare measures by developing a high-level decision analysis model.	Evaluation and Modelling of Benefits and Costs of Fish Welfare Interventions in European Aquaculture	https://cordis.europa.eu/project/id/44118	\N	t	2021-04-22 16:11:44.883+02	f	\N	\N
SmallFishFood	2021	13460	300	702	\N	\N	276816.00	401849	2018	This project is part of the ERA-net LEAP-Agri project SmallFishFood, which performed by a multidisciplinary consortium of various partner institutions from Norway, the Netherlands, Ghana, Germany, Kenya and Uganda. It deals with the improvement along the supply chains of processed small fish from the capture fisheries in Ghana, Uganda and Kenya. The goals are the •    Identification and quantification of current pattern of production and distribution of small fish as food and feed; •    Description of patterns of harvest, marketing and utilization of small fish and how this food resource contributes to food and nutrition security in these countries; •    Improvement of production and processing to achieve higher quality and safety as well as longer shelf life of the food products; and •    Communication of improvements along the supply chains. In this project, the University of Ghana, in collaboration with other consortium partners, will improve the recording processes of small-scale fisheries for small fish. Small fish are tracked along the flow of goods from catch, through processing, to transport, all the way to the consumer, to record and quantify in detail the volume flows and food losses. Based on this quantification, models will be used in order to transfer the findings to other product chains of small fish. The Ghanaian Food Research Institute of the Council for Scientific and Industrial Research, in collaboration with other consortium partners, will explore and improve the marketing, processing, packaging and shelf-life of processed small fish. Special focus will be on improving the drying of small fish. The German Federal Institute for Risk Assessment will analyse samples of processed small fish along the supply chain for microbiological food safety and develop recommendations to increase the food safety of these products.	Small fish and food security: Towards innovative integration of fish in African food systems to improve nutrition	https://smallfishfood.org/	\N	t	2022-09-27 12:49:54.46+02	f	\N	\N
ECOSEAL	2013	11086	100	10	\N	\N	1114783.00	100007	2012	At present, seals, the main top predators of the Baltic Sea, are recovering after population declines, but face a changed ecosystem both in terms of human-induced mortality (hunting, by-catch in fishing gear) and changes in available food resources. On the other hand, the increasing seal stocks cause notable damage to small-scale coastal fisheries, especially in the northern Baltic. Lack of updated information on different aspects of the interactions between seals, fish stocks and coastal fishery, aggravates seal-fishery co-existence and the accomplishment of a favourable conservation status. The project ECOSEAL brings together experts on seal ecology, fish stock management, and mathematical modelling as well as different stakeholders from Finland, Sweden and Estonia in order to produce and utilise new, extensive information and practical tools to be introduced for favourable seal management in the Baltic countries. The project aims at providing practical tools for conservation and management strategies for Baltic seals. The project also disseminates up-to-date information on different aspects of seal-fishery interactions (by-catch, impact of seals on fish and fishery) to fishermen and other stakeholders, and proposes ways to mitigate the conflict. The project also assesses opportunities for local people, in the coastal archipelago region, to start utilising seals as a means of nature tourism.	Baltic seals - balancing between sustainable ecosystem management and fisheries	http://www.centralbaltic.eu/	\N	t	2022-06-23 12:53:29.85+02	f	\N	\N
SAFEFISHDISH	2018	11178	300	702	\N	\N	1624300.00	401647	2015	The main objective of the SAFEFISHDISH project is to improve the microbial and sensory quality and safety of fish from harvest to consumer. The project will focus on farmed salmon and wild cod, which are the major species traded in Europe. Novel handling techniques and combination of innovative preservation technologies involving biopreservatives (protective cultures and chitosan), superchilling and modified atmosphere will be evaluated. Treatment well ahead of the food chain (on the skin upon harvest and on flesh just after filleting) may maximize its efficiency and will be explored. Combination of these preservation techniques is innovative and needs to be tested. Bacterial ecosystem and their metabolism profile will be explored via modern tools such as new generation sequencing (NGS) and various chromatographic methods.\r\nDeveloped innovative handling and processing technologies will better control safety and deterioration of valuable seafood and, simultaneously, contribute to nutritional quality and consumer health as well as increased sales return and competitiveness of European seafood.	Improved microbial quality and safety of fish	https://www.sintef.no/globalassets/sintef-fiskeri-og-havbruk/aquanor2015/fact-sheet-safe-fish-dish.pdf/	\N	t	2022-06-28 12:09:11.8+02	f	\N	\N
SUSTAIN-FISH	2019	12407	200	16	\N	\N	1684211.00	401464	2016	The aquaculture industry is subject to regulations, standards and indicators generated at a variety of management levels: international, national and industry. SUSTAIN-FISH will map and study the existent standards and indicators available for defining sustainable production in aquaculture on a global, national and industry level, and create insight into how the industry is applying these. \r\nThe proposed project is designed to develop indicators for sustainability by studying these indicators from different angles. In the first three work packages, the already existent sustainability standards and indicators will be mapped and we will gain knowledge of the frictions and fits between existent standards, and the needs of the industry and society at large. In addition we will study how these standards are implemented on a company level in three countries: Norway, Chile and Scotland. The results will be combined in an integrated, international comparative analysis, and the projects results will provide policy advice to stakeholders and authorities by identifying the gaps that needs to be addressed, and improvement possibilities for developing sustainability indicators.	From global ideals to local realities - the foundations of sustainability	https://sustainfish.wixsite.com/sustainfishproject/about-us	\N	t	2022-09-14 11:56:18.537+02	f	\N	\N
PlasM	2021	16403	200	16	\N	\N	396268.00	401847	2017	Marine litter is a global problem. Plastic litter in the sea is problematic due to its persistence. In Europe about 70-80% of total marine litter are plastics. Especially smaller particles, microplastics, which are particles smaller than 5 mm, are regarded as ecologically problematic. Microplastics can be taken up by marine organisms, accumulate in the food chain and cause harm to the organism as well as being the source for contaminants. PlasM investigates the amount of plastic litter in marine fish in the North Sea as well as in the Baltic Sea and adjacent waters. Further on, the potential negative impact of plastic to fish health will be investigated. The aim is a better evaluation of the risk posed by plastics to marine fish. The project comprises a chemical analytical task on extraction, identification and quantification of microplastics in fish, investigation of microplastics in relevant fish species from North Sea and Baltic Sea respectively, as well as exposure studies. With the latter, possible effects of microplastics to fish will be quantified aiming at the evaluation of the amount of plastic found in the wild. These investigations are related to environmental assessment as demanded by the European Marine Strategy Framework Directive.	Plastic litter and marine fish	\N	\N	t	2022-09-27 12:40:01.574+02	f	\N	\N
EIS	2006	11565	200	16	\N	\N	20000.00	301077	2004	The development on a global scale aquaculture and its impact on the environment has long been the subject of studies by international organizations (FAO, 1995). In 2002 the European Commission sent the Council and the European Parliament ( COM-511/02 ) the need to assess and control "the negative environmental impact of aquaculture with a set of rules and / or voluntary agreements to prevent the degradation the environment". Within the European Community, some countries that have a significant presence in industrial aquaculture , have long since developed policies to address complex regulative tools to manage and control the environmental impact of aquaculture. The conclusions of some of them indicate that the potential impacts of aquaculture invest many aspects ranging from the impact of direct aesthetic problems in water pollution and seabed. Only the adoption of systems of environmental protection such as regulation , control and monitoring procedures and the application of good farming practices (Best Environmental Practices ; BEP) can minimize or cancel these drawbacks. In Italy, the development process has been slower than in other European countries such as Greece, where the availability of nature preservation areas are very limited and in any case contention for many other uses. ICRAM has operated since 1998, identifying technical-scientific criteria for drawing up opinions for the assessment of environmental compatibility for the licensing of maritime state for the construction of plants for Mariculture, supporting research activities in the field in different Italian coastal areas. They were then field tested numerous biotic and abiotic indicators have already been identified and are available in the scientific literature reference.\r\n\r\nGoals: (1) Identification of the most significant environmental indicators used for evaluation of the interaction between environment and mariculture activities; (2) Establishing criteria and procedures for the allocation of sites; (3) Establishing criteria and procedures for the implementation of monitoring plans.	Validazione di indici chimico-biologici per la stima dell'impatto dell'allevamento in gabbie - Validation of chemical-biological indices for estimating the impact of cage farming	\N	\N	t	2022-08-22 12:03:45.037+02	f	\N	\N
PIRATES	2020	13531	200	16	\N	\N	96679.00	401692	2018	Estuaries are identified as the most productive coastal systems; but are also one of the most vulnerable in environmental, social and economical terms.\r\nIn the past decades, the scientific knowledge of the physical and biotic processes that support and explain its environmental richness has been greatly enhanced. However, said progress has not been the same for the management of the estuaries.\r\nFaced with an increasing use and demands and under the scenario of global change, estuaries are managed in an uncoordinated way and without suitable tools to forecast the consequences of management plans that take into account their uncertainty and risk. This employs important economic resources. In addition, it increases the risk of water quality degradation, loss of water and ecosystem resources, loss of social and productive fabric and therefore it could not meet with the european directives requirements.\r\nA prototypical system of said conflicts can be found in the guadalquivir estuary (so spain). The transformations that take place here, unrelated to natural dynamics, continue to increase. This estuary shows the traces of river control, dredging and occupation of intertidal zones for agricultural, industrial and urban services. This leads, among other consequences, to the persistence of extreme episodes of turbidity and toxicity that severely reduce its productivity.\r\nWithin this framework, and using the estuary of the guadalquivir as study area, the main aim of this proposal is to provide optimal solutions, with the associated uncertainty and risk, to specific management problems. The solutions will have to comply with the restrictions imposed regarding legal and environmental issues (eg, water framework directive), or by socio-economic aspects (eg, port activity performance). In order to obtain optimal solutions, the key criteria for the adopted management strategy are stablished and stochastic optimization problems are formulated corresponding in the appropriate scales. The response by sections of the estuary, given in terms of a set of physical and biogeochemical variables, is obtained by means of the numerical solution of morpho-hydrodynamic and transport mathematical models. This requires simulating single- or multi-variable time-series that describe the variability of the short-, medium-, and long-term forcing agents. This multi-criteria stochastic analysis aims to analyze, for example, different strategies of dredging, regulation of flow rates, drying and flooding of tidal channels and mitigation of the effects of climate change.\r\nThis objective, especially in relation to the modeling of biogeochemical processes coupled to abiotic forcings and its use in multicriteria analysis techniques for management risk assessment and decision making, is innovative. Moreover, this modeling is, today, an urgent task, given the environmental status of many estuaries in our country. This is precisely the social challenge facing the pirates project, which is in line with challenge 2 of the national plan strategy 2013-2020 and the objectives of the h 2020 program.\r\nThe feasibility of the project is supported by the research team's experience in (1) hydro-morphodynamics and estuarine ecology, (2) development of forecast models and (3) optimization, management and decision-making models for coastal systems taking into account the associated risk.	Multi-criteria analysis for physical and biotic risk assessment in estuaries	https://gdfa.ugr.es/pirates/el-equipo/	\N	t	2021-07-13 10:09:16.833+02	f	\N	\N
CONECTA	2018	12991	200	16	\N	\N	289190.00	401694	2015	Within the demersal fisheries the red shrimp, aristeus antennatus is the most important exploited species whose contributes to wealth in the ports of the spanish mediterranean coastline, due to its worth in fish-markets and for its cost-benefits yield. The red shrimp fishery requires the most specialized and bigger trawlers in the area, resulting in a potential scenario of overexploitation of this important resource. Since the late 80s, the two groups involved in the CONECTA project targeted their research to the red shrimp as a model of exploited marine resource to promote self sustained fishery management of marine species. This expertise has been used by the spanish government as the scientific support for the implementation of the first regulation of the red shrimp fishery, focused in sea area next to palamos (girona county; boe 126, 27/05/13).\r\nIn addition, due to these previous studies and achievements, the applicants have been able to detect gaps in current knowledge and to define scientific priorities to advance in an integrated and sustainable management of the species. The conecta project aims to determine the connectivity between populations of the red shrimp from the gulf of lion to the gulf of valencia, in order to design regional management plans rather than local ones, as currently established, for instance, in the palamos area. The implementation of the ministerial order cited above concerning fishery regulations in palamos was certainly the result of a social consensus, despite a lack of sufficient and solid scientific evidences to demonstrate whether these measures will generate revenues to palamos or, because of the potential connectivity among shrimp populations, to neighbouring locations (source-sink population dynamics).\r\nTo go ahead in this field, the conecta project is intended to assess the following general objectives: a) to describe the distribution and abundance patterns of the larval stages of the red shrimp from the north-western mediterranean; b) to quantify the gene flow between populations of the red shrimp in the study area (adult, juvenile and larvae); c) to construct the first bio-hydrographical model on population connectivity; d) to establish scientific exchanges with other spanish scientists to generate new perspectives in the study of the whole spanish mediterranean coast.\r\nThe results will state new scenarios to advance in the global knowledge of the red shrimp and its sustainable exploitation, from the new integrated multidisciplinary hypothesis of larval dispersal and gene flow. Both groups of researchers have demonstrated large expertise and specialization in the field of the conecta project and have led several national and international research projects, altogether assuring the consecution of the objectives of the conecta project. This coordinated research project, conecta, represents a cooperative research effort between two research teams recognised as quality research group, the renewable marine resources team at instituto de ciencias del mar, csic, and the ichthyology-genetics laboratory at the girona university. These two groups are respectively specialized in the study of fishery biology and the population genetics of marine organisms.	Population connectivity of the red shrimp, Aristeus antennatus, in the NW Mediterranean between the Gulf of Lion and Ggulf of Valencia - larval dispersal model	\N	\N	t	2022-06-21 12:29:26.127+02	f	\N	\N
	2014	12242	200	16	\N	\N	302000.00	301660	2008	Arsenic exists in many different chemical forms in the marine environment, of which the water-soluble arsenicals are well studied. The toxicity of arsenic compounds depends on their chemical form, with inorganic arsenic being the most toxic. Knowledge regarding arsenolipids (lipid soluble arsenic compounds) is limited. Although arsenolipids are present in considerable quantities in fish oil (reported concentrations range from 4 to 15 mg As/kg) and other marine samples, the structures of these compounds are essentially unknown. The revised project aims to generate knowledge on arsenolipids in fish oil and other marine samples, with a main aim of developing methods for the determination of arsenolipids in marine samples using capillary HPCL-ICPMS and capillary HPLC-ESI MS/MS. In addition, some of the major arsenolipids in fish oil will be characterised and the occurrence of arsenolipids in marine products will be documented in a preliminary study. The revised project will generate knowledge on arsenolipids as a potential risk factor in the food value chain; Industrial fish -> Fish oil -> Fish feed -> Cultured fish -> Consumer. The results obtained within the project will be of importance to national and international food authorities in their evaluation and risk assessment of the consequences of arsenolipids for food safety and fish welfare. Furthermore, the results will also be of value for the aquaculture industry and the fishery sector.	Arsenolipids in fish oil, fish feed, fish and other seafood	https://prosjektbanken.forskningsradet.no/project/FORISS/184986?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Jens+Hammerstr%C3%B8m	\N	t	2022-08-25 15:29:21.232+02	f	\N	\N
AquaAccept	2018	17637	200	16	\N	\N	1797263.00	401377	2015	Aquaculture has grown rapidly worldwide in the past decades and will continue to grow to satisfy the rising food demand of an increasing world population. To match this growth in a sustainable way, several environmental as well as social challenges must be dealt with, including increased pollution, spreading of diseases and escape of farmed fish. The perceptions caused by conflicts of interest between different users of the coastal areas (i.e. recreational fishing, tourism, other industries) must be addressed as well.\r\nThe AquaAccept project engages experts in several disciplines (biology, ecology, economy, sociology and computer sciences) to suggest solutions for the development of the aquaculture industry in agreement with society’s views and the best use of environmental resources. Novel environmental indicators in aquaculture will be developed, to monitor the ecosystem status. The social acceptance for aquaculture will be studied to explore user-groups’ priorities and potential conflicts of interests and comparative studies will be performed in Norway and Ireland (as EU representative). The environmental and social findings will be merged in an innovative managing on-line application (WEB-GIS) in order to evaluate spatial and/or temporal interactions existing in a specific marine coastal area.\r\nA continuous and open dialog between the aquaculture industries, NGOs, policy makers, general public and the  scientific community is a basic requirement for the sustainable growth of the aquaculture industries. Local communities will be engaged in the dialogue, as well as industry representatives, local administrators and policy makers.\r\nThe main objective is to investigate the acceptable impacts of aquaculture on marine coastal systems. Focus will be biological indicators, social acceptability and integrated management.\r\nSecondary objectives:\r\n1. To analyse if the combination of indicators currently used to monitor effects of aquaculture is giving a comprehensive overview of the environmental status.\r\n2. To verify if the use of novel biological indicators could enhance the sensitivity of the monitoring.\r\n3. To present status of the current social acceptability of aquaculture in fjords.\r\n4. To further ensure sustainability by developing knowledge of social acceptability of aquaculture.\r\n5. To develop a new modelling tool for environmental risk, social acceptability and management of conflicts.\r\n6. To provide recommendations and suggestions to the authorities and the industry to improve the sustainability of aquaculture in multiple aspects.\r\n\r\nThe main objective is to investigate the acceptable impacts of aquaculture on marine coastal systems. Focus will be biological indicators, social acceptability and integrated management.\r\nSecondary objectives:\r\n1. To analyse if the combination of indicators currently used to monitor effects of aquaculture is giving a comprehensive overview of the environmental status.\r\n2. To verify if the use of novel biological indicators could enhance the sensitivity of the monitoring.\r\n3. To present status of the current social acceptability of aquaculture in fjords.\r\n4. To further ensure sustainability by developing knowledge of social acceptability of aquaculture.\r\n5. To develop a new modelling tool for environmental risk, social acceptability and management of conflicts.\r\n6. To provide recommendations and suggestions to the authorities and the industry to improve the sustainability of aquaculture in multiple aspects.	Developing novel socio-environmental indicators and management tools for a sustainable aquaculture 	\N	\N	t	2022-09-06 16:04:48.447+02	f	\N	\N
FISHCON	2015	12394	300	702	\N	\N	677097.00	402436	2012	Since ancient times, freshwater ecosystems have provided human society with numerous essential ecosystem goods and services. However, their diverse and increasing use has also resulted in multiple anthropogenic impacts that threaten the functioning of these ecosystems. For example flood protection by levees had cut off most of the historic floodplains and caused significant drop in freshwater fisheries productivity. Freshwaters host ~10% of the world’s fauna and one third of all vertebrates, while covering only 0.8% of the earth’s surface. Today more than one third of Europe’s freshwater fish fauna are classified as threatened by extinction. Most predictions of how resilient biodiversity is to environmental change ignore how organisms are able to spread between different habitats. Habitat connectivity, the continuity between a species’ suitable habitats, is particularly evident for organisms living in freshwater. Here, dispersal barriers imposed by the network structure of freshwater rivers and lakes leads to uneven dispersal among localities, and different species are affected by this in different ways. The limited connectivity of freshwaters makes them particularly vulnerable to environmental impacts because organisms may not be able to colonize or recolonize streams or lakes even after environmental mitigations and habitat restorations. On the other hand, limited connectivity may have positive effects on biodiversity by hindering invasive species dispersal and thus providing refuges for native fauna in isolated lakes and streams. FISHCON will investigate the interplay between management and future biodiversity scenarios using freshwater fishes as study organisms. The project’s main objectives are to build models for freshwater fishes used in European environmental legislation (EU Water Framework Directive) and to explicitly link present-day management of habitat connectivity to future biodiversity scenarios. While past studies have evaluated suitable future habitats for fishes at the catchment scale, the researchers will combine detailed lake and stream data sets across Germany, Sweden and Norway, hence spanning a latitudinal gradient from 48 to 71 °N. FISHCON will predict future fish distributions both at large scale across Europe, and at small scales covering specific catchments that are relevant for local management. The project includes collaboration with local managers and stakeholders to identify relevant strategies for managing habitat connectivity within focal catchments. Through this collaboration FISHCON will also investigate how management actions affect biodiversity scenarios.	Biodiversity scenarios for fragmented landscapes; freshwater connectivity and the future of fish diversity	https://www.biodiversa.org/1039/download	\N	t	2022-06-16 09:28:39.133+02	f	\N	\N
ModuLus	2023	13460	200	16	\N	\N	1415950.00	402484	2019	In order to protect the wild populations of salmon, the authorities have set limits for what is a legal infection load with salmon lice in the farming of Atlantic salmon and rainbow trout. Staying below this limit is today the main challenge for the salmon industry, and constitutes a limiting factor for further growth. This is due to a high incidence of resistance to drugs for de-lice, as well as an increased resistance to the use of these de-lice agents. The limitations in the use of medical de-lice have thus led to an increased use of mechanical de-lice methods, cleaning fish and installations to prevent lice infestation. Many have had success using one or more of these measures, but there are, however, a number of problems associated with their use. Here, we can mention increased stress and mortality when the salmon are trapped during mechanical treatments as well as ethical concerns when using cleaner fish. There is thus a great need for new and better measures against salmon lice such as effective vaccines, functional feed that strengthens the salmon's immune system and the development of resistant salmon through breeding or genetic engineering methods such as CRISPR.\r\nIn order to create innovation within such control strategies, however, it is important to increase our basic understanding of the host-parasite interaction in the interaction between salmon and salmon lice. There is much evidence that salmon has an inherent resistance mechanism against salmon lice, but that this is dampened/modulated by glandular secretions from the salmon lice. By identifying these immunomodulatory factors, and gaining knowledge of their mechanism of action, one can pave the way for new and effective methods to deal with the salmon lice problem.\r\nMain objective:\r\nTo increase understanding of the interaction between salmon lice as a parasite, and salmon as a host (parasite-host interaction). The goals are worked on in three main areas:\r\n1. The salmon louse's exocrine glands:\r\n• To identify and characterize proteins that are important in the salmon louse-salmon interaction.\r\n• To map genes in salmon that are regulated by the salmon louse's salivary gland proteins.\r\n• To try to identify which immune cells the salmon louse's glandular proteins modulate. \r\n• To demonstrate what activates the production of the salmon louse's saliva.\r\n2. Comparison of the salmon specialist (the salmon lice) with the generalist (the lice)\r\n• To identify parasitic host adaptation strategies in salmon lice by comparing the salmon lice's exocrine glands and their secretions with the Scots lice.\r\n• To clarify whether salmon lice make the salmon more susceptible to barnacle lice.\r\n3. Breakdown of the salmon's immune components in the salmon louse's gut\r\n• To investigate how long immune components and immune cells in the salmon's blood are functional in the louse's gut.\r\n• To identify the optimal type of vaccine candidate in the louse's gut; structural or functional.	Interaction between salmon lice and salmon	https://www.fhf.no/prosjekter/prosjektbasen/901564/	\N	t	2022-10-12 17:38:57.442+02	f	\N	\N
	2010	13691	200	16	\N	\N	335000.00	301914	2006	There is a need for more and better methods to test viral vaccine efficacy in Atlantic salmon. The adaptive immune responses mounted after vaccination of vertebrates against pathogens are classified as humoral (antibody mediated) and cell mediated immune (CMI) mechanisms. Humoral immune mechanisms have been well studied in fish and assays for antibody production exists for Atlantic salmon and other species. In contrast, CMI mechanisms in fish have received little attention despite their importance in protection against viral infection. This is mainly due to the lack of proper analysis methods. CMI responses against viruses are mediated by cytotoxic T-cells (CTLs), which kill virus-infected cells specifically and secrete large amounts of interferon gamma, a cytokine which induces antiviral activity in cells. Measurement of blood leukocytes, which secreteinterferon gamma upon challenge with virus, is frequently used to estimate CTL responses in mammals vaccinated against virus. At present, the ELISPOT meth d is the simplest and most sensitive method for enumerating antigen-specific CTLs. CTL mediated immune responses are known to exist in fish, but convenient assays of CTL activity for vaccine testing in Atlantic salmon and other fish species are lacking. A major goal of the present project is to establish an ELISPOT assay for interferon gamma secreting CTLs in Atlantic salmon. Such a methods could be of major importance for future testing of viral vaccines in this economically important species. The assay will be tested in fish surviving infections with IPN-virus or ISA-virus and in fish immunized with various IPN vaccines.	Cell mediated immune response against virus in Atlantic salmon measured by T cell interferon gamma production	https://prosjektbanken.forskningsradet.no/project/FORISS/172661?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&LTP.1=LTP2+Samfunnssikkerhet+og+samh%C3%B8righet&source=EU&projectId=870845	\N	t	2021-07-12 11:26:20.806+02	f	\N	\N
EcosDEEP	2010	11100	200	16	\N	\N	\N	301099	2007	In order to move towards the Scottish Government's vision of achieving clean, healthy, safe, productive and biologically diverse oceans and seas, the state of different ecosystems within Scottish waters needs to be assessed through the development of ecosystem-specific indicators. This project will: (1) Report on the current deepwater fish diversity, abundance and distribution, and assess the extent to which seamounts and banks form centres of biodiversity and closed populations; (2) Address the extent to which deepwater fish species have been impacted by commercial fisheries, and consider the sustainability of the fishery, including the potential effectiveness of Marine Protected Areas; (3) Assess contaminant concentrations in the Scottish deepwater environment.\r\n\r\nThe overall objective was providing relevant biodiversity, ecosystem health and sustainability indicators to address whether the deep-waters of the North Atlantic are clean, healthy, safe, productive and biologically diverse. The project had two main themes; deepwater ecology and fisheries and monitoring of contaminants in deep sea fish.	Ecosystem approach to conservation and contaminant status of Scottish Deepwater fish	\N	\N	t	2022-08-22 12:39:18.126+02	f	\N	\N
FINE	2010	11694	100	1	\N	\N	3215812.00	25800	2007	The Specific Targeted Research Project on Fisheries-induced Evolution will analyze the prevalence and consequence of fisheries-induced adaptive changes in exploited fish stocks of particular relevance to fisheries management in the European Union. This objective will be realized through a carefully selected set of empirical phenotypic case studies, the investigation of salient adaptive genetic variation, and through the development of new quantitative models for understanding trends and evaluating management options.	Fisheries-induced Evolution	http://www.iiasa.ac.at/Research/EEP/FinE/Home.html	\N	t	2022-06-20 16:39:32.027+02	f	\N	\N
ACUIPLASTIC	2020	12990	200	16	\N	\N	165770.00	401681	2018	The ACUIPLASTIC project will explore for the first time, ecological, physical and chemical effects of microplastics from aquaculture practices in marine organisms, both in laboratory and field conditions. We hypothesize that integrated multitrophic aquaculture (imta) systems release plastic into the marine environment and,consequently there is transfer of microplastics across the food web (hypothesis 1).in addition, we further hypothise that reared juvenile fish sea bass are expected to exhibit physiological, histological and toxicological responses under exposure to controlled and enriched microplastics diets (hypothesis 2).\r\nThe transfer of microplastics in marine food webs within aquaculture practices will be studied using an integrated multiprophic aquaculture system (imta) integrating key test species (mytilus galloprovincialis, dicentrarchus labrax,sparus aurata and holothuria forskahli). The selected test species are organisms with different feeding strategies, taxonomic levels which inhabit different ecological compartments: water column and the seafloor. These species will be used as sentinel organisms to evaluate the transfer and effect of microplastics at an ecological and physiological level. Samples collected from imta systems and control sites will be analyzed for microplastic ingestion, response to biomarkers, endocrine disruption, histological effects, associated contaminants (polybrominated diphenyl ethers (pbdes), polychlorinated biphenyls (pcbs) and polycyclic aromatic hydrocarbons (pahs) as well as and microplastic characterization. \r\nThe second aspect of the ACUIPLASTIC project will determine microplastic ingestion through experimental design by exposing dicentrarchus labrax to a strict diet enriched in microplastics under controlled aquaculture laboratory settings over a period of 5 months (3-months microplastic diet and 2-month detoxification period). Test species will be monitored daily and sampled every two weeks and ingestion, species response through biomarkers, histological effects and associated contaminants (pcbs, pbdes and pahs) will be evaluated. Results from the ACUIPLASTIC project will provide evidence associated to the transfer of microplastics in aquaculture and in commercial species for human consumption under experimental and controlled conditions. \r\n\r\nThe results from this scientific project will benefit from the i+d+i structure of spanish aquaculture field, producing magnified effects and new forms of transferring knowledge. The generation and distribution of the results from this proposal will allow the transfer of knowledge from the i+d-i, establishing closer relationships between the scientific world and stakeholders such as government and civil agencies, establishing synergies to raise awareness of the problems and implications of microplastic, their transfer and accumulation in the food web of aquaculture fish species. The aims of this project intend to address the challenge of the growing concern of microplastics in the marine environments and their effects and impacts within the food web and potential risks for human health.\r\nThe broad expertise of the group and the innovated experimental approach integrates both laboratory and field work in a realistic scenario providing assessment into the complex problems of marine litter and microplastics. The outcome will contribute to estrategia española de ciencia y tecnologia de innovacion plan 2013-2020 spanish government.	Aquaculture derived plastics: impacts and effects in marine food webs	\N	\N	t	2022-06-21 11:19:03.441+02	f	\N	\N
FitSmolt	2016	12395	200	16	\N	\N	977694.00	300282	2013	The industry works continuously with production optimization to reduce losses at sea. In order to achieve a desired future production increase, mortality due to poor smolt quality and disease must be significantly reduced. In a recently completed project, Preventive Health Measure by Optimizing Swimming Exercise to Counteract Lifestyle Diseases of Atlantic Salmon (FitnessFish), it has been shown that deliberate use of water speed to train the smolt before sea release improves the fish's robustness, among other things documented as better survival in controlled infection tests with post-smolt. This and other documentation that the smolt's robustness can be improved by optimizing the operating environment gives hope that further optimization through research can provide significant improvements for the industry. It has also been shown through various robustness projects, including funding from FHF and the Research Council, that the robustness of smolts is associated with swimming capacity in pairs. This provides a basis for assuming that robust fish can be identified in the early life phase and that weak fish can possibly be sorted out before significant costs have accumulated. Differences in robustness will be a product of genetics and the environment.\r\nFHF has reduced losses at sea and production of robust fish within its strategic investments, and this project is part of this.\r\n\r\nGoal to develop knowledge and tools that can be used to strengthen the smolt's robustness. This could contribute to reduced risk and extent of disease outbreaks by reducing the proportion of poor smolt with a lower capacity to cope with pathogens and the farming environment, and thus the project could have a positive effect on animal welfare and cost-effectiveness.\r\n Sub-goals\r\n• To explore the potential of using early development features and swimming capacity as sorting tests for robustness.\r\n• To evaluate the importance of different training regimens in the early life phase in order to establish guidelines for optimal training protocols for the freshwater phase.\r\n• To exploit the differences in life history between wild and farmed salmon to identify genes, polymorphisms and functional variations related to heart health that can provide knowledge to implement robustness in future breeding goals.	Utvikling av seleksjonstester, treningsregimer og markører for å styrke smoltens robusthet og redusere tap i sjø - Improving Atlantic salmon smolt robustness to reduce losses in sea by development of screening tests, exercise regimes and markers	https://www.fhf.no/prosjekter/prosjektbasen/900870/	\N	t	2022-08-01 16:42:44.017+02	f	\N	\N
ITIFISH	2020	12991	200	16	\N	\N	157300.00	401695	2018	In this subproject we will continue with the study of genes that were characterized in the previous agl project to understand their role in the priming of the innate immunity (iti). Also, we will study other genes, not tipically understood as immune genes, but with a critical role on metabolism. Metabolic reprogramming of innate cells conected with epigenetic changes may influence the unespecific memory of leucocytes. Therefore, we will analyze the interphase between metabolism and immunity to improve our understanding of the potential iti memory in two fish species: turbot (a marine fish species with a high economical value) and zf as a model. Also, we will try to understand how transcriptomic modulations are affected by immune priming and how other non-coding regions (lncrna and microrna) may be related. In fish, there are only a few articles on the role these molecules but nothing is known about their relation with the immune response51. The objetives are: i) to understand the involvement of immune and metabolic genes in the priming and antiviral activity of turbot and zf. Ii) to study the lncrnas and micrornas associated with iti, and iii) to understand epigenetic reprogramming in iti.	Anti-viral applications of the epigenetic reprogramming, multigenic families and cross-protection related to the fish innate trained immunity	\N	\N	t	2021-07-01 17:54:54.176+02	f	\N	\N
AQUAGENOME	2008	100350	100	1	\N	\N	893305.00	25818	2007	The objectives of AQUAGENOME are (i) to coordinate the ongoing and future national and international research projects in the field of genomics in fish and shellfish European aquaculture and support diffusion of genomic approaches within research laboratories; (ii) to enhance the transfer of information and knowledge towards the aquaculture industry.	Genomic in fish and shellfish: From research to aquaculture	https://cordis.europa.eu/project/id/44481	\N	t	2022-06-20 16:51:11.57+02	f	\N	\N
METAGADOID	2007	11100	200	16	\N	\N	170000.00	301246	2003	Gadoids, and especially cod and haddock, congregate annually at particular geographical locations to spawn. Evidence from genetic and tagging studies indicates that these different spawning congregations can represent more or less discrete groups of fish, which return to the same location each year. Catch control measures designed to manage the population abundance of fish stocks are, for practical reasons, applied at spatial scales which can encompass the annual migration ranges of many individual spawning congregations. Conversely, migration routes of some spawning congregations may straddle different management units. Hence, stock management units can comprise a number of reproductively distinct populations and the genetic composition of management units may vary seasonally. Many declines in fish stock abundance have been associated with a contraction in spatial distribution and loss of distinct reproductive populations. Failure to recognise population structuring has been linked with inflated estimates of particular year-classes and the overestimation of total stock abundance. Indeed, there is now evidence that the presence of populations with differing dynamics and responses to environmental variability helps to sustain the overall productivity of fish stocks. Maintaining this population diversity is not recognised as an objective of current fisheries management, although it has been identified in reviews of the precautionary approach to fisheries management. The overall objective of this project is to improve our understanding of population structuring in gadoids in order that future approaches for conserving or restoring population diversity can be developed. The project aims to establish the degree of reproductive isolation of haddock and whiting spawning congregations within the North Sea and VIa using newly developed micro-satellite DNA markers for these species. Population structuring will be examined within the context of metapopulation theory to consider the potential for extinction and re-colonisation among spawning congregations. The potential impacts on current management strategies, and potential new spatially explicit management strategies incorporating these findings will be examined.\r\n\r\nGoals:\r\n(1) Establish the degree of reproductive isolation of haddock and whiting spawning congregations using newly developed micro-satellite DNA markers for these species Identify spawning locations within the North Sea and West of Scotland VIa Examine geographic scaling of genetic differences within these regions and compare to outlying spawning areas in the north east Atlantic using micro-satellite DNA markers; (2) Determine nursery contribution to spawning areas using otolith microchemistry; (3) Analyse juvenile and adult tagging data to consider seasonal movements among spawning congregations.	Metapopulation structuring within gadoids in the north east Atlantic	https://nerc.ukri.org/research/funded/programmes/marinebioresources/scoping-study-appendix/	\N	t	2022-08-23 12:41:26.165+02	f	\N	\N
	2015	16403	200	16	\N	\N	\N	102076	2012	Within the framework of the entire project to develop criteria for the site selection for offshore aquaculture systems in combination with offshore wind farms, vTI-FOE will work on biological parameters in order to establish a balance between nutrient import via feed and nutrient export via harvest of cultured fish, mollusks and sea weeds in an integrated multitrophic aquaculture system (IMTA). The objectives of vTI-SF are the establishment of a suitable geodata bank, definition of areas for co-utilization for energy generation and aquaculture, the evaluation of possible scenarios for such systems as well as the analysis of the economic feasibility including cost accounting, investment appraisal and sensitivity analyses.	Offshore Site Selection for a sustainable and multi-functional use of marine areas in heavily utilized seas with the North Sea as an example	https://www.thuenen.de/en/fi/abgeschlossene-projekte-fi/combination-of-offshore-wind-farms-and-marine-aquaculture-in-the-north-sea-a-realistic-scenario/	\N	t	2021-05-05 15:51:17.992+02	f	\N	\N
CASTALGA	2016	13643	200	16	\N	\N	83490.00	401685	2014	Obtaining starchy products supplemented with bioactive components is proposed in this project. The search for new products with nutritional and functional properties is a growing demanded by society and industries. The use of local raw materials with the possibility of being exploited in a greater extent and versatility is a clear social and economical advantage.\r\nStarting from previous research, this project proposes the opportunity of increasing the offer of gluten-free products from chestnut (castanea sativa mill.) By adding locally available seaweeds (bifurcaria bifurcata, fucus spp. Y undaria pinnatifida), either micronised or as liquid extract with high antioxidant activity.\r\nThe finding of this type of product is a major research challenge, because the lack of gluten involves several problems in dough preparation, by modifying their rheological behaviour and also the amylose/amylopectin ratio during the processes involved in flour preparation and further cooking. The addition of antioxidant components from seaweeds introduces potential modifications in dough rheology, texture and physico-chemical properties. The knowledge of the several phenomena, techniques and experimental assays demands the participation of several groups with complementary skills. Thus, researchers showing a wide experience in starchy products and characterization of flours and dough, together with researchers with long experience in bioactive compounds and their extraction from seaweeds, have joined to promote this project.\r\nThis project includes several raw materials characterisation tasks (chestnuts, seaweeds), intermediates (flours, dough, micronised seaweeds) and final products. In order to accomplish with the objectives, many analytical techniques and separation procedures will be applied. A complete characterization of operations where the solid-water matrix interactions plays a major role involves material rheological and thermo-mechanical study. These techniques provide information on the molecular structure, which can be related with the macroscopic properties of complex systems with a high polymers concentration.\r\nThe development of production processes from laboratory scale from raw materials to final product involves several separation operations including mechanical (grinding, sieving), mass transfer (solid-liquid extraction) and simultaneous heat and mass transfer (convective drying) operations that are common in the processing of biological materials.\r\nThis project is considered as ahead innovation by several reasons: a) obtaining new products with functional properties; b) strict monitoring of key properties during processing; c) obtaining knowledge on the phenolic and hydrocolloids of several seaweeds; d) an original proposal to overally study a process including all the steps, with special focus on cooking stage, when major structural and chemical changes happen and e) the project can lead to a new social and economical development of forestry and marine sectors.\r\nMoreover, literature on starchy products is scarce and does not exist on gluten-free and antioxidant-supplemented products.	Obtaining of gluten-free products supplemented with micronised seaweeds and extracts with antioxidant activity: influence of thermal processes	\N	\N	t	2022-06-21 11:31:36.561+02	f	\N	\N
USEFOOD	2014	11196	200	16	\N	\N	25000.00	401689	2013	The main objective of the usefood project is to develop strategies for food waste reduction, innovative solutions for the collection, sorting/grading, stabilisation and valorisation of food waste, by-products and packaging material in the vegetable and seafood processing sectors, from minimally processed to ready to eat meals, in order to optimise the performance of the whole food system, including packaging and up to the distribution chain, catering services and at consumer level and achieve a secure and sustainable food supply also taking into account the most disfavored population sectors	Innovation in strategies for reducing, reuse and recycle waste and by-products generated in the food chain, from processing up to the consumer	\N	\N	t	2021-07-01 18:02:46.845+02	f	\N	\N
NovAL	2020	1010350	200	16	\N	\N	1189453.00	401784	2017	\N	New species of algae as a sustainable source of bioactive nutrients in human nutrition	https://www.fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=11105&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=f7657b6824e1714b36bafd9bf84f48c4	\N	t	2021-06-24 16:51:54.109+02	f	\N	\N
POPCOMICS	2020	12991	200	16	\N	\N	328394.00	401686	2018	The goal of the project popcomics is to tackle current challenges in marine biology research with genomic techniques; from analyses of populations of keystone species in mediterranean ecosystems (engineer, vulnerable, commercial and introduced species) to changes in biodiversity as a response to impacts at the community and holobiont levels. The first three descriptors of good environmental status proposed by the marine strategy framework directive of the eu in 2010 are the maintenance of biological diversity, the limitation of non-indigenous species (nis), and the health status of populations of commercial fish species. The research in these three fields can benefit significantly from genomic tools derived from high throughput sequencing technologies. \r\nPopcomics addresses these three fields building on previous experience of the applicant teams on the use of genomic tools and, particularly, the use of genotyping by sequencing (gbs) to obtain genome-wide markers for genetic diversity and population structure analysis, and the use of amplicon-sequencing techniques on community dna to characterize biodiversity at different levels (from the symbiome to the whole community). \r\nMore specifically, we will perform oriented research to apply both techniques to two objectives 1) to assess diversity, connectivity, and adaptation in populations of keystone species for the societal challenges using genome-wide markers, 2) to unravel biodiversity changes as a response to impacts at the community and holobiont levels with amplicon-sequencing of dna (metabarcoding).\r\nFor the first objective, four main tasks are envisaged using gbs. In task 1.1 we plan to analyse population differentiation and adaptation of a thermophilous engineer species in benthic ecosystems. In task 1.2 we will assess stocks and analyse population genomics of an endangered species, gathering relevant knowledge for its management and conservation. In task 1.3 we will study three commercial fish species with different dispersal abilities and we will link individual genotypes with phenotypic traits at early life stages for different populations along the same environmental gradient. In task 1.4 we will analyse genomic information of two introduced species combining native and introduced populations, to infer introduction pathways and adaptive capabilities. \r\nFor the second objective, we propose three main tasks based on amplicon-sequencing of dna. In task 2.1 we will develop an early warning system for introduced species using collectors deployed within ports and at aquaculture facilities. In task 2.2 we plan to apply metabarcoding techniques to hard substratum communities in the iberian mediterranean coast to compile exhaustive inventories (from protists to macro-organisms) that will provide baseline reference for monitoring changes. It is imperative to start building genetic databases for long-term monitoring and this project is a first step in this direction. Finally, in task 2.3 we will search for host adaptation mediated by symbionts (prokaryotes and eukaryotes) in keystone invertebrates (sponges and one introduced ascidian) by characterizing shifts in symbiome diversity and functionality as a response to thermal and eutrophication gradients.	Marine biodiversity and genomics: from populations to communities	https://www.ceab.csic.es/en/project/biodiversitat-marina-i-genomica-de-les-poblacions-a-les-comunitats/	\N	t	2021-07-01 18:07:19.319+02	f	\N	\N
	2013	12395	200	16	\N	\N	308370.00	300349	2010	The size of today's herring catches places very high demands on production and freezing capacity, and limits the possibilities for optimal product differentiation. The quality of the country raw material varies. It often consists of catches from several casts, and it will thus have different ages and storage history. Unfortunately, there is no price differentiation on freshness and quality. Companies have little opportunity to use quality criteria when buying, but must "take what they get", and are often referred to make quick decisions regarding. which raw material is chosen for different products (whole, flaps, fillet). The industry acknowledges that approx. 20% of fillet products are characterized by one or more quality problems. \r\n\r\nThis project aims: 1. To document connections between catch, on-board handling and processing and the occurrence of quality deviations on the herring fillet.\r\n2. To obtain an overview of manufacturers 'and various markets' requirements and quality grading of products.\r\n3. To use instrumental methods, based primarily on digital photography / image processing, as well as spectroscopy, to quantify color properties, presence of blood (spots), gaping and dissolved muscle.	Kvalitetsavvik på sildefilet - Quality deviation on herring fillet	https://www.fhf.no/prosjekter/prosjektbasen/900518/	\N	t	2022-08-01 17:50:38.511+02	f	\N	\N
	2010	100083	200	16	\N	\N	\N	300347	2009	Møreforsking has previously investigated what happens when the crab is stored dry at different temperatures and times, both in relation to vitality and the chemical composition of the crab's blood. The crab is weakened by dehydration and by the gills partly collapsing and preventing effective uptake of oxygen and excretion of the waste product ammonia. The lack of oxygen prevents a complete metabolism and lactic acid accumulates, the blood becomes more acidic and the animals will in the worst case suffocate. Ammonia has a toxic effect when the concentration is high. Aim of the project is to map the durability and quality of whole cooked crab by different pre-treatment of the live product.\r\n\r\nGoals:\r\n1. To investigate the effect on quality and durability when storing live crabs, icing versus storage in cold rooms.\r\n2. To map the effect of simulated dry transport in relation to quality and durability. This includes the consequence that some crabs die in the cooling chain during transport.\r\n3. To investigate which sensory parameters are best related to the objective measurement parameters.\r\n4. To provide an assessment of the various pre-treatments in relation to animal welfare.	Kvalitet og holdbarhet for hel kokt krabbe ved ulik forbehandling - Quality and durability of whole cooked crab with different pre-treatment	https://www.fhf.no/prosjekter/prosjektbasen/900159/	\N	t	2022-08-01 11:37:58.169+02	f	\N	\N
	2010	12395	200	16	\N	\N	\N	300291	2009	From 1 January 2010, mandatory labeling of catch / slaughter dates was introduced on all fresh fish products sold to consumers in Norway. This means that all actors and consumers will be informed how long it has been since the fish was caught. It is assumed that this information will influence the behavior of all actors in the value chain up to the consumer, but in this project emphasis is placed on consumers' reactions.\r\nConsumers' expectations of freshness of fish are often disproportionate to what is actually and practically possible. Many Norwegian consumers currently assume that the fresh fish they buy in stores is only 2-3 days old (Nøstvold 2009). Based on this knowledge, it is natural to assume that consumers will react negatively when the actual date of capture and slaughter is stated. For example, this can lead to a very undesirable effect in the form of greatly reduced fish consumption.\r\nThere are several relatively small surveys of Norwegian consumers and their attitudes and expectations towards "fresh fish". Common to these surveys is that they have been carried out in small samples and in limited geographical areas, so that the results must be interpreted with caution. There is a lack of surveys of such a scope that it is possible to predict how Norwegian consumers will react when actual time after capture / slaughter appears on the label.\r\nThe new product label puts domestic fresh fish sales in a new situation. In order for sales and consumption of fresh seafood not to be affected in a negative way, the situation must be met with actual knowledge of how consumers will react. \r\n\r\nThis project will help to increase the level of knowledge in the area.\r\n• To obtain statistically sound knowledge of Norwegian consumers' knowledge of, as well as attitudes, expectations and requirements for the degree of freshness of fish purchased in the retail trade.\r\n• To map how important information about catch and harvest date is in relation to price and / or other information such as storage conditions, production method and catch area.\r\n• To map through practical experiments at which “product age” consumers will stop buying / eating fresh fish given that they a) do not know the actual product age, and b) know the actual product age.	Innføring av merking med fangst- og slaktedato. Hvordan vil forbrukerne reagere? - Introduction of labeling with catch and slaughter date. How will consumers react?	https://www.fhf.no/prosjekter/prosjektbasen/900183/	\N	t	2022-08-01 17:00:09.885+02	f	\N	\N
ASIMUTH	2013	10736	100	9	\N	\N	3237138.00	40022	2010	Harmful algal blooms (HABs) are known to periodically produce toxicity in shellfish and to kill farmed fish throughout Europe. The Atlantic coast of Europe is often affected by such blooms causing devastation to aquaculture industries due to closures of farms and large scale fish kills. The management of shellfish toxicity is well developed along the Atlantic margin in response to EU Directives, and the caged fish culture has also developed protocols to react to harmful blooms. Identification of the origins of HAB events are essential to policy makers and industry since the only mitigation action possible lies in their prediction as these are naturally occurring. Having the ability to forecast when such events might occur to give advanced warning of the impending problem to the aquaculture industry could be a very valuable tool. Many studies have elucidated the ocean circulation patterns along Europe. Many studies have elucidated the ocean circulation patterns along Europe’s Atlantic coast and today, mathematical models produce acceptable hindcasts of previously observed circulation patterns and short term prognostic forecasts. Satellite remotely sensed images of chlorophyll and temperature are also extremely valuable in detecting high biomass surface blooms of plankton and the oceanic features that often delimit their extent. Using a combination of both modeling and satellite image analysis the ASIMUTH project will produce short-term forecasts of harmful algal events along the European Atlantic coasts and deliver these data using mobile phone and internet technology. Aquaculturalists will be able to use these forecasts to plan harvesting operations or to alter husbandry practices at finfish sites temporarily while a harmful algal bloom passes through a particular area.\r\n\r\nThe novel scientific aspects of ASIMUTH are summarised as: (1) The identification of key past events which will be re-analysed and used for training the modelling system; (2) Incorporation of the GMES Marine Core Services (MCS) with the above selected events will be used to develop model based hindcast products. These will be used to tune the system and move towards an operational model for forecasting events; (3) Design of regional model systems and delivery of nowcast for specific HABs and location information, transport pathways, remote sensed data; (4) Population of HAB-Distributed Decision Support system (HAB-DDSS) (effectively a HAB specific Thematic Assembly Centre) from relevant data streams (phytoplankton, biotoxin, satellite, in-situ, etc.); (5) Provision of expert interpretation of the available data by way of the web-portal which will be carried out on a periodic basis depending on risk. This assessment will be then issued via a warning system to end users. (Achieved by Month 36). Technical objectives: (1) The development of model runs for Hindcasting and tuning the system with regard to various HAB species/risks and validation; (2) Development of HAB-DDSS to assemble data from MCS and Monitoring Data; (3) Provide feedback loop for users to connect with the project experts to comment and progress the objectives in a manner that gives most benefit to the end user; (4) An economic assessment will provide metrics on the ability of the ASIMUTH system to mitigate risk and improve productivity; (5) Dissemination activities and exploitation of the project outputs.	Applied simulations and Integrated modelling for the understanding of toxic and harmful algal blooms	https://cordis.europa.eu/project/id/261860	\N	t	2022-06-22 17:41:25.582+02	f	\N	\N
DYFS	2027	16409	200	16	\N	\N	\N	301256	2001	The brown shrimp fishery is from the economic point of view the most important fishery in Germany. It gives direct, as well as, indirect employment for a number of people along the coast and has an impact on regional tourism. Monitoring brown shrimp stocks and the accompanying fauna from chartered vessels and research vessels serves for the understanding of the ecosystem and population dynamics of the shrimps in view of a sustainable and ecologically sound fishery in the region. Prediction models for landings and life cycle are intended to improve stabilising mechanisms for the fishery and processing. Results are contrarily to normal fisheries research activities not used by the Common Fishery Policy (CFP) of the EU but available directly to local authorities, producers organisations and ICES, who established a working group (WG) to investigate basic biological information and modelling around brown shrimp on an international, European wide level. Working Groups: ICES WG on Beam Trawl Surveys, ICES WG on Crangon Fisheries and Life Cycle, TMAP session of experts Research Cruises: annually 1 cruise FRV Solea (January) and 1 cruise (charter) in winter und 5 cruises (charter) in autumn (charter); GASEEZ.\r\n\r\nGoals:\r\n(1) Abundance of brown shrimp population; (2) Regional and seasonal distribution of brown shrimp; (3) Development of shrimp and fishery management objectives.	Monitoring brown shrimp stocks and fisheries in the coastal zone of Germany	\N	\N	t	2022-08-24 10:28:20.532+02	f	\N	\N
	2011	12262	200	16	\N	\N	91750.00	302013	2007	The present project represents the final step of previous studies on the farming of the boring bivalve Pholas dactylus (common piddock). The study lasted for 3 plus 1 derogation years (2007-2011). It was carried out at the Portonovo artificial reef (central Adriatic Sea) located at 11 m depth and 500-600 m from the shoreline. This area is characterized by an abundant wild population of P. dactylus. Twenty-four grey coal-ash blocks and 24 red marble powder modules were deployed in June 2008.\r\n\r\nGoals:\r\n(1) To test artificial substrates made of different materials for the settlement and subsequent on-growing of this species in order to give the shells a different colour and easily distinguish the farmed individuals from the wild ones; (2) To identify the most suitable material in terms of density and growth rate; (3) To check for the presence of contaminants in the flesh of the reared specimens; (4) To conduct a market survey at some local restaurateurs to check their reaction towards the farmed product.	Pholas dactylus culture on artificial substrates: experimental final phase	\N	\N	t	2022-08-31 12:47:13.816+02	f	\N	\N
	2009	100159	200	16	\N	\N	65100.00	301103	2008	This aimed to study the selectivity of juvenile fish and Nephrops caught by Nephrops gear on two vessels with different horsepower. Anecdotal evidence suggests that gears towed by low-powered vessels are more selective than those towed by high-powered vessels with the assumption that higher powered vessels can fish at faster towing speeds giving juvenile fish less opportunity to escape. There is also a perception that, in poorer sea states, greater power enables a vessel to maintain tension on the gear, making the codend less selective. Nineteen paired hauls were carried out but numbers of commercial fish caught was low. There were significant differences in relative catch rates and in selection between nets and vessels for hake but for Nephrops, whiting and haddock the relative catch rates did not differ between gears or vessels. There was no evidence that gears towed by a low-powered vessel are more selective for haddock, whiting and Nephrops than those towed by a higher-powered vessel. There is also no evidence of a difference in the catching performance of the two codends for haddock, whiting and Nephrops.	Effect on selectivity of different mesh sizes and positions of square mesh panel for vessels of large and small horsepower	\N	\N	t	2021-06-07 10:37:07.851+02	f	\N	\N
SIMWESTMED	2018	12875	100	706	\N	\N	2800000.00	402008	2017	SIMWESTMED focuses on two key objectives: Supporting the implementation of Maritime Spatial Planning in EU Member States; Launching and carry out concrete and cross-border MSP initiatives between Member States.\r\n\r\nTo address these objectives the activities undertaken will focuss on the following issues: Initial assessment Cooperation on MSP in Western Mediterranean MSP process Methodology for a transboundary MSP\r\nSpatial demands and future trends Data and information’s requirements for MSP. Tools and methods supporting MSP. Stakeholder’s engagement	Supporting Implementation of Maritime Spatial Planning in the Western Mediterranean region	http://msp-platform.eu/projects/supporting-maritime-spatial-planning-western-mediterranean-region	\N	t	2022-09-30 15:54:11.983+02	f	\N	\N
	2013	100124	200	16	\N	\N	\N	300448	2012	Since April 2013, fishermen have been able to receive information about positions on fixed gear electronically from the Coast Guard Center. Using a newly developed conversion program, the positions can be loaded directly onto the chartplotter with just a keystroke, which saves a lot of time.	Automatisk redskapsrapportering - Automatic tool reporting	https://www.fhf.no/nyheter/nyhetsarkiv/automatisk-redskapsrapportering/	\N	t	2022-08-02 09:03:36.209+02	f	\N	\N
MOHAB	2014	11178	100	9	\N	\N	246932.00	40210	2011	Harmful algal blooms (HABs) cause large economic losses every year in aquaculture and fisheries worldwide, due to shellfish toxicity and mass fish mortality. Understanding HABs dynamics requires an integrated strategy that includes not only observation but also modelling. Models are essential tools toward defining the complexity of HAB events and forecasting their occurrence (e. g. , bloom initiation, intensity, duration, and decline). Coupling physical effects (turbulence, shear, advection) and biological behaviour (migration, physiological adaptation) holds the key to understand HABs dynamics. However, biological models are still at basic stages due to the lack of knowledge of the life history parameters and behaviour patterns of HABs species. In this project, we propose the development of an expert system, using non-linear techniques, which will include existing and newly acquired knowledge of the behaviour of HABs species in the study areas. This expert system will account for the physiological condition and behaviour of individual organisms in a Lagrangian particle-tracking model. Advection and diffusion used to force the IBM will be obtained from simulations of coupled physical models This multidisciplinary modelling approach will be a very useful tool to elucidate the mechanisms involved in HABs dynamics through the joint effects of organism behaviour and physical forcing.	Multidisciplinary modelling approaches to understand harmful algal blooms dynamics	https://cordis.europa.eu/project/id/252260	\N	t	2021-11-11 15:19:09.252+01	f	\N	\N
	2018	17693	200	16	\N	\N	902104.00	401397	2014	This project aims at testing and subsequently optimization of vaccination protocol to immunize juvenile Atlantic salmon against key regulatory and structural components of the developing gonad; as a result, gonadal development will be hampered and further reproductive potential reduced. This concept is based on results of a preliminary project, where different vaccines have been tested on juvenile zebrafish. This preliminary project demonstrated that immune response is initiated, and gonadal development is affected upon the vaccination treatment. A prototype vaccine is an ultimate goal of this project; if successful, it will pave the way to commercial-scale vaccine production and commercial-scale tests as future steps after the project (proof-of-concept). Aquaculture industry, particularly salmon industry, is an end-user of the technology, whereas pharmaceutical industry, especially those fish vaccine-oriented, is intended customers. Unwanted, precocious sexual maturation is one of the most important problems in fish farming, raising costs of production (energy allocated to build up gonads) and environmental threat (contribution of aquaculture escapees to natural populations). A tool to mitigate the process of gonadal maturation would have both economical and environmental benefits. In the present concept, the existing infrastructure and technology would be employed for both vaccine production and fish vaccination, and the developed vaccine could be a multivaccine component. Benefits of the technology wil l include bigger size at harvest, better fillet quality, and environmentally-friendly production. Therefore, we think that our concept is an interesting alternative solution to the problem.\r\n	Development of vaccine to mitigate reproduction in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/233742?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Kunnskapsbasert+n%C3%A6ringsutvikling	\N	t	2021-07-12 11:36:33.153+02	f	\N	\N
MUSSELSALIVE	2013	12377	100	9	\N	\N	2428599.00	40217	2010	The European mussel industry s profitability levels are currently low at all levels. Non-European mussel suppliers are advancing in the European market with low-cost products, pushing the overall prices for mussel products down. The market price for live mussels has improved recently. This opens for widening the market for European mussel producers. European mussel producers are mainly located in rural areas. To allow them to benefit from their shorter distance to the European market than non-European competitors, the infrastructure must be improved. A significant cost to the European mussel sector is associated with the waste of mussels due to substandard quality. On average, 20% is wasted in the chain from producer to processer. The waste is mainly related to the current suboptimal practices in grading, handling, storage and transportation. The proposed MusselsAlive project seeks to increase the profitability and the competiveness for the large number of SMEs in the European mussel industry. The aim is to reduce the amount of commodity that is wasted from harvest to market by 35%. This represents a 7 % increase output (20.000 tons) from the mussel production for the EEA live market. This will be achieved by: I) improve grading technology that reduce the amount of wasted mussels in the grading process by 35%;II) develop a storage/transportation unit that minimizes handling and reduce the damaged and waste of commodity by 35%;III) develop mussel holding recirculation system for conditioning and storage of mussels. The system will reduce the waste of commodity during storage by 35%: (IV) identify and prepare best practice protocols for grading process, handling, transportation, conditioning and storage of live mussels. The economical benefits from the project are estimated to an annual 61 M increase in market value, of which 18 M is added directly the European mussel producers and 6.6 M directly to the European mussel processors.	Development of best practice and new technology for grading, handling, transportation, conditioning and storage of mussels for SMEs in the European mussel industry	https://cordis.europa.eu/project/id/243452	\N	t	2022-06-23 11:21:06.347+02	f	\N	\N
	2013	12395	200	16	\N	\N	652588.00	300283	2010	This project focussed on quality for pelagic fish. Several activities were included concerning documentation and measurement of fish quality. A prototype for size sorting of pelagic fish was developed. It is based on on-line imaging and is much more accurate than today's mechanical sorting system. The system is being commercialised in the industry today. Methods were also developed and demonstrated for on-line measurement of inner quality features. NIR spectroscopy can be used for on-line detection of roe/milt (sex) in whole herring and also fat content in whole mackerel and batches of whole mackerel. Detection of blood stains/bruises in muscle on whole mackerel is difficult. An electronic quality handbook for pelagic fish was finished and is available on-line for the pelagic industry. A study was conducted in different markets to elucidate if common quality branding of Norwegian pelagic products is a promising concept.\r\n\r\nGoals:\r\n(1) Develop on-line system for automatic size sorting of pelagic fish. Demonstration of prototype; (2) Develop technology for automatic sex sorting of herring, detection of blood stains in whole mackerel, and fat content in whole mackerel; (3) finalize electronic quality handbook for the pelagic industry; (4) Develop quality standards for herring and mackerel; (5) Consider pros and cons for common quality branding for Norwegian pelagic products.	Individbasert kvalitetssortering og kvalitetsmerking av pelagisk fisk - Individual-based quality sorting and quality labeling of pelagic fish	https://www.fhf.no/prosjekter/prosjektbasen/900387	\N	t	2022-08-01 16:44:37.919+02	f	\N	\N
SIA	2007	11771	100	1	\N	\N	\N	102080	2007	SIA-Social Impact Assessment followed two objectives: 1. Examine a means to establish a social impact assessment (SIA) methodology framework for small-scale fishing communities in the Baltic region; and 2. Design and carry out pilot baseline community profiles for Denmark, Poland, Germany and Sweden, focusing on small-scale sectors dependent on cod.	Profiling of small-scale fishing communities in the Baltic Sea	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=6809&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=2994bf2de1594a58c99f947d9bcb9de2#participatinginstitution	\N	t	2021-05-05 16:38:39.347+02	f	\N	\N
Vesiviljelyn innovaatiot	2021	100466	300	703	\N	\N	3000000.00	402131	2017	The aim is to promote sustainable growth, diversification and internationalisation of aquaculture by supporting the introduction of new technologies and practices, and ensure objective assessment and monitoring of the sustainability of growth. Particular attention should be paid to developing the economic viability of the activities and promoting market-based production.	Vesiviljelyn kestävän kasvun edistäminen - Promoting the sustainable growth of aquaculture	https://www.kalankasvatus.fi/vesiviljelyn-innovaatiot/	\N	t	2022-06-21 09:21:03.484+02	f	\N	\N
	2012	100103	200	16	\N	\N	1040170.00	301723	2009	Marinepack 2010 will focus on two main areas:\r\nI. Development of fiber solutions, primarily for efficient distribution in units of 3-20 kg of freshly cleaned fish and fillets with minimal amount of ice and control of the cold chain\r\nII. Develop packaging and distribution systems for supercooling in combination with modified atmosphere (MAP) and vacuum, in units of 0.4 kg - 10 kg.\r\nThe key R&D challenges will be linked to interdisciplinary research in food technology, logistics and packaging and environmental and resource efficiency, where meeting new requirements for solutions throughout the value chain from producer to end user will be in focus. It is an important research challenge to develop packaging solutions that cover the entire distribution chain's different prerequisites in terms of temperature, shock, groupage and traceability, while the solutions must have low energy consumption, low greenhouse gas emissions and low costs.\r\nThe main approach in the project will be to develop and test new packaging solutions in the manufacturers' laboratories, perform testing and simulated transport experiments in research laboratories, and carry out packaging and distribution experiments from specific production facilities to customers in Norway and Europe based on established experimental design and controlled conditions. Data collection and related analyzes will be carried out\r\n- Temperature logging in the product / packaging and on the outside of the pallet / collection boxes to map whether the temperature conditions are correct in relation to requirements for cooling chains and how the various packaging solutions affect heat transfer, etc.\r\n- Microbiological analyzes of the product on packaging and on arrival at the store, and with different storage times after receipt in the store to map quality preservation of the product in the various solutions\r\n- Value chain analyzes related to material consumption, transport work / degree of filling, energy consumption, greenhouse gas emissions and economy in relation to packaging / distribution for the various packaging solutions	Optimal emballering og distribusjon av norsk sjømat - Optimal packaging and distribution of Norwegian seafood 	https://prosjektbanken.forskningsradet.no/en/project/FORISS/192396?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Ole+J%C3%B8rgen+Hanssen	\N	t	2022-08-26 09:52:06.342+02	f	\N	\N
	2009	12031	200	16	\N	\N	\N	301275	2007	The aim of this project was to explore the natural antioxidant activity of marine sources like seaweed, capelin and cod milt to use as food additives, functional ingredients or nutritional supplements. The potential application of algal polyphenols as novel natural antioxidants to prevent lipid oxidation of fish muscle and fish protein based products was of special interest. This was done by screening for antioxidant activity using different types of antioxidant assays. The most promising antioxidants were selected and their antioxidant properties studied further in fish model systems and fish patties. The results showed that phlorotannins isolated from bladderwrack (Fucus vesiculosus) had very high antioxidant properties and has a potential as nutritional supplements or food additive to enhance oxidative stability, flavor quality and nutritional value.	Antioxidants from Icelandic marine sources	https://www.matis.is/media/matis/utgafa/20-10-1785-Gull-i-greipar-AEgis_Lokaskyrsla.pdf	\N	t	2022-08-23 16:06:13.835+02	f	\N	\N
STOCKSHIFT	2019	13607	200	16	\N	\N	1052632.00	401496	2016	Global warming and other environmental changes are affecting the geographic distribution of fish stocks in polar waters. In the Barents Sea, cod is expanding northeastwards, while in the Norwegian Sea significant changes in abundance, distribution and migration patterns can be observed in pelagic species such as mackerel. In the Southern Ocean, the combined effect of increasing temperatures and retreating sea ice, ocean acidification and changes in circulation is likely to affect the geographical distribution of krill. These developments put established management regimes under pressure.  \r\nIn this truly interdisciplinary research endeavour, world-leading marine biologists, international lawyers and political scientists join efforts to study the resilience of Arctic and Antarctic marine resource management institutions to large-scale shifts of major marine stocks. How does climate change affect the spatial distribution of polar fish stocks - are there any general patterns of movement, adaptability and recruitment? To what extent do shifts in migratory patterns influence the fit between the spatial scope of existing national and international management regimes and the fishing activities they seek to govern - and how will they influence the effectiveness of the regimes? How does continued effectiveness require adaptation within the clusters of institutions that co-govern commercial activities in Polar marine ecosystems? Based on case studies from the Barents Sea, the Norwegian Sea and the Southern Ocean, the project will analyse the overall impact of climate, fisheries and species interaction. Finally, the project will explore how comparative case study analysis and a certain simulation technique (agent-based modelling) can be combined to examine institutionial responses to the most plausible ecosystem development trajectories.	Spatial shifts of marine stocks and the resilience of polar resource management	https://prosjektbanken.forskningsradet.no/en/project/FORISS/257614?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&ProgAkt.3=POLARPROG-Polarforskningsprogram	\N	t	2022-09-15 15:08:47.46+02	f	\N	\N
FAMoRAS	2016	13143	100	9	\N	\N	230810.00	401741	2014	FAMoRAS aims to provide a rapid, reliable, and novel tool for the optimisation of Recirculating Aquaculture Systems (RASs) using fluorescence spectroscopy, to greatly improve the production abilities of EU fish farming industries.\r\nAquaculture plays an important role in the production of sustainable international food sources. These marine farming systems provided 47% of the world’s fish stocks in 2006 and more than 50% in 2012. However due to the inherent density of fish within these systems, intensive aquaculture in coastal waters can generate large amounts of organic wastes from sources such as unconsumed feed and marine faecal matter which can cause significant changes to the local marine environment.\r\nRecirculating aquaculture systems (RASs) are closed-loop systems in which fish stocks can be grown and harvested separate from natural marine environments, and have significant benefits over harvesting of wild stocks such as increased food safety, source traceability and sustainability, along with decreased environmental impacts.\r\nSpecifically, FAMoRAS aims to investigate and address the following areas of RAS operation and management:\r\n(a) optimising treatment performance;\r\n(b) optimising feed regulation; and\r\n(c) minimising environmental discharge.	Fluorescence Analysis and Monitoring of Recirculating Aquaculture Systems	https://cordis.europa.eu/project/id/626147	\N	t	2022-06-28 11:42:33.277+02	f	\N	\N
	2008	12262	300	703	\N	\N	68816.00	302015	2007	The present project was complementary to a project funded by the Italian Ministry of Agriculture and Forestry and represents the continuation of the investigation on the farming of Pholas dactylus carried out in the coastal area of Marche Region.\r\n\r\nThe project was aimed to: (1) Test artificial substrates made of different materials for the settlement and subsequent on-growing of this species in order to give the shells a different colour and easily distinguish the farmed individuals from the wild ones; (2) Identify the most suitable material in terms of density and growth rate.	Experimentation of new modules for extensive culture of common piddock, Pholas dactylus	\N	\N	t	2022-08-31 12:55:34.373+02	f	\N	\N
AQUAMAX	2010	12242	100	1	\N	\N	15893359.00	26155	2006	AQUAMAX unites international team of experts on seafood and nutrition from Europe, India and China in a wide-ranging search for a variety of sustainable alternative fish feeds that will produce healthy and nutritious farmed fish. It will develop innovative toxicity tests and conduct health trials with pregnant women and infants to assess the health benefits of the fish that eat the new feeds. The project will also assess consumer opinion on farmed fish and provide information on its nutritional value.	Sustainable aquafeeds to maximise the health benefits of farmed fish for consumers	https://cordis.europa.eu/project/id/16249	\N	t	2021-04-23 17:34:35.893+02	f	\N	\N
AQUAMMS	2015	13233	100	9	\N	\N	1499998.00	400028	2013	The AquaMMS project will improve today's SoA by developing a robust and portable miniature mass spectrometer, which will monitor online a wide range of vital water quality parameters simultaneously. AquaMMS will be suitable for use primarily in land-based aquaculture industry, but other markets are also relevant including environmental monitoring sector and the water supply industry. This technology will provide the fish farmer with advance warning of a broad range of potential pollutants, like toxic metals, phosphates, nitrites, nitrates, hydrogen sulphide and geosmins. These pollutants can otherwise inflict chronic stress on the farmed fish resulting in disease outbreaks and/or poor product quality, which means lost profit to the fish farms. Most of these parameters are at present technically challenging to measure accurately on a regular basis and may only be analysed when problems arise on the farm and samples are sent for more comprehensive analysis at external laboratories. Q-technologies (UK) has successfully developed miniature mass spectrometry (MMS) technology for the oil and gas industry, and has seen the need and potential in developing and marketing a similar system for the aquaculture industry. Therefore, they have taken the initiative to propose the AquaMMS project by combining forces with the SMES, Faaltech (Ireland) and BAMO (Germany). Together, these SMEs will form the production and distribution chain of the product post project. Anglesey Aquaculture Ltd (UK) and Telemarks Roye as (Norway) will take part in the project representing the end user community and will act as a test sites for the developed technology. Anglsey Aquaculture and Telemarks Roye will benefit from improved production by using AquaMMS ahead of its competitors. The RTDs, University of Liverpool (UK), Teknologisk Institutt (Norway) and Cork Institute of Technology (Ireland) have been invited to perform the RTD work needed to reach the objectives.	Development of a portable miniature mass spectrometer to monitor important, but technically difficult parameters in aquaculture	https://cordis.europa.eu/project/id/606496	\N	t	2021-07-02 14:18:26.095+02	f	\N	\N
	2014	100584	200	16	\N	\N	145749.00	401804	2011	The project aimed at establishing an oral application method for the passive IgY immunization against somatostatin-14 (SS-14) for improved growth performance and food conversion in gastric trout. Even at a 200-fold higher dosis compared to the intraperitoneal injection (0.0076 mg IgY g BW-1 day-1) no instestinal uptake of IgY was detected in the short time experiments (36 h). Neither uptake enhancers (Tween 20, Sodium deoxycholate und Vitamin E TPGS) nor pH protective supplement (NaHCO3) improved IgY uptake significantly. The final feeding trial (8 weeks) revealed significantly improved food conversion, protein efficiency ratio and protein retention compared to the fishmeal control in carp. In trout, no effects on growth performance nor on feed conversion were observed. Furthermore, the antibodies were faster degraded in trout than in carp, turning application in aquaculture even more realistic.	Development of an oral application technique for the antibody-induced growth promotion in aquaculture	https://service.ble.de/ptdb/index2.php?detail_id=36907&site_key=293&zeilenzahl_zaehler=1745	\N	t	2021-06-24 16:06:50.307+02	f	\N	\N
	2018	11112	200	16	\N	\N	\N	401751	2017	Regions with favorable growth conditions for seaweed cultivation are identified by modeling their ecological niche. The outcome of this ecological model is a species-specific response, the habitat suitability, which quantifies growth as a function of temperature, salinity, light and nutrients for a selection of European seaweeds. Taking into account future climate scenarios also predicts how regions with favorable growth conditions will evolve in the future.	Study of the growth conditions of European seaweeds in the context of aquaculture	\N	\N	t	2021-06-22 18:18:19.563+02	f	\N	\N
FATTYBONE	2011	1009734	300	703	\N	\N	191453.00	101648	2008	Presently, the replacement of significant amounts of marine fish oil by vegetable oils is a major trend in the aquaculture feed industry. Emerging evidence from human and terrestrial vertebrate studies supports the hypothesis that dietary lipids play an important role in skeletal biology and bone health. Knowledge on the mechanisms underlying the nutritional regulation of bone metabolism is extremely scarce in fish. In this project, we speculate that changes in the dietary ratio of n-6:n-3 fatty acids may also modulate tissue eicosanoids production, namely PGE2 and affect bone formation and mineralization in growing fish.\r\n\r\nThe main objective of the project was to characterize and elucidate the role of dietary fatty acids and other nutritional factors associated to low-fishmeal and fish oil formulations as modulators of bone metabolism in gilthead seabream, the major species for aquaculture in the Mediterranean region. To attain this general objective, the specific targets were to generate new data on: (1) The role of fish-derived serum and single fatty acids on bone mineralizing parameters by means of an in vitro approach with seabream bone derived cell lines; (2) The effect of graded levels of dietary DHA, dietary phytase supplementation doses and various dietary lipid sources on the fatty acid and mineral composition of vertebral bone and relate such changes to bone protein matrix growth and mineralization capacity, examined by biochemical, histochemical and molecular approaches. At the start of the project, there was no information regarding how the general trend for replacing fishmeal and fish oil by vegetable ingredients in fish feeds and concomitant changes in the dietary ratio of n-6:n-3 fatty acids affected bone protein matrix growth and mineralization in growing fish. The project intended to contribute towards a better understanding of the mechanisms underlying the nutritional regulation of bone metabolism in fish.	Dietary fatty acids as modulators of bone metabolism in gilthead sea bream (Sparus aurata)	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto?idProjecto=70855&idElemConcurso=860	\N	t	2022-06-29 15:02:41.254+02	f	\N	\N
AWA	2017	16403	300	702	\N	\N	2000000.00	102085	2013	The project is part of a strategic partnership to West African countries, putting forward a vision of ecosystem-based management of regional natural resources. The project proposes setting up a strategic partnership capable of developing the vision of an Ecosystem Approach to the management of the marine environment, which includes an ecosystem approach to fisheries in West African waters, and providing the scientific basis this requires. AWA calls for a multidisciplinary approach combining marine and fishery ecology, biogeochemistry, physical oceanography and climate science. It will also involve a strong monitoring and modelling component.	Ecosystem Approach to the management of fisheries and the marine environment in West African waters (AWA)	http://spcsrp.org/en/project-%E2%80%98%E2%80%98ecosystem-approach-management-fisheries-and-marine-environment-west-african-waters-awa%E2%80%99%E2%80%99	\N	t	2022-07-01 17:12:33.707+02	f	\N	\N
ATLANTOX	2010	13643	100	10	\N	\N	1839463.00	100049	2009	The effects of climate change and global temperature rising are imminent, irreversible and they impact directly or indirectly on the marine environment and population. The effects of climate change and global temperature rising are imminent, irreversible and they impact directly or indirectly on the marine environment and population. Marine ecosystems are under the effects produced by fluctuation in water temperature; this is responsible for the settlement of favourable ecological conditions for toxins reproduction. Although the Atlantic area coast is probably not the most affected by the negative influence of climate changes, (with more pressing areas being in warmer waters), its effects are already visible and worrying, requiring actions to ensure optimum levels of food safety for people of this coastal area and to minimize the further impact of its consequences in other sectors such as fisheries or tourism. Toxic episodes are a major public health problem whose impact is moved to areas such as tourism and a reduced consumption of seafood. Many local economies of this coastal area are subjected to uncertainty, as they rely upon live resources that are experiencing intense natural variability. Referring to this, the present priority is to tackle the appearance and multiplication of marine biotoxins: it is to determine and ensure an effective, fast and reliable control system to detect them. The current mode of reference in the European Union, the mouse bioassay, is not sufficiently sensitive, shows a significant change, requires time, is vulnerable to interference and is unethical in terms of animal welfare. The main objective of this project is to support and accelerate the development and introduction of a proper and efficient method of fast alternative detection based on antibodies and functional tests for biotoxins.	Advanced Tests about New Toxins appeared in Atlantic Area	https://keep.eu/projects/389/Advanced-Tests-about-New-Toxi-EN/	\N	t	2022-06-23 14:23:15.473+02	f	\N	\N
NORSMOLT	2011	12395	200	16	\N	\N	892693.00	301724	2008	Water quality is essential for a successful smolt production. In this initiative we have been focusing on seawater intermixing, low temperatures and intensive rearing with the intent to propose solutions that can make Northern-Norway more self-sufficient with Atlantic salmon (Salmo salar L.) smolts and contribute to improved survival, growth, health and welfare in farmed salmon. Five experiments were conducted: 1)Study growth and physiological performance in juvenile salmon during exposure to different salinities; 2)Examine growth, smolt physiology, health and susceptibility to Moritella viscosa in salmon smolts after exposure to different salinities; 3-4)Investigate the effect of low temperatures on developmentof basic hypo-osmoregulatory mechanisms in salmon smolts; 5) Examine interaction effects of salinity, temperature and intensity on performance and health of salmon smolts and to implement results from the NORSMOLT project and other research projects into a model. At last we disseminated the results to the research community and stakeholders.\r\nTo develop an improved production model for Atlantic salmon smolt in Northern Norway that can make this region self-sufficient with smolts.\r\n\r\nGoal:\r\nTo develop an improved production model for Atlantic salmon smolt in Northern Norway that can make this region self-sufficient with smolts.	Optimal smolt production and post smolt performance in the High North - Seawater intermixing, low temperatures and intensive rearing -	https://www.fhf.no/prosjekter/prosjektbasen/900050/	\N	t	2022-08-26 09:54:33.304+02	f	\N	\N
MICROMEGA3	2018	13531	200	16	\N	\N	166980.00	401754	2015	The market for products enriched in omega-3 polyunsaturated fatty acids is in a continuous growth both in the European Union and in the United States. Increments in the sales volume of 30-40 % are estimated for the coming years. Currently, 80 % of the omega-3 amount needed for the fabrication of these products comes from fish oil. The main drawback for the incorporation of omega-3 to food matrices is its high oxidative reactivity, which gives place to alterations in stability, odor and taste. Then, it is needed the employment of emulsion and microencapsulation techniques with antioxidant and emulsifying components in order to increase the oxidative stability.\r\nOn the other hand, from the fishing resources point of view, fish discards compose an important economic and environmental problem. Its continuous practice endangers the fisheries, not only because of the lost of natural resources (since the unwanted catch is returned to the sea), but also because the excess in organic matter favor the proliferation of predating species which alter the trophic chains and the ecosystem. \r\nThis has motivated a European Union zero-discards policy that will demand the landing of all the catch. Approved in 2013, it will enter into force in the community fisheries in the following years, 2015-2019. In spain, with a 14% of the total European Union catches, the volume of discards is noticeable. Among the species with higher discard rate, sardine (sardina pilchardus), horse mackerel (trachurus mediterraneus) and blue whiting (micromesistius poutassou) highlight. These species present a high content in protein, between 15-22%, with a high oil content in sardine and horse mackerel, reaching values of 16 and 6.5% respectively. Besides, their lipid profiles present a high content in pufas (43.9% sardina, 33.1% horse mackerel), especially EPA and DHA.\r\nTherefore, their biochemical compositions make their biotechnological valorization profitable. By means of physical methods, such as low-temperature crystallization, and enzymatic methods, such as esterification and glycerolysis, it is possible to enrich the content in omega-3 polyunsaturated fatty acids of these oils. By means of enzymatic hydrolysis of the protein fraction of these discards, it is possible to obtain hidrolysates with antioxidant and emulsifying capacities. Then, the general objective of this research project is to develop techniques of emulsion and microencapsulation of oils enriched in omega-3 polyunsaturated free fatty acids employing fish protein hydrolysates with antioxidant and emulsifying capacities. Both fractions, lipid and protein, will have an origin in the fish discards.\r\nThe achievement of the objectives proposed will contribute with new scientific and technical knowledge to the development of products of growing interest for the food industry, such as, fish oil enriched in omega-3; antioxidant and emulsifying ingredients that may be also employed as encapsulating agents; and oil enriched in omega-3 in microencapsulated form ready for its incorporation if food matrices. Besides, the valorization of the fish species with lower commercial value will facilitate the deployment of the zero-discards policies.	Microencapsulation processes of oils enriched in omega-3 polyunsaturated fatty acids employing protein hydrolysates with antioxidant and emulsifying activity	\N	\N	t	2021-07-01 18:22:19.706+02	f	\N	\N
SOSCENCA	2018	13438	200	16	\N	\N	168190.00	401755	2015	The management of seafood natural populations is based on a quote capture and exploitation days system, which does not obey robust scientific criteria. Seafood populations are generally managed in accordance to captures from previous years, regardless of the current condition of stocks. Currently management measures for some fishery resources can affect the population structure of exploited populations, and they must be organized on a less generalist scale, as it i's known that not every mature individual actually contributes to genetic variability of populations.\r\nThe general aim of this project is to analyse the potential effect of fisheries activity on different facets of reproductive biology that are directly related to the reproductive potential and also to the effective population size, as well as the health, in terms of genetic variability, of the stocks. To achieve this objectivegoal we propose to study two species of a high commercial value, which are under an intense fishery activity, namely the spider crab, Maja brachydactyla, end the (atlantic) shrimp, Palaemon serratus. These species present important differences on distinct biological aspects (sexual dimorphism, size, final moult, energy invested on reproduction, fertility, etc.), which are closely related to the reproductive potential of their populations.	Sustainability of spiny spider crab and shrimp populations: study of the impact of the fishing activity in the reproductive potential and effective size of natural populations	\N	\N	t	2021-07-01 18:23:29.164+02	f	\N	\N
SOLEMON	2016	12262	200	16	\N	\N	253863.00	402300	2004	The management of common sole Solea solea in the central and northern Adriatic Sea, where it is the target species of rapido trawlers and set netters and a kept by-catch for otter trawlers. Data on commercial fisheries were collected in 2005 and 2006 through the sampling of fleets and landings, collection of auction documents and direct observations at the landing sites. Four experimental surveys with rapido trawl were also carried out in spring and fall of the two years to collect data on the population at sea. Growth parameters (Linf = 39.6; K = 0.44; t0 = -0.46) were calculated from the length frequency distributions of soles caught during surveys. In the data analysis, landing data and length-frequency distributions were expanded to the entire fleets and then processed by the Length Cohort Analysis (LCA) and the Leslie-DeLury analysis to estimate the total stock biomass and the fishing mortality. The Yield per Recruit analysis (Y/R) was employed to verify the presence of growth overfishing. The fishing fleets operating in the study area included 1,152 vessels in 2005 and 1,067 in 2006. 12% of them used rapido trawl, 41% set nets, and 47% otter trawl. The fishing grounds of large rapido- and otter- trawlers were wider than those exploited by the smaller vessels, extending from the edge of the coastal area up to the external limit of the Croatian waters. Overlapping of fishing grounds was noteworthy, especially for the fleets belonging to neighbouring harbours. Set netters mostly operated inside the coastal area in the surroundings of the fishing harbours from spring to fall. Total sole landings amounted to 1,786 t and 1,901 t in 2005 and 2006, respectively. The Italian fleets' contribution was around 91%, while the remaining 9% was provided by the Croatian vessels mainly using set nets. Rapido trawls made up 80% of the Italian landings, set nets 14%, and otter trawls 6%. Undersized specimens (TL).\r\n\r\nThe present research program was aimed to obtain a picture of the sole stock exploitation in the central and northern Adriatic Sea, taking into account the different fishing activities, the eco-ethology, the spatial distribution and the consistency of the stock of S. solea.	Stock assessment of Solea vulgaris in central and northern Adriatic Sea and evaluation of the effort applied by the different fishing activities	\N	\N	t	2022-08-31 14:03:00.923+02	f	\N	\N
PHENOFISH	2019	12991	200	16	\N	\N	145200.00	401760	2016	Human activities are altering the between-individual natural variability of fitness-related life traits in many different ways. A well-known example is that large fishes are more vulnerable to fishing gears. Survival differentials can translate into harvesting-induced selection of certain phenotypes and usually reduce resource profitability. Conventional resource management is aimed to improve such a profitability but targets at population-level benchmarks (e.g., fishery profits) and focuses in single traits (e.g., the enforcement of the minimum size rule). Conversely, recent theoretical ecology frameworks emphasize both the multivariate nature of individual phenotypes, and the relevance of individual functioning. The dynamic adaptive landscape theory proposes that population- and community-level patterns arise from the way the variance-covariance among several traits fits into a fitness landscape. In the context of PHENOFISH, this landscape is being modified by human harvesting. A related theory, the pace-of-life, also stresses the relevance of the processes favoring specific combinations of correlated phenotypic traits. Initially, physiological traits were only considered, but recent evidence strongly suggests that harvesting selects for certain risk-taking behavioral traits and that this selection can generate changes in other traits.\r\nRooted in this theoretical background, PHENOFISH aims to go a step further than describing the correlation patterns between the life traits associated with harvesting. The PHENOFISH initial hypothesis is that behavior structures the individuals of harvested populations into either a vulnerable or a non-vulnerable pool. PHENOFISH also hypothesizes that vulnerable and non-vulnerable fish operate in a different way, in the sense that the transference processes of mass and energy depends on the vulnerability degree of a given fish. Specifically, PHENOFISH attempts, at the individual level, (1) to disentangle the behavioral mechanisms that make an individual more or less vulnerable to be harvested, and (2) to provide a mechanistic understanding of the outcomes of individual behavior on other life traits by means of a dynamic energy budget (deb) model.\r\nMoreover, PHENOFISH will explore how such an individual functioning perspective can improve our understanding of the ecological and the subsequent social/economical consequences of selective fishing. Specifically, PHENOFISH attempts, at the population level, (3) to describe the spatial pattern of vulnerability of several populations along the south coast of Mallorca, (4) to combine such a spatial pattern with empirical data of reproductive output at fish-level for upscaling reproductive output at population-level and (5) to evaluate the effect of accounting for vulnerability in metapopulation connectivity, through the use of a spatially explicit individual based model (ibm).\r\nPHENOFISH integrates ecology of individuals with fisheries theory in order to generate new knowledge for improving harvesting management. The project will combine knowledge from marine biology and physical oceanography. Moreover, the project will benefit from the collaboration of managers (govern de les Illes Balears) and fishers (commercial and recreational associations). Finally, the project is aimed to develop new technology for analyzing underwater images, thus contributing to improve the way data from marine systems are obtained and analyzed.	The fishing syndrome: multi-scale changes induced by fish responses to fishing	\N	\N	t	2021-07-08 10:32:41.096+02	f	\N	\N
	2009	12395	200	16	\N	\N	165306.00	300351	2008	The project showed that better removal of slag and liver residues in existing lines is important to achieve better quality and probably also higher efficiency. Slog and liver residues that follow the fish into the salting process cause severe discoloration on the ridge. The mechanical cleaning in today's lines works poorly. A large part of the cleaning is therefore manual, which results in labor-intensive and inefficient production. Both shorter cooling time and lowering the temperature during cooling provide a clear increase in the quality of the backrest. The most obvious solution to the quality challenges and efficiency improvements will be to have machines that clean better, have greater capacity and perform all operations in the same machine.	Kvalitetsforbedring av klippfisk av ryggsei - Quality improvement of clipfish of saithe	https://www.fhf.no/prosjekter/prosjektbasen/422044/	\N	t	2022-08-01 11:45:07.79+02	f	\N	\N
COCOA	2017	10045	300	621	\N	\N	3990944.00	402197	2014	COCOA will analyse the pathways of nutrients in the coastal zones of the Baltic Sea by 1) quantifying the role of bacteria, phytoplankton, benthic microalgae, seagrasses, macroalgae and fauna in transforming and accumulating nutrients using novel measurement techniques employed in four different types of coastal ecosystems (learning sites: lagoons, river-dominated estuaries, embayments, and archipelagos), 2) developing dynamic state-of-the-art coastal models for these learning sites with a strong focus on quantifying benthic-pelagic coupling and integrating the improved process understanding to the ecosystem level, 3) developing empirical models to estimate the nutrient retention across coastal ecosystems, 4) improving the model formulations for coastal nutrient retention in the decision support system NEST, used for the revision of the Baltic Sea Action Plan. Through model experiments, COCOA will investigate feedback processes, associated with hypoxia and loss of key biological functions, and examine the potential existence of alternative stable states leading to hysteresis responses and identify critical thresholds associated with such responses. COCOA will use models and statistical analyses to examine changes in nutrient retention over the past and in the future given scenarios for climate change and management responses. Consequences of altered nutrient pathways on coastal ecosystem services will be assessed and used for identifying optimal management strategies.	Nutrient cocktail in coastal zones of the Baltic Sea – improving understanding of the transformation and retention of nutrients and organic matter in the coastal zone	\N	\N	t	2022-10-03 11:54:17.575+02	f	\N	\N
	2017	100578	300	703	\N	\N	30288.00	401781	2016	A fish juvenile farming project carried out in 2015 in the marine area off the coast of Merikarvia showed that farming is successful in the same way as in the archipelago sea, for example. In the survey of natural reproduction in spring 2015, it was found that there is still a small amount of natural whitefish production in the region. Even small-scale rearing would have the effect of roughly doubling juvenile production. In the second phase of the project, the rearing and repatriation of juveniles of the marine population will continue to be carried out in the marine area off the coast of Merikarvia. In order to determine the fishing importance of the planting, the spray dye marking of farmed fish will continue in cooperation with the Natural Resources Institute and professional fishermen.	Selkämeren merikutuinen siika 2016 - Whitefish spawning in the back sea 2016	\N	\N	t	2021-07-06 14:23:48.084+02	f	\N	\N
WINFISH	2019	12991	200	16	\N	\N	217800.00	401759	2016	The Gulf of Lions, in the NW Mediterranean Sea, is a well-known region where open sea convection and deep water formation can occur on a yearly basis due to winter heat losses and evaporation caused by cold and dry northerly winds. Fluctuations in the intensity of this phenomenon have been related with year-to-year variability in timing, spatial extent and intensity of phytoplankton blooms and zooplankton production, the larval fish food. It is well known, that factors driving the spawning site selection in fishes, which provides larvae and juveniles favorable environment for feeding and protection from predation, determine subsequent recruitment rates. In the NW Mediterranean, during the winter period, the fish species of cold water affinity reproduce, most of them of high commercial interest. \r\nThe main objective of this project is to elucidate how the environmental conditions associated to the dense water formation and vertical mixing in winter in the NW Mediterranean determine the success of fish spawning and subsequent recruitment. To this aim, two species have been selected: blue whiting, micromesistius poutassou, and sardine, sardina pilchardus, reproducing in winter in the open sea and over the shelf, respectively. These are abundant species, of high commercial interest, and information is available on historic landings. One of the goals of the project is to accomplish the objectives by integrating different fields of marine research, as physical oceanography, plankton ecology and fisheries.\r\nThe specific objectives of the project are: 1) in situ characterization of the environmental conditions at the winter peak, both over the shelf and in open sea, after the episodes of deep water formation (mid february-march), and remote monitoring of the evolution of the subsequent phytoplankton bloom; 2) in situ determination of the abundance and distribution (horizontal and vertical) of fish eggs and larvae of the target species and the other fish species reproducing during the same season; 3) determination of the trophic interactions between fish larvae of the target species and planktonic communities under the influence of physical processes. 4) to establish the timing and strength of the recruitment of the target species in relation to the winter episodes, the evolution of the subsequent phytoplankton bloom and the progression of the demographic structure in the following months. 5) definition of environmental indicators for the cause- effect relationship that explain the interannual recruitment variability of the selected target species with a view to catch forecast.\r\nAnother issue to consider is that species that spawn in winter will likely be more vulnerable to suffer the impact of climate change, because of the progressive increase of temperature in the Mediterranean. This study may help to determine the degree of dependence of these species to winter processes and thus its vulnerability to the environmental changes taking place in the Mediterranean.\r\nThe results of this study will allow establishing the link between winter environmental processes related with the deep water formation and vertical mixing in the NW Mediterranean and the recruitment processes of the fish species that reproduces during this period. This knowledge is essential to an adequate management its fisheries.	Role of vertical mixing processes and dense water formation in the spawning strategy and recruitment of winter breeding fishes in the NW Mediterranean	\N	\N	t	2021-07-01 18:27:57.191+02	f	\N	\N
OPTIMAKELP	2021	12374	200	16	\N	\N	713690.00	401962	2018	The kelp forests in the northern regions of Norway are recovering after many years of grazing from sea urchins. Kelp forests are important ecosystems for thousands of marine organisms and for society by for example filtering water and binding and storing carbon. When kelp grow back in Northern Norway,  important benefits to coastal communities can be realized, through restored ecosystems and the potential for kelp harvesting. Along with these new opportunities in Norway, it is important to manage the resource sustainably, in a way that safeguards kelp ecosystems and where harvest can be carried with minor conflicts between different coastal sectors and stakeholders interests. \r\n\r\nThe OPTIMAKELP project, funded by the Research Council of Norway, will study ecological, social and economic aspects of kelp forests and provide knowledge needed to make informed decisions on how to manage and exploit recovering kelp forests under climatic and political-economic change. A team of scientists from several disciplines including marine biology, environmental economics, natural resource management, environmental law and history work together on the project. We  use a comprehensive approach to kelp forests and their relationship to society by  investigating the current and future expansion of kelp forests, look at how kelp has been used historically and what future management options might look like and we combine community perspectives with a global outlook on management practices.	Opportunities and tradeoffs in managing kelp forests in an era of blue growth	https://www.optimakelp.net/	\N	t	2022-06-20 10:52:45.189+02	f	\N	\N
CLIFISH	2019	12994	200	16	\N	\N	302500.00	401761	2016	Climate change and overfishing affect biodiversity loss in marine ecosystems, as well as  the distribution and population dynamics of species, which are fundamental for the sustainability of fisheries. This coordinated project proposes to model the impact of environmental variability and overfishing on nektobenthic populations and communities of the western mediterranean and north-east atlantic, and on their living resources and fisheries. Moreover, the main goal is to make predictions and projections of these fisheries at different time horizons and under different global change scenarios. Finally, it also aims to the dissemination of the research conducted on climate and fisheries, as well as the collaboration of the main stakeholders of the sea in monitoring the effects of the marine global change.\r\nIn order to pursue these objectives we have gathered a multidisciplinary research team that is organized in three subprojects. The first one is coordinated by members of the spanish institute of oceanography (ieo), who have experience in population dynamics and communities subject to overfishing. The second one is led by a team from the university of the balearic islands (uib), with extensive experience in the study and modelling of climate change scenarios and oceanographic factors influencing the population dynamics of marine living resources. Finally, the third subproject  is  led by the institute of sciences of the sea of barcelona from the higher council for scientific research (icm-csic), with extensive experience in diversity, distribution and biology of decapod crustaceans and eco-morphology of communities.\r\nThis proposal is based on the analysis of historical data-bases and on climate and fisheries models, which already exist and are available for the working team. The project is structured in 4 main tasks and 14 interdisciplinary study cases, which have been selected from the results of previous projects. All  study cases focus on species or communities that are key to the benthic-pelagic ecosystems and also to the fisheries that exploit them. The first task will  study the influence of the environment and fishing on nektobenthic species and communities, improving the existing models or developing new ones. The second will focus on the modelling of the physical variables that affect the nektobenthic communities. In particular it will develop multidecadal projections and will assess the predictability at short (weeks) and medium term (from a few months and 1-2 years) of these variables. The third task will be a combination of the two previous and will estimate the evolution of populations and nektobenthic communities and their fisheries at short, medium and long term. Finally, the fourth task will focus on dissemination of results, which will be targeted  by the participation of the project in the web portal " seawatchers" (www.seawatchers.org).\r\nFinally, it is worth mentioning that the studies and models developed in this project will be conducted at a regional scale, which provides some guarantees for the success of the main scientific challenges of this proposal, that is, the predictions and projections. Also this ensures the reliability and usefulness of the results for an adaptive management of marine resources. Therefore, the project has a high potential for the transfer of scientific knowledge on issues related to the conservation of marine ecosystems and the sustainability of fisheries.	Climatic variability and fisheries in the 21st century: effects of global change on nektobenthic populations and communities	\N	\N	t	2021-07-01 21:38:13.32+02	f	\N	\N
POLMARF	2005	12845	100	303	\N	\N	373882.00	301299	2003	The proposal aims at establishing closer co-operation in and co-ordination of scientific studies and RTD projects with leading research centers in EU countries and Baltic states in the field of marine science with a special emphasis on sustainable fisheries. It will be realised through a number of measures such as training courses, workshops, visits by senior scientists from the EU to the Centre and vice-versa, post-doctoral studies, etc. The main innovation of the project lies in broadening the Centre's research strategy from fishery-focused to ecosystem-oriented, including the principles of sustainable development, the cost-benefit approach and environmental protection. The realisation of the proposed package of measures will promote the Centre to the level of other advanced laboratories and will result in providing decision-makers with comprehensive scientific advice for sustainable development.\r\n\r\nGoals:\r\n(1) To increase the Centre's ability in: (i) providing scientific advice on stock management, including ecosystem and socio-economic factors, (ii) advising how to provide consumers with safe fish products of the highest possible quality; (2) To strengthen connections and co-operation with the European network of marine and fishery research centres. Realizing these objectives will allow management to be provided with comprehensive scientific advice; it will also fill in at least some of the gaps in fishery science which exist between the EU and remaining Baltic Sea countries while improving the co-ordination of research between relevant institutes in the Baltic area.	Polish Marine Fisheries Science Centre	https://cordis.europa.eu/project/id/Q5AM-2002-00413	\N	t	2022-08-23 17:18:06.156+02	f	\N	\N
MUMIHUS	2013	16772	200	16	\N	\N	\N	102097	2010	The overall aim of MUMIHUS is to combine biological production with tools for mitigation of eutrophication in Danish coastal areas, through compensation culture of mussels. Increasing awareness for the need to change current production forms for food and non-food biological products due to their environmental impact, challenges our perception of how nature is utilized. The concept of MUMIHUS is to bridge the gap between the need for new marine products and the need for measures that can mitigate eutrophication, which is a major treat to Danish coastal waters. \r\n1. to adapt known mussel farming techniques to production of maximal biomass at lowest possible costs. 2. to assess environmental impact of blue mussel extraction culture with special focus on benthic effects. 3. to integrate the results in an ecosystem based management model in order to make an overall assessment of environmental impact. 4. to assess effects of low salinity and cyanobacteria occurrence on growth of blue mussels through bioenergetic studies. 5. to develop management tools for and economic analysis of extraction cultures as a mitigation measure. 6. to assess bioaccumulation of contaminants in blue mussels as a prerequisite for future use of mussels as feed in husbandry.\r\n\r\n1. to adapt known mussel farming techniques to production of maximal biomass at lowest possible costs. 2. to assess environmental impact of blue mussel extraction culture with special focus on benthic effects. 3. to integrate the results in an ecosystem based management model in order to make an overall assessment of environmental impact. 4. to assess effects of low salinity and cyanobacteria occurrence on growth of blue mussels through bioenergetic studies. 5. to develop management tools for and economic analysis of extraction cultures as a mitigation measure. 6. to assess bioaccumulation of contaminants in blue mussels as a prerequisite for future use of mussels as feed in husbandry.	Production of mussels: Mitigation and feed for husbandry	https://orbit.dtu.dk/en/projects/production-of-mussels-mitigation-and-feed-for-husbandry-mumihus-3	\N	t	2022-07-01 17:37:02.607+02	f	\N	\N
DENUGREC	2017	12991	100	9	\N	\N	42000.00	400029	2013	The overall aim of this joint exchange programme is to establish a long term bilateral network (Europe & Australia) of researchers active in functional genomics in crustacean aquaculture, strengthen research capacity through exchange of knowledge and expertise in this area, and develop integrated approaches to investigate the main metabolic processes to improve crustacean production due to its high demand and decrease of fisheries captures. The joint exchange programme will involve four partners and will be realised through a series of secondments and face-to-face meetings of staff and PhD students. Training will include Next Generation Sequencing, bioinformatics and gene knockout. The main research objective of the project is to develop transcriptomic markers that provide predictive tools for assessing species-specific nutritional requirements that optimise reproductive and growth performance. This goal includes developing a comprehensive understanding of gender-tailored nutritional requirements in each target species that maximize growth performance of monosex cohorts and that optimise broodstock performance. Comparative and integrative approaches to delineating and refining the specific nutritional requirements for specific target taxa will assist development of the crustacean aquaculture industry (this is relevant to both reproductive and growth-related traits). To reach the main research objective of the project we need to assess and characterize genes and pathways involved in nutrition, growth and reproduction differentially expressed between males and females in order to improve the production of decapod crustaceans in captivity. Then, the final objective of the project is to select the main representative genes related to nutrition, growth, and reproduction or sexual differentiation, to develop molecular tools for improving the culture of the main groups of decapod crustacean species (shrimps, prawns and crabs).	Development of genomic tools for assessing nutrition, growth and reproduction issues in farmed crustacean species	https://cordis.europa.eu/project/id/612296/it	\N	t	2021-07-02 14:27:23.697+02	f	\N	\N
MAXIMUS	2011	12031	200	16	\N	\N	\N	301279	2008	The overall aim of this project is to develop methods to significantly reduce production costs in farming of turbot (Scophthalmus maximus). Production of turbot in Iceland has been growing and it is therefore important to develop technology to lower the production costs. Turbot is an ideal species for farming in landbased stations in Iceland, having many good characteristics as an aquaculture species and high (650 -1300 kr/kg) and stable market value. Rearing fish in landbased farms comes however with a cost and it is important to constantly strive to develop new technology to reduce cost of production. We intend to reach the overall goal of this project by focusing on three technical solutions. Firstly develop methods to use photoperiod control to increase growth rate up to 25% compared to traditional methods. Secondly to improve growth and feeding efficiency and reduce feed production costs by defining the optimal ratio between protein and fat for turbot larger than 500g. The third technical goal is to develop multiplex systems making it possible to determine the pedigree of the parent fish during breeding to ensure genetic diversity leading to high growth rate. The application of these technical solutions could lead to 45% reduction in the production costs. Our future vision is that land based farms in Iceland will be used to produced large volumes of turbot with minimal costs.	Optimization of Icelandic turbot culture	\N	\N	t	2021-06-10 18:20:31.343+02	f	\N	\N
INCOFISH	2008	11882	100	1	\N	\N	5387180.00	25877	2005	INCOFISH has conducted specifically targeted strategic research towards reconciling multiple demands on coastal zones with special emphasis on developing countries. Results are suitable to contribute to restoring healthy fish stocks and ecosystems by 2015, one of the goals set by the World Summit for Sustainable Development in Johannesburg 2002.	Integrating multiple demands on Coastal Zones with emphasis on aquatic ecosystems and fisheries	https://cordis.europa.eu/project/id/3739	\N	t	2021-04-22 20:42:05.255+02	f	\N	\N
	2009	12031	200	16	\N	\N	1012010.00	301208	2006	The objective of the project is to be the platform for optimisation of chilling technologies for fishery products and seafood to ensure their quality and provide stimulus for the practical application of the information and knowledge required for marketing success of the Icelandic industries. (1) Integrate present state of art with research at IFL and its collaborators (at home and abroad); (2) provide basis for practical process parameter controls, increase knowledge on cooling technologies and their effects on product attributes, quality, shelf-life and safety; (3) analyse economic factors for benefit decision making of variable options of choice in technologies and logistics'; (4) develop and adapt use of practical rapid methods, develop applicable models and linked decision making tools suitable for use in industry; (5) develop guiding notes, handbooks (GMP) and interactive web applications for practical use by the industry; (6) targeted dissemination of know-how and skills founded on modern/up to date sources of information in Iceland and internationally to provide solid foundation for successful marketing leadership in the global market.\r\n\r\nThe objective of the project is to be the platform for optimisation of chilling technologies for fishery products and seafood to ensure their quality and provide stimulus for the practical application of the information and knowledge required for marketing success of the Icelandic industries.	Integration of research on chilling	\N	\N	t	2022-08-23 11:00:43.267+02	f	\N	\N
	2014	12409	200	16	\N	\N	752349.00	300559	2012	Proliferative gill diseases cause great losses in mariculture of Atlantic salmon in Norway, especially in the autumn. This is a multifactorial disease, and a number of infectious and non-infectious factors are linked to the condition. The disease develops over time and is often subclinical. Increased mortality rates are observed in stressful situations as delousing. The project has collected gill tissue from commercial seawater sites with increased mortality caused by gill diseases. The tissue is analysed by PCR and histology to investigate the possible role of specific pathogens as Ca' Branchiomonas cysticola, Ca' Piscichlamydia salmonis, Desmozoon lepeophterii and Paramoeba perurans. A histopathological gill-scoring system is established and infection trials are carried out.\r\n\r\nThe main objective of the project is to increase the knowledge on and investigate the relationship between different etiological agents in proliferative gill disease in sea-farmed Atlantic salmon in Norway. Sub goals: (1) Collect and analyse gill tissue from commercial fish in outbreaks of disease as well as long term studies; (2) Establish a histopathological gill-scoring system; (3) Establish in situ hybridization techniques; (4) Investigate the association between gill pathology and microbial agents; (5) Carry out infection trials to fulfil Koch's postulates; (6) Defining risk factors for disease at site level; (7) Dissemination of knowledge to the industry.	Proliferative gill disease in Atlantic salmon: pathology, microbiology and epidemiology	\N	\N	t	2022-08-02 14:12:11.897+02	f	\N	\N
	2013	320	200	16	\N	\N	\N	102102	2010	This project aimed at understanding and predicting the population dynamics of Atlantic cod (Gadus morhua) in Greenlandic water sin response to climate change. This was achieved through biological, chemical and genetic analysis of unique cod otolith collections, generating historical time series on growth, food composition and genetic population structure. \r\nRelationships between environmental changes and the historical distribution, size and growth of individual cod populations was elucidated and used to predict their dynamics under different climate scenarios. The project generated fundamental insights, but also contributed significantly to proactive management of cod in Greenland.	The Atlantic cod (Gadus morhua) in Greenlandic waters – past and future under climate change	https://orbit.dtu.dk/en/projects/the-atlantic-cod-gadus-morhua-in-greenlandic-waters-past-and-futu	\N	t	2022-07-07 16:10:38.57+02	f	\N	\N
OWA	2013	10006	200	16	\N	\N	670765.00	301733	2010	In Norway farmed fish are protected by the same welfare legislations as land animals. However, since there are no established methods to assess or document fish welfare, it is impossible to know how to comply with these regulations or control or enforce them. To address this need, we will construct an integrating model and tool for overall welfare assessment of farmed Atlantic salmon. To make it a science based and formalized method, we will use semantic modelling methodology, where welfare is defined as the quality of life as perceived by the animals themselves. Within this paradigm, both positive and negative aspect of welfare are considered, with the basis in basic needs and welfare indicators linked to scientific statements. The Salmon Welfare Index Model (SWIM) will be developed for three levels of assessment (farmer, veterinary, scientist), and tested and validated in controlled laboratory experiments, as well as on a number of farm sites. The project will also develop and evaluate two visual indicators of chronic welfare impairment, the eumelanin spot index, and the skin and fin integrity index. In controlled studies we will create conditions of both acute stress and chronic exposure to sub-optimal rearing environments (aggression and fluctuation of pCO2). The studies will be performed with salmon held under commercially relevant rearing densities, and on cannulated individual fish. In addition to registering welfare indicators in the SWIM model, we will sample fish for analysis of brain serotonin biochemistry and expression of genes involved in neural plasticity and hypothalamus-pituitary-axis feedback. By using cannulated fish in the experimental situation it will be possible both to relate the CNS based indicators to already established physio logical stress indicators as well as to relate them to stress patterns over time. The correlation between various indicators will also be tested in field samples from a number of commercial farms.	Overall Welfare Assessment of Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/199728?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Departement=Fiskeri-+og+kystdepartementet	\N	t	2021-06-22 13:44:42.82+02	f	\N	\N
	2014	11880	300	703	\N	\N	296900.00	401795	2013	The aim of the project is to elucidate the molecular and immunological causes of the breeding potential of rainbow trout BORN line for the generation of site-specific aquaculture.	Fish breeding lines for locally appropriate aquaculture! The BORN-trout as the location line and animal model for comparative analysis of genetic, immunologic and phenotypic adaptation of farmed fish to regional aquaculture conditions	https://fisaonline.de/en/find-institutions/federal-research-institutions/?tx_fisaresearch_federalresearchinstitutions%5Bp_id%5D=7154&tx_fisaresearch_federalresearchinstitutions%5Baction%5D=projectDetails&tx_fisaresearch_federalresearchinstitutions%5Bcontroller%5D=Projects&cHash=4c89e925c4522820630b033327c8082f#fundingprogramme	\N	t	2021-06-24 17:40:56.951+02	f	\N	\N
	2007	11100	200	16	\N	\N	583492.00	301205	2003	Surprisingly little detail is currently known about how juvenile fish currently utilise inshore nursery grounds, and the links between these areas and offshore stocks. More information is required on the properties characterising key nursery areas, the extent and geographical distribution of such areas and whether or not there is any stock-specific fidelity to certain regions of coastline. The relative importance of inshore and offshore nursery areas is also poorly quantified for some species. Without detailed knowledge of the manner in which juvenile fish utilise inshore areas it will not be possible to make informed decisions on the potential effects of anthropogenic activities on these juvenile stocks, and how that may, in turn, affect recovery of adult stocks. The objective of this project is to improve our understanding of the ecology of juvenile fish in inshore waters, anticipating and addressing both fundamental and more complex questions that will be raised when formulating policy in general Coastal Zone Management and more specifically in the 'ecosystem approach' to fisheries management. The work would be completed on the west coast of Scotland, with the local scale regular sampling carried out in the Loch Sunart area. The facets of the project include: (1) Identification of potential nursery grounds on the west coast of Scotland, through examination of historical tag data and Research Vessel surveys; (2) Investigation of the spatial and temporal distribution of juvenile fish in relation to habitats in inshore waters; (3) Development of a pilot GIS for inshore fish, incorporating fish and habitat distribution. This would be carried out for the detailed study area, and in less detail for the wider ranging cruise survey data; (4) In conjunction with MF0464 and EU projects HERGEN and WESTHER, investigation into the spatial fidelity of juveniles from specific breeding stocks to areas of coastline or sealochs.\r\n\r\nGoal:\r\nTo improve our understanding of the ecology of juvenile fish in inshore waters, addressing issues important for formulating policy in general Coastal Zone Management and more specifically in the ‘ecosystem approach’ to fisheries management. The work aims to identify potential nursery grounds, investigate the spatial and temporal distribution of juvenile fish in relation to habitats in inshore waters, and develop a pilot GIS for inshore fish, incorporating fish and habitat distribution. 	Inshore habitat use by juvenile fish	\N	\N	t	2022-08-23 10:59:23.832+02	f	\N	\N
SIF	2012	16766	200	16	\N	\N	\N	102105	2010	The development of an operative system to have full traceability in the Danish fish sector, started in 2009, with the first project SIF 1. This was a specification of what an IT program should contain to meet the demands of the sector. The actual software development took place in the next project SIF 2. Due to some political implications to finance SIF 2 it was divided in SIF 2.1 and SIF 2.2. SIF 3 had to start before SIF 2.2 was finished and some elements were transferred between the two projects. SIF 3 has the Danish title of “Dataopsamling af sporbarhedsdata” (collection of traceability data). The main activities are to specify and build the access points to the database constructed in SIF 2.1 and extend the use to the processing industry and wholesalers. The overall aim is to construct a “single string system” that collects all relevant data. This last expansion has been done to meet the challenge from the EU Regulation 1224/2009 and the Commissions Regulation 404/2011, to have valid traceable data. DTU Aqua’s part in SIF 3 has been concentrated on constructing a software program to be used on the fishing vessels to communicate with the fishery inspections IT based Logbook (E-Log) and the SIF-database. This has been done in close cooperation with DTU IMM (Institute for Mathematical Modelling), which have a software development group, originally coming from DTU Aqua. The developed program has been built partly on a previous program with the name of PIP – developed for the pelagic sector.	Traceability in the Danish fish sector	https://orbit.dtu.dk/en/projects/traceability-in-the-danish-fish-sector-sif-38883	\N	t	2021-05-05 17:37:27.55+02	f	\N	\N
LumpFISH	2019	13460	200	16	\N	\N	2105263.00	401391	2015	Cleaner-fish like lumpfish (Cyclopterus lumpus L.) and wrasse (i.e. Labrus bergylta A.) have shown to be efficient tools for reduction of salmon lice. In aquaculture, there is now an increasing demand for cleaner-fish as alternative to medicinal treatment of sea lice infected salmon. Sea lice are one of the main health-related challenges to the aquaculture industry and increasing prevalence of resistance among lice to commonly used chemotherapeutics has stimulated commercial farming of lumpfish. In parallel with increased used of cleaner-fish and the rapid increase in number of companies producing lumpfish over the last year, health-related challenges are now emerging. Large scale disease outbreaks among the lumpfish, caused by Pasteurella-like bacteria, Vibrio and atypical Aeromonas salmonicida have affected fish-welfare and reduced the overall efficiency of the cleaner-fish strategy. This situation clearly shows the need for immune prophylaxis i.e. vaccination and/or immune stimulation of lumpfish as immune prophylaxis stands out as the most important factor for improving fish health. \r\nWe will focus on immunity, infections and preventive health measures of lumpfish. The goal is to expand our knowledge of how the lumpfish respond upon infections and stimulations, and to develop vaccines protecting the lumpfish against its pathogens. This will improve fish health and ensure good ethical conditions both under production and during its use as cleaner-fish.	The cleanerfish lumpfish (Cyclopterus lumpus L.)- Immunity, diseases and health	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244148?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVBRUKS-Havbruk%20-%20en%20n%C3%A6ring%20i%20vekst	\N	t	2021-07-12 11:52:06.967+02	f	\N	\N
BaccoTag II	2016	1010065	200	16	\N	\N	\N	300447	2012	In 2003, Seafood Automation AS, in collaboration with Bacalaoforum / FHF / IN, developed a labeling system to cover the need to individually label clipfish for customers.\r\nToday's branding requirements are mainly set by the large supermarkets, especially in Portugal, but government-imposed traceability requirements must also be expected in the near future. The Norwegian Seafood Council (formerly the Export Committee for fish) also fronts strongly Norwegian-labeled fish, and defines this as an important element in its marketing to many markets.\r\nPreviously, parts of the production were marked, and perhaps every other fish. Now the entire production must be marked, and in some cases unmarked fish is not accepted at checkout. This places higher demands on the marking machine, such as: fewer unmarked fish, increased operational reliability and reduced time spent replenishing fastening cords. The physical need for space in the line is today also a limitation for more customers.\r\nThe time is therefore ripe to try to develop a completely new branding system, to handle changing challenges and requirements.\r\n\r\nGoal: to develop a new marking system for individual marking of clipfish.\r\nSub-goals\r\n• To mark each individual clipfish that passes on a package degree line (The marking system will be based on the label and fastening line, as today, but with a completely new fastening line system).\r\n• To develop a new needle module and a completely new feed system for fastening cords. (This is precision work, which is crucial for the new requirement for 100% marking).\r\n• To develop a modular labeling machine for a more flexible solution in terms of the direction of existing grade installation and space. (This will enable more companies to automate this process, unlike today where this is not possible for many companies).\r\n• To search for solutions so that existing machines can be upgraded. (However, this is very uncertain as such a part of rebuilding will be an expensive one).	Neste generasjon merkemaskin, klippfisk: Bacco Tag II - Next generation label maker for clipfish: Bacco Tag II	https://www.fhf.no/prosjekter/prosjektbasen/900754/	\N	t	2022-08-02 09:02:29.822+02	f	\N	\N
	2005	100095	200	16	\N	\N	\N	300356	2004	Damage to the raw material due to fishing gear results in variable and partly poor quality. This is a challenge for Norwegian fishing industry, as damage to the raw material often means that the product quality also becomes variable. Norwegian fishing industry\r\nsorts the raw material to a small extent according to quality. An objective sorting method is needed to sort the raw material. he experiments were carried out at the project companies Moskenes Fiskindustri AS and L. Bergs Sønner AS. The wreck of the stockfish was made by Ansgar Pedersen, Glea AS and Jens Jentoft, Rolf Jentoft AS.\r\nThe assessment of soaked stockfish was done together with Halvor Hansen from Halvors\r\ntraditional fish and Svein Bjørndalen from Arctandria SjømatRestaurant.	Kvalitetsprosjekt tørrfisk saltfisk - Quality project - stockfish and salted fish	https://www.fhf.no/prosjekter/prosjektbasen/443011/	\N	t	2022-08-01 11:52:43.341+02	f	\N	\N
	2011	12031	200	16	\N	\N	\N	301276	2008	Proximates (protein, fat, ash and water), minerals (Na, K, P, Mg, Ca) and trace elements (Se, Fe, Cu, Zn, Hg) were analyzed in the most important Icelandic seafoods ready to be sent to market. The samples were fish fillets, roe, shrimp, lobster, and several processed seafoods. Fatty acids, iodine, and three vitamins were analyzed in selected seafoods. A few seafoods were analyzed both raw and cooked. The aim of the study was to collect information on the nutrient composition of seafood products and make this information available for consumers, producers and seafood dealers. The information is available in the Icelandic Food Composition Database. Selenium levels were generally high in the seafoods studied (33‐50 µg/100g) and seafoods can be an important source of selenium in the diet. Fatty acid composition was variable depending on species and certain characteristics can be used to indicate the fat source. Polyunsaturated fatty acids were mainly long chain omega‐3 fatty acids. The concentration of minerals was variable, depending on processing and cooking. Small losses were found for selenium, iron, copper and zinc during boiling. Both selenium and mercury were analyzed since selenium protects against mercury toxicity and data are needed for mercury. Mercury in all samples was below the maximum limit set by regulation. Roe and lumpsucker products had the special status of high selenium levels and very low mercury levels.	Nutrient value of seafoods – Proximates, minerals, trace elements and fatty acids in products	https://www.matis.is/media/matis/utgafa/33-11-Naeringargildi-sjavarafurda.pdf	\N	t	2022-08-23 16:07:51.035+02	f	\N	\N
URSIN	2011	320	200	16	\N	\N	\N	102112	2009	The overall objective is to develop a tool to create long-term management plans for the two main herring stocks in the North Sea and IIIa, which may allow the industry an optimum use of the population under safe conditions relating to population maintenance and catch of mackerel. The project will further develop, test and optimize a method for the quantification and prediction of herring stock spatial distribution in relation to life stages that is based on existing methods. This quantification of the migration patterns will provide more solid understanding of population development under various conditions. Moreover, the method will include a modelling of the herring fleet behaviour, allowing for merging of herring spatial distribution in relation to life stage and hence potential economic value of fishing pattern. The historical and current behaviour of the herring fleets will be quantified in collaboration with the industry. Similarly, mackerel skull occurrence will be mapped as it is of great importance for the herring fleet behaviour, due to the economic incentives to minimize this by-catch. The objective of the project is to generate a scientifically based tool for prediction of utilization of herring that can be used in future scientific advice to management, and information on optimal harvest strategies for the fishery in collaboration with the fishing industry. This is partly to increase the transparency and credibility of the scientific work and increase security in the input data and thus reduce uncertainty in the advice given in the end. Collaboration with industry includes Pelagic PO, Skagen PO and Esbjerg Fishermen and covers all types of fishing for herring (both industrial and human consumption).	Development of a method for long term spatially resolved management of the herring fishery in the North Sea and IIIa taking the migration of the primary herring stocks, the fishery pattern and by-catch of mackerel into consideration	https://orbit.dtu.dk/en/projects/development-of-a-method-for-long-term-spatially-resolved-manageme	\N	t	2021-05-05 17:43:34.162+02	f	\N	\N
MarTERA	2022	1009769	300	600	\N	\N	26002703.00	402433	2016	The overall goal of the proposed Cofund is to strengthen the European Research Area (ERA) in maritime and marine technologies and Blue Growth. The realisation of a European research and innovation agenda needs a broad and systematic cooperation in all areas of waterborne transport, offshore activity, marine resources, maritime security, biotechnologies, desalination, offshore oil & gas, fisheries, aquaculture etc. covering all relevant maritime and marine sectors and regions for a sustainable development of the maritime sector. Research and innovation activities in these fields cannot be tackled either at national levels alone, or solely by a single sector. Coordinated actions are required for the maritime industry to strengthen Europe’s position in this important and complex economic field in a global market. The proposing consortium will organise and co-fund, together with the EU, a joint call for trans-national research projects on different thematic areas of Blue Growth. Furthermore, additional joint activities that go beyond this co-funded call are planned, in order to contribute to the national priorities as well as to the Strategic Research Agenda of JPI Oceans and WATERBORNE. With the cooperation of ERA-NET MARTEC and JPI Oceans, a broader variety of topics with a larger amount of funding will be available for the trans-national projects. Moreover, the focus of development in MarTERA is given to technologies (instead of sectors) due to their potentially large impact to a wide range of application fields. The proposal responds to the topic ERA-NET Cofund on marine technologies of the work programme 2016-2017 of the societal challenge 2 (Food security, sustainable agriculture and forestry, marine and maritime and inland water research and the bio-economy) under Horizon 2020. Thereby it also contributes to the overall EU objective of building the ERA through enhanced cooperation and coordination of national research programmes	Maritime and Marine Technologies for a New ERA	https://www.martera.eu/	\N	t	2022-06-16 09:43:18.254+02	f	\N	\N
DIVERSIFY	2018	11368	100	9	\N	\N	11777653.00	400032	2013	The European aquaculture is a modern industry employing 190,000 people, with a €7 billion ex-farm value. This sector is well situated to be among world leaders in the efficient and sustainable production of safe seafood of the highest quality and nutritional value, taking into account consumer preferences and the large diversity of aquatic products from the wild. DIVERSIFY identified a number of new/emerging finfish species, with a great potential for the expansion of the EU aquaculture industry. The emphasis is on Mediterranean or warm-water cage culture, but also addressed are cold-water, pond/extensive and fresh water aquaculture. These new/emerging species are fast growing and/or large finfishes, marketed at a large size and can be processed into a range of products to provide the consumer with both a greater diversity of fish species and new value-added products. DIVERSIFY focuses on meagre (Argyrosomus regius) and greater amberjack (Seriola dumerili) for warm-water marine cage culture, wreckfish (Polyprion americanus) for warm- and cool-water marine cage culture, Atlantic halibut (Hippoglossus hippoglossus) for marine cold-water culture, grey mullet (Mugil cephalus) a euryhaline herbivore for pond/extensive culture, and pikeperch (Sanders lucioperca) for freshwater intensive culture using RAS. These species were selected based both on their biological and economical potential, and to cover the entire European geographic area and stimulate different aquaculture types. In collaboration with a number of SMEs, DIVERSIFY will build on recent/current national initiatives for species diversification in aquaculture, in order to overcome the documented bottlenecks in the production of these species. The combination of biological, technological and socioeconomic research planned in DIVERSIFY are expected to support the diversification of the aquaculture industry and help in expanding production, increasing aquaculture products and development of new markets.	Exploring the biological and socio-economic potential of new/emerging candidate fish species for the expansion of the European aquaculture industry	https://cordis.europa.eu/project/id/603121	\N	t	2022-09-01 14:33:04.56+02	f	\N	\N
\N	2022	12406	200	16	\N	\N	571950.00	402485	2019	Previous attempts to develop vaccines against salmon lice infection in salmon have not produced satisfactory results. Candidate antigens are difficult to identify and test for their ability to induce efficacious immune responses. Several studies have used a concealed antigen strategy (transferred from the Boophilus microplus vaccine in cattle) and while results initially were promising, results have been difficult to reproduce. NMBU/Aqua has participated in the Sea Lice Research Center (SLRC) with a focus on immunomodulation of the host, including to develop immunoprophylactic principles against infection. We have worked with vaccination modalities using DNAprime/ protein boost but again, results have not been promising. For this reason we have taken a different path with an idea that lack of protection can be related to amount of antigen used for immunization/ low corresponding antibody responses. Lice antigens have been prepared from sea lice and used for immunization of salmon at high antigen load. With this approach we have obtained a 65% reduction in sea lice numbers (compared to controls) and a heavy infection load.\r\nMain objective: \r\nTo establish a protocol for vaccination combined with skin microbiome engineering that increase the resistance towards lice infection in Atlantic salmon.\r\nSub-objectives:\r\n• To identify protective antigens of lice preparations for subsequent use of recombinant antigen design and vaccine delivery using a ""reverse vaccinology"" approach.\r\n• To characterize, quantify and detail the impact of sea lice infection on the skin microbiome in Atlantic salmon in terms of its taxon presence/absence and relative abundance.\r\n• To test these prophylactic interventions at laboratory scale and in small scale field studies.	Host immunity and skin microbiome interplay: Importance for protection against sea lice infestation in Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/901566/	\N	t	2022-10-12 17:47:18.042+02	f	\N	\N
	2004	100012	300	703	\N	\N	59404.00	302019	2002	Size selectivity of basket traps for changeable nassa (Nassarius mutabilis) was estimated through comparative trials with traps varying in mesh size and net colour. Selectivity curves of two commercial white twine and 19mm black twine) and three experimental (23, 26 and 28mm white twine) traps were estimated using SELECT method. In addition, theoretical size-selectivity curves were calculated from morphometric data using a simplified version of Sechin method. Differing from the opinion of fishermen, N. mutabilis did not show any preference for dark colouredtwine. Retention curves estimated with SELECT method had a very sharp selectivity and well fitted catch data in all cases. Theoretical size-selectivity curves were very close to size-selectivity curves obtained from experimental data. The two types of curve were very similar in shape, although the theoretical ones were shifted towards larger size classes and showed a slightly steeper slope than SELECT curves. The mesh size commonly used by fishermen is not adequate for rationally exploiting the resource, as catches mainly included undersized specimens, whilst the 23 and 26mm mesh sizes would represent a good compromise between reduced occurrence of undersized individuals and satisfactory yields of commercial product.\r\n\r\nThe project aimed at studying the size selectivity of basket traps for changeable nassa (Nassarius mutabilis) commonly used to catch Nassarius mutabilis from fall to spring. The objective of the project was to provide management information to reduce the catch of undersized specimens of Nassarius mutabilis having a total length < minimum legal size (20 mm) and to contribute to preserve the ichthyic resource.	Study of basket trap selectivity for changeable nassa (Nassarius mutabilis)	\N	\N	t	2022-08-31 14:17:12.36+02	f	\N	\N
ORPAM I	2006	10297	100	2	\N	\N	697460.00	25991	2004	ORPAM – Phase 1: The ORPAM project aimed, through cooperation between scientific institutions, to carry out the necessary research for the good management of marine biological resources exploited in the three archipelagos of Macaronesia. This project is divided into two main areas: the monitoring of fisheries and fishery resources, and ecological and environmental monitoring. The project had the following objectives:\r\n1. Monitoring of demersal and pelagic fishery resources through research campaigns of these species, which allows the standardization of methodologies and indicators of abundance of commercial fishing in the Azores and Madeira (from a common research platform - the R/V\r\nArquipélago - and the participation of technicians from both regions in research cruises);\r\n2. Biological/ecological studies on the growth of snapper (P. pagrus) in the Azores and Madeira;\r\n3. Environmental monitoring applied to fishing, in which a study was carried out on the surface oceanic variability (surface water temperature and colour) of the Atlantic region through satellite images calibrated by in situ data obtained in the Azores and the Canary Islands;\r\n4. Monitorization of the activity of the tuna fishing fleet by observers in the Azores.\r\n\r\nTo promote cooperation between research institutions of the participating regions, we highlight the following objectives: (1) Monitor the relative abundance of the main demersal and pelagic fish resources and begin mapping its distribution; (2) Identify and characterize the population structure of some demersal and pelagic (markings); (3) Characterize and map the activity of fleets and fishing effort in the Azores by observers; (4) Studying the variability ocean surface (surface temperature and ocean colour) through high resolution satellite images ( NOAA and SeaStar ) and in situ data; (5) Create conditions for a broad exchange of information between regional laboratories and a wide dissemination of results to support the research, production and decision.                                                                                                                          \r\n	Network observatory for the fisheries and marine environment of Macaronesia: phase I	http://www.kg2.eurocean.org/proj.jsp?load=25991	\N	t	2022-06-21 14:07:42.983+02	f	\N	\N
SHoCMed	2014	15915	100	300	\N	\N	871000.00	101941	2008	The SHoCMed Project aims at producing criteria for enhancing the integration of aquaculture in ICZM by improving site selection and holding capacity benchmarks and reference points. This will also provide a base for harmonisation of standards, and as appropriate aquaculture policy and legal frameworks, across the Mediterranean ensuring equal terms of competition and minimal environmental damage.\r\n\r\nThe project has 3 main outputs as follows: (1) Completion of the preliminary study to design the best strategy to achieve consensus on site selection and establishment of Mediterranean standards for carrying/holding capacity of aquaculture farms; (2) Production of criteria and related guidelines (including standards) for aquaculture site selection in the GFCM region; (3) Issues regarding carrying capacity of aquaculture sites and carrying capacity standards and identification of Environmental Quality Standards (EQS).	Developing site selection and carrying capacity for Mediterranean aquaculture within aquaculture appropriate areas	http://www.fao.org/gfcm/activities/aquaculture/projects/shocmed/en/	\N	t	2022-07-01 12:55:17.634+02	f	\N	\N
BRAAVOO	2016	17027	100	9	\N	\N	4564917.00	401886	2013	BRAAVOO aims to develop innovative solutions for real-time in-situ measurements of high impact and difficult to measure marine pollutants. The concept of BRAAVOO is based on a unique combination of three types of biosensors, which will enable both the detection of a number of specific marine priority pollutants as well as of general biological effects that can be used for early warning. First, innovative bimodal evanescent waveguide nanoimmuno-sensors will enable label-free antibody-based detection of organohalogens, antibiotics, or algal toxins. Secondly, bacterial bioreporters producing autofluorescent proteins in response to chemical exposure will enable direct detection of alkanes or PAHs from oil, heavy metals, or antibiotics, and can further assess the general toxicity of the water sample. Finally, the photosystem activity of marine algae is exploited to monitor changes induced by toxic compounds.\r\nBRAAVOO will construct and rigorously test the three biosensor systems for their analytical performance to\r\nthe targeted pollutants. To enable low-cost real-time measurements, the three biosensors will be miniaturized, multiplexed and integrated into innovative modules, which allow simultaneous multianalyte detection. The modules will include all optical elements for biosensor signal generation and readout, the microelectronics for data storage, and specific microfluidics to embed the biosensors or cells, and expose them to aqueous samples from dedicated autosamplers. The modules can be used either as stand-alone instruments for specific marine applications or can operate autonomously and in real-time in an integrated form. Hereto, they will be embedded in a marine buoy and an unmanned surveying vessel. Vessels and stand-alone biosensor modules will be tested extensively and in comparative fashion on real marine samples and in mesocosms. If successful, the flexible and innovative BRAAVOO solutions will democratize and revolutionize marine environmental monitoring.	Biosensors for real time monitoring of biohazard and man made chemical contaminants in the marine environment	www.braavoo.org	\N	t	2022-06-23 12:56:40.302+02	f	\N	\N
MAREEL	2022	10006	200	16	\N	\N	643326.00	401963	2018	The European eel, (Anguilla anguilla) is semi-catadromous: it spawns in the sea but spends most of its life in freshwater (FW). Some individuals either skip the FW phase or shift habitat throughout the growth phase of their life history. Despite habitat shifting sometimes being a dominant trait at high latitudes, little is known about eels that remain in marine habitats (saltwater (SW) residency). A. anguilla is currently red listed as critically endangered. Causes for the decline are associated mainly with FW residency: dams and power plants, parasites and elevated contaminant levels. Although the proximate and ultimate drivers of FW vs. SW residency are unknown, residing in SW, or shifting habitats, may confer considerable advantages. To test whether eels that have lived in the marine environment are fitter and have a better chance at reproduction than FW eels, we will investigate condition, growth, length and age at maturation of eels caught in different salinity environments along a latitudinal gradient in Norway. The salinity history of eels will be retraced using microchemistry analyses on otoliths and compared with back-calculated growth rates. Their overall condition will be linked to the parasite load, their fatty acid (FA) profile and their long-term dietary patterns obtained by stable isotope analysis (SIA). Once FA and SIA profiles are established, we will use these proxies to infer the salinity histories of a larger sample of eels at different latitudes along the Norwegian coast. We will investigate seasonal movements of eels between SW and FW, using tags and fixed monitoring station. Habitat use in the sea (behavior, depth, effect of the swimbladder parasite) will be investigated using acoustic telemetry. This project will provide unique knowledge on the determinants of diadromy and on the SW and “shifting” life history strategies of eels that will contribute to worldwide efforts to conserve this ancient species. MAREEL will explore the drivers of catadromy vs. marine residency in the Norwegian subpopulation of the European eel.\r\nMAREEL’s objectives are: 1) To understand the factors that drive European eels to either colonize freshwater systems or remain in saltwater systems or shift habitat by determining their relative ecological advantage in terms of growth, fatty acid profiles, dietary pattern and parasite load; 2) To identify patterns in the different life-history strategies of eels (saltwater, freshwater, or habitat shifting), for example along a latitudinal gradient 3) To determine the proximate drivers (environmental and biological) of migrations between freshwater and saltwater. 4) To characterize habitat use of eel in marine waters and investigate the effect of the swimbladder parasite on their swimming behavior.	The importance of the marine habitat for the critically endangered European eel	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280658?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Marin+forurensning+inkl.+milj%C3%B8gifter&source=FORISS&projectId=281093	\N	t	2022-09-26 11:37:35.244+02	f	\N	\N
\N	2022	100052	200	16	\N	\N	599380.00	402486	2019	Main objective:\r\nTo establish scientific documentation on the protection of salmon against salmon lice infection throughout the production cycle by a combination of primary vaccination in the form of an injection before release into the sea and a subsequent oral boost vaccine via feed.\r\nSub-goals:\r\n1. Produce immunoglobulin Y (IgY) in order to document the preventive and ""therapeutic"" effect against salmon lice infection. \r\n2. Testing oral delivery of IgY as a prophylactic and ""therapeutic"" principle in the early stages of infection. \r\n3. Document duration of effect of injection and oral immunization.	Control of lice infestations in Atlantic salmon with immunoglobulin Y (IgY)-based interventions	https://www.fhf.no/prosjekter/prosjektbasen/901569/	\N	t	2022-10-12 17:53:07.958+02	f	\N	\N
	2013	320	200	16	\N	\N	\N	102118	2009	The purpose of the project is to investigate main exploited fish stock and fisheries dynamics in relation to the marine environment with focus on the Fehmarn Belt area in the Western Baltic Sea, and to provide science and research based investigations and results, as well as reports and scientific peer reviewed journal papers on this. This is done in relation to scientific baseline investigations (2009-12) and impact assessment of the projection of the Fehmarn Belt Fixed Link between Denmark and Germany involving a science cooperation between DTU Aqua, vTI-OSF and Femern Bælt A/S in order to generate knowledge on potential impacts of establishment of the fixed link. Focus is on the most important commercial fisheries and fish species and stocks in the area (cod, herring, sprat, and to some extent flatfish and eels).	Fehmarn Belt science provision project: Fehmarn Belt fish and fisheries and related environmental investigations	https://orbit.dtu.dk/en/projects/fehmarn-belt-science-provision-project-fehmarn-belt-fish-and-fish	\N	t	2021-05-06 16:42:45.996+02	f	\N	\N
Safe Foods	\N	100975	200	16	\N	\N	789995.00	402426	2019	Shelf-life and safety of fermented and smoked foods Researchers at Teagasc Food Research Centre (Ashtown), University College Dublin and Technological University Dublin will study the growth of pathogenic and spoilage bacteria under different conditions. The data generated will be used to develop models to predict the safety and shelf-life of a range of fermented and smoked foods including pepperoni, salami, sauerkraut, kefir and smoked salmon. The target bacteria include Listeria monocytogenes, Shiga toxinproducing Escherichia coli, Clostridium botulinum, Staphylococcus aureus and heat resistant coliforms. In addition to assuring the safety and providing accurate shelf-life determination, research on virulence gene expression, physiochemical and sensory attributes and packaging will provide the scientific basis for safety and shelf-life optimisation. This work will be undertaken in full consultation with relevant stakeholders using commercial recipes and processes. Full training on predictive software application will be provided.	Shelf-life and safety of fermented and smoked foods	\N	\N	t	2022-10-10 16:43:39.356+02	f	\N	\N
	2007	16409	200	16	\N	\N	\N	301294	2001	Due to the existence of long-term data series to assess the impact of fisheries on the marine ecosystem and to describe the occurrence and abundance of the commercially as well as the non-commercially used fish species the Institute of Sea Fisheries (SF) is also in the position to assess the endangering potential of new kinds of utilisation on the fish communities within the German EEZ (Exclusive Economic Zone) in the North Sea. For this it is necessary to know the details of the planned interferences and analyse the possible impact on the lifecycles and the distribution of the fish and on the specific fisheries. The results can also be used to apply the most environmental friendly technologies considering the needs of the fishermen as a low organised group of interest. The scientific certificates are demanded by the permission giving authorities (BSH, board of mines) and will be taken into account during the granting process.	Assessment of potential impacts of human activities such as exploration of oil and gas, as well as, sand and gravel extraction and the construction of offshore wind farms in the German Exclusive Economic Zone in the North Sea	\N	\N	t	2021-06-10 18:39:17.485+02	f	\N	\N
	2010	12912	200	16	\N	\N	\N	300363	2009	"In 2008, storage attempts were made for packaged and unpackaged clipfish on pallets where weight changes have been registered over a longer period. During the same period, the temperature and humidity at the relevant plant were also registered.\r\nThe results show that packaged clipfish stored in a warehouse where the humidity is close to the product's equilibrium humidity does not change weight or quality over time. For unpackaged clipfish, the dehydration was significant and, as expected, dependent on exposure to the room air.\r\nInitial measurements at several plants showed that the humidity in finished goods warehouses varies from very low humidity to very high humidity. What happens during storage at very high or very low humidities of packaged clipfish is little known, and it is therefore desirable to investigate further whether the humidity is important for weight change and quality of finished packaged goods.\r\nAt the same time, weight changes of unpackaged goods in the same warehouses will provide important information and provide the basis for the design of an optimal clipfish warehouse." Goals:\r\n"• To document weight changes during storage of packaged and unpackaged clipfish depending on the warehouse's air condition and storage requirements to avoid weight change.\r\n• To design technological solutions for an optimal warehouse."\r\n	Lagerhold og klippfiskkvalitet - Stock and clipfish quality	https://www.fhf.no/prosjekter/prosjektbasen/900149/	\N	t	2022-08-01 14:00:33.478+02	f	\N	\N
LAGOON	2004	15211	100	3	\N	\N	335675.00	26040	2003	Ölüdeniz Lagoon, located in Fethiye in southwest Turkey, is a very popular tourist area on the Mediterranean coast. It is one of the few areas along the Turkish coast that has still a “clean” marine environment. Several endemic species live in the area and the coastline consists of beautiful sandy beaches, bays, islands, islets and other fragile ecosystems. This natural habitat is also important for the survival of several sea birds and loggerhead turtles. However, there are four major causes of pollution: wastewater management, solid waste management, oil spills and heavy tourism. Although the lagoon was declared a “specially protected area” in 1990, protection measures are not up to the appropriate standards. While several national and international environmental institutions operate in the region, not much effort has been made to promote Turkey’s commitments to the existing resolutions and action plans for protected areas. Most notably, there is no strategy to protect endangered species and no emergency response plan in case of an accident. The participation of stakeholders and of the general public is also very poor. The overall objective of the project is to contribute to the preservation of the marine environment of Ölüdeniz Lagoon, an area rich in biological diversity, for the benefit of future generations. Preservation efforts included environmental awareness building among local fishermen, tourism operators and other important stakeholders. The specific objectives of the project were to: Establish a project co-ordination centre; Design and manage an environmental monitoring system; Prepare a booklet of legal and institutional arrangements; Develop a dissemination programme; Increase public awareness and participation; Develop an education programme; and Develop eco tourism.	Preserving the Marine Environment of Oludeniz Lagoon	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=2212&docType=pdf	\N	t	2021-04-23 15:55:34.51+02	f	\N	\N
FISHFERMPLUS	2015	100003	100	9	\N	\N	1159921.00	400034	2012	FishFermPlus targets to support the economic viability and resource-efficiency of SMEs in fish/seafood value chains. Under-utilised, high-quality raw materials from capture fishery and aquaculture production (e.g. homogenised fish flesh from fillet production) will be used for a novel fermentation process with higher cost-efficiency and a more simple implementation than previous mere extraction/purification methods. Instead of isolating components, FishFermPlus will generate multifunctional, fish-derived ingredients which will deliver in particular antilisterial/antimicrobial activity and flavour enhancing or texturising properties. SMEs will generate income from the by-product valorisation and the marketing of safe, naturally processed high-quality fish and seafood products with prolonged shelf-life, better palatability and thus higher consumer acceptance. They will benefit from an increased process and food safety control especially against Listeria monocytogenes which constitutes a main microbial risk in ready-to-eat seafood. SMEs in the processing and ingredients branch will increase their business by producing custom-tailored equipment and compounds. This will be achieved by a concerted applied research program involving 2 RTDs and 4 SME companies from 4 European countries who are dedicated (a) to develop a bioprocessing method under optimal fermentation conditions and process control; (b) to tailor adequate downstream processing to stabilise the processed materials and their functionality; (c) to apply the ingredients for a fish product range that achieves additional product-safety (assessed via viable counts, challenge tests, risk modeling), prolonged shelf-life (microbial, sensory) and high consumer acceptance (preference & concept testing); (d) to critically assess and to disseminate the positive impact of the project results and their contribution to the sustainable use of scarce aquatic resources and current waste minimisation strategies.	Added-value bioprocessing for fish raw materials via low-cost fermentation technologies delivering a plus in the sustainable production, consumer safety and quality of highly sensitive fish products	https://cordis.europa.eu/project/id/314983	\N	t	2021-07-02 14:34:09.803+02	f	\N	\N
	2011	320	300	703	\N	\N	\N	102129	2009	The aim of the project is to develop and test a selective topless trawl to improve selectivity of cod in the demersal mixed species fishery in the northern North Sea. The design idea is based on utilizing behavioural differences between the species where most fish stay low in the trawl but where gadoid species, like cod, raise further aft in the gear and therefore can escape above the cut back headline. An improved species selectivity of cod in the North Sea can allow and economically feasible mixed fishery without further exhausting the cod stocks. In addition to the topless design, a SELTRA sorting box is installed in the aft part of the trawl to compare the selective effect between a relatively large design modifications in the forward part of the trawl with a relative small change in the aft part of the trawl where the behavioural differences between species is less expressed.	Test and demonstration of a selective topless trawl in the North Sea	https://orbit.dtu.dk/en/projects/test-and-demonstration-of-a-selective-topless-trawl-in-the-north-	\N	t	2021-05-06 17:42:56.87+02	f	\N	\N
EIRCOD	2015	12277	200	16	\N	\N	4099992.00	302022	2007	The overall objective of the EIRCOD project is to design, establish and operate a Cod Broodstock and Breeding programme, customized for the Irish environment and underpinning the native fish farming industry, which will draw on the potential genetic reservoir of local cod populations and utilize the best available technologies, with necessary and appropriate International links, such that the emerging Industry can gain maximum competitive advantage from using a customized cod farming stock that has enhanced performance capacity, including, higher growth rates to increase production & yield, shorter life span at sea/to market reducing production costs, improved conversion efficiencies giving more efficient use of feeds, lowered stress, fewer health issues and less mortalities and improved flesh quality. The overall work programme over the 7 year period has a number of integrated work packages including • Characterization & Profiling of native Irish Cod Stocks (WP1), • Enhanced Technical Performance for Eggs & Larvae (WP2), • Broodstock Production & Selection (WP3), • Economic Assessment of Cod Production in Ireland (WP4), • Technology transfer & Dissemination Activities to the national industry (WP5) and • Project Management (WP6).	Cod Broodstock and Breeding Programme for Ireland	https://old.sjavarutvegur.is/Codfarm11/pdf/s2-%20Richard.pdf	\N	t	2022-08-31 14:21:34.928+02	f	\N	\N
	2003	16093	100	3	\N	\N	28800.00	26072	2002	\N	Reduction of the impact of the EU fishery on Mediterranean sea turtles	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=2190&docType=pdf	\N	t	2021-04-30 14:05:43.108+02	f	\N	\N
Breed4Kelp2Feed	2023	12406	200	16	\N	\N	804158.00	401964	2018	Breed4Kelp2Feed aims to initiate breeding of kelp (a group of marine brown seaweeds) designed for sustainable production of high yields with improved quality for multi-purpose biomass utilization.	Breeding kelp for efficient and sustainable utilization of marine resources	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280534?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=M%C3%A5l+14+Liv+under+vann	\N	t	2022-06-20 10:56:51.968+02	f	\N	\N
	2006	12395	200	16	\N	\N	\N	300452	2002	Today's effective aquaculture production puts continually greater demands on economical and environmentally friendly production. Thus, it is essential to have basic knowledge about which factors affect the requirements of the fish for nutrients and energyand how the utilization of these dietary components is controlled. Feed utilization is influenced by a variety of factors such as the composition of the diet, the influence of the feed components on the endocrine control system, the complex interactions between the dietary components and environmental factors (temperature, oxygen saturation and salinity), and the psychological status of the fish. Increased knowledge about the fate of the ingested nutrients may be obtained by focusing on the digestive an d metabolic losses and the processes that control nutrient and energy metabolism. Through an integration of nutritional and physiological approaches, this program seeks to increase basic knowledge about how energy metabolism in fish.	Energy utilization in fish: consequences for the economy and environment	\N	\N	t	2022-08-02 09:16:03.764+02	f	\N	\N
MedSudMed	\N	11137	300	701	\N	\N	6634981.00	101937	2001	MedSudMed is a regional project with four participating countries (Italy, Libya, Malta and Tunisia), executed by the Food and Agriculture Organization of the United Nations (FAO) and funded by the Italian Ministry of Agriculture, Food and Forestry Policies (MiPAAF). The project aims to support scientific communities and countries in the development of a monitoring system for the studies of fisheries resources and ecosystems. The project also aims to contribute to establish the basis for regional cooperation in management of the shared multi-species fisheries in the Straits of Sicily. This will be achieved through the organization and successful implementation of sub-regional research programmes, training activities, the establishment of scientific networks, the development of national capacity.\r\n\r\n(1) Support the scientific standardization of the methodologies applied in the relevant studies related to fishery resources and to the relationships between fishery resources and biotic and abiotic factors; (2) Improve the scientific knowledge on fishery resources and their ecosystem in the project area through the finalization of the research activities program; (3) Strengthen the national expertise through on-the-job training and working groups, and support the national research institutions in enhancing scientific expertise; (4) Strengthen and support scientific cooperation between the different experts and institutions involved in the project activities; (5) Strengthen the technical and scientific cooperation at the Mediterranean level, among the participating countries and between the project, the General Fisheries Commission for the Mediterranean (FAO GFCM) and other FAO regional projects.	Assessment and monitoring of the fishery resources and the ecosystems in the Straits of Sicily	http://www.faomedsudmed.org/	\N	t	2022-07-01 12:32:25.9+02	f	\N	\N
RAZONE	2015	12370	100	9	\N	\N	1468271.00	400036	2012	The proposers of RAZone have identified a new market opportunity in enhancing the productivity of the aquaculture sector and minimizing risks associated with application of ozone for water quality management in hatchery and ongrow farms that use RAS technology. This will be achieved by developing improved ozoneflotation technology that is cost effective, user friendly and safe both for stock and farm staff. The innovations of RAZone include novel ozone feeding system that ensures enhanced gas dispersion in water and maximizes contact between gas and water for separation of fine particles and dissolved organics in recirculated water. In addition, the development of RAZone includes innovative flotation chamber where fine particles that make up 70% of suspended substances and dissolved organics are efficiently removed. For optimum dosage of ozone and minimizing risk of stock mortality due to toxicity directly from inefficiently dispersed ozone or from generated by products, an intelligent process control unit will be created. Despite the recognized potential of ozone in RAS, there remains a significant lack of equipment and knowledge in the industry related to cost effective and safe use of the technology. Application of ozone via protein skimmers has become a costly component of RAS operation due to poorly designed equipment for ozone feeding, inefficient configuration of skimmers and lack of controlled ozone dosage combined with poor understanding of process. This may result in either avoidance of ozone technology altogether or inefficient application to achieve desired aims in addition to associated risks. By redressing existing limitations in the application of ozone, the SME participants of RAZOne expect significant economic benefit from a superior technology that will improve management of water quality resulting in reduced stock mortality, improved produce quality and increased production as well as increased employment in the industry.	Development of sustainable and cost effective water quality management technology for the aquaculture industry	https://cordis.europa.eu/project/id/314981	\N	t	2021-07-02 14:49:14.786+02	f	\N	\N
OATP	2008	11992	100	1	\N	\N	232228.00	25781	2007	The Objective is "To investigate the opportunity and usefulness for the aquaculture industry of promoting offshore aquaculture through a technological platform". The general methodology of the approach is to form a consortium of service providers, manufacturers, aquaculture practitioners with offshore experience, research and development organisations and agencies from the sector which will pool the available knowledge and experience by the most efficient and practical methods available.	Evaluation of the promotion of Offshore Aquaculture Through a Technology Platform	https://cordis.europa.eu/project/id/44290	\N	t	2021-04-22 16:20:26.817+02	f	\N	\N
FRESH	2021	11162	200	16	\N	\N	812000.00	401802	2017	The project FRESH, will adress the development of an intelligent packaging system with an integrated sensor function to display the microbiological quality of food. For this purpose, colour based sensory materials, which respond to the presence of biogenic amines are integrated into food package material. The possibility of assessing the actual microbiological burden of food can contribute to an increase in product safety and a reduction in food waste at the end of the value chain. The sensor packaging provides information on whether foodstuffs with an expired minimum shelf life are still edible or deviations in the cold chain have had a negative impact on product quality and safety. Especially in the case of fresh foods and particular susceptibility to microbial spoilage processes, such as meat and fish products, the possibility of real freshness monitoring makes possible the sustainable use of resources. There are currently no commercial freshness indicators in the form of colour based systems on the market. The use of organic sensory colours for the detection of decay products in food packaging is a novelty.	Development of an intelligent packaging for quality monitoring of meat and fish	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=11273&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=5116ff72666748c58398324eca854257#subjects	\N	t	2021-06-24 18:18:04.34+02	f	\N	\N
	2008	12395	200	16	\N	\N	\N	300369	2008	It has long been known that cod that have grazed on capelin or herring have reduced quality, which is shown by increased splitting and softer texture. This has been particularly noticeable in the spring cod fishery in Finnmark, where such fish is described as capelin. This has at times created problems for the fillet industry, which has struggled to produce fillets of good enough quality for fresh products.\r\nThe goal is through research efforts to contribute to live catching and storage of fish can become a method for preserving quality and strengthening delivery capacity for the fillet industry.\r\n	Levende fangst og sulting av loddetorsk: Kvalitet ved pre- og post-rigor filetering - Live catch and starvation of capelin: Quality in pre- and post-rigor filleting	https://www.fhf.no/prosjekter/prosjektbasen/900016/	\N	t	2021-05-21 18:06:40.377+02	f	\N	\N
SAFMAMS	2008	10040	100	1	\N	\N	690120.00	26112	2005	SAFMAMS draws insights from existing research projects and management processes on the most useful forms of scientific advice for marine environmental management and then  communicates those insights to scientists and decision makers. The product will be an outline of the various forms that such advice can take and a description of the circumstances under which these various forms are the most useful and cost effective.	Scientific Advice for Fisheries Management on Multiple Scales	https://cordis.europa.eu/project/id/13639	\N	t	2021-04-23 16:17:07.82+02	f	\N	\N
ETOMTOBIS	2010	320	200	16	\N	\N	\N	102142	2008	The goal of this project is to investigate the effects of area-based management for sandeel stocks and the fisheries. Objectives include developing for optimal area-based management of sandeel fisheries in the North Sea. The tools will first be tested through computer simulations and the experience gained will be used to develop a revised management model at the end of the project. The project will also help fisheries managers to act proactively to other marine management initiatives. In connection with the implementation of the EU Habitat Directive in the North Sea, EU coastal states appoint Natura 2000 areas by 2010. Area based analysis of population dynamics is therefore necessary to quantify the effect of fishing at the local level, and subsequently assess whether fisheries are affecting the habitat. Additional field-based analysis will be valuable in assessing interaction of the sandeel fishery with potential Natura 2000 areas. Spatial management is not only intended to restrict fishing. A description of the consequences for fisheries and sandeel population dynamics are important in assessing the benefits and drawbacks of introducing area-based management of sandeel fisheries in the North Sea. Currently the sandeel fishery is managed under the assumption that there is one population of the sandeel (Ammodytes marinus) in the North Sea, in spite of this, the North Sea sandeel stock can be divided into several sub-populations. Based on recent research there is now a strong wish from ICES (see e.g.. ICES 2007 and 2008) and from the EU (see e.g.. STECF 2005), to introduce area based management of the sandeel fisheries, in order to adjust fishing to a level defined as sustainable for each of the local sub-populations. Sandeel stocks in the North Sea will be divided into separate management units, each of which can be regarded as sub-populations who have little or no mutual exchange of both sand eel fry and adult sandeels, as presented in the final report of the project TORTN (project 38128). An assessment model will be developed to analyze sandeel population dynamics for each of the identified management units. A forecast model based on the relevant scientific surveys will predict the actual size of the sandeel recruitment in each of the management areas. Finally a tool will be developed that calculates the catch of sandeels in each of the management areas in a number of scenarios that include output of maximum sustainable yield, the most stable catches, and optimal fisheries management. The project also includes a field sampling module, using two different methods, pelagic larval and demersal 0-group sampling, associated with a tool technological module for this collection to measure the size of the sandeel recruitment. The purpose of the field collection is to continue and analyze existing time series of field data to further develop area based recruitment indices. Field data should also be used as a fishery independent index of the sandeel stock size in the developed assessment model.	Establishment and testing of area-based management models for North Sea sandeel fisheries	\N	\N	t	2021-05-06 18:01:47.804+02	f	\N	\N
	2004	12845	200	16	\N	\N	15899.00	301388	2004	The aim of the topic was to estimate the magnitude of cod angling catches in 2004 and its impact on the evaluation of the state of resources. This factor has been omitted in stock estimations until now. Such catches are not documented, and their limitation involves the determination of the allowable number of cod that one angler can catch within a period of 24 hours. A detailed description of angling activities has yet to be published. The results of this topic are meant to fill in this gap.\r\n\r\nGeneral Task: (1) Recognizing the importance and possible methodology of cod recreational catches investigations in Poland, prior to the accession to EU (in 2005), since each EU Member State is responsible to monitor recreational catches within EU funds in the framework of National Fisheries Data Collection. Results expected: (1) Methods to monitor recreational fisheries developed; (2) Number of anglers and angling trips examined; (3) Cod angling catch level estimated.	Sports and recreational fishing as a new element in cod catches	\N	\N	t	2022-08-24 12:36:31.528+02	f	\N	\N
Numsim	2015	100721	200	16	\N	\N	1454326.00	300451	2010	The main idea of the project is to develop simulation models to study complex marine systems and operations, involving dynamic interaction between components having different properties and characteristics. Examples of relevant systems are large flexible fish farm structures, vessels towing an oil boom or fishing vessels in operation with gear. Models for analysing these integrated marine systems are either inadequate or non-existing and there is a need for more knowledge on the behaviour of these systems in a representative marine environment. The project will include development of new mathematical models, which involves fundamental research on some defined problems. New models will be combined and integrated into the existing simulation software FhSim, developed at SINTEF Fisheries and Aquaculture over a number of years and in present use by Norwegian industry. The project will be divided into five work packages: WP 1 Development of a realistic environmental description; WP 2 Modelling large flexible structures in a realistic sea environment; WP 3 Performance of oil booms in waves and current; WP 4 Stability of fishing vessels in operation; WP 5 Integration of models and development of demonstrators. New fundamental knowledge developed through this project and existing methods will be combined using FhSim to enable studies and analysis of complex integrated systems. Finally three demonstrators to analyse concrete cases and to show the potential of methods will be developed: - A model of moored fish farm systems in a non-uniform time-dependent spatial marine environment; - A model of towing vessels operating an oil spill boom; - A model of a fishing vessel in operation with gear.\r\n\r\nObjectives :\r\nTo develop a tool for simulation and analyses of complex marine systems and operations with realistic environmental conditions, in order to improve performance and reliability of structures and safety for personnel in fisheries and aquaculture.\r\nSubgoals:\r\n• to develop a spatial (3D) environmental description which includes waves, current and wind;\r\n• to develop a method for analyzing large spatial flexible construction (e.g. large fish farms, oil booms, seismic streamers) in a non-uniform time-dependent marine environment;\r\n• to develop methods for analysing loads, response and performance of oil spill booms in interaction with towing vessels;\r\n• to provide a detailed study of fluid flow effects causing leakage from oil booms;\r\n• to develop new knowledge on stability of fishing vessels during operation in harsh weather conditions with the combined effects of short crested waves and current;\r\n• to develop a simulation tool for fishing vessels in operation with gear in the context of stability and capsizing.	Numerical simulation of complex marine systems involving interaction between elements with large and varying stiffness properties 	https://www.fhf.no/prosjekter/prosjektbasen/900428/	\N	t	2022-08-02 09:14:47.525+02	f	\N	\N
VoReVe	2020	100625	200	16	\N	\N	438563.00	401843	2018	The main goal of the project is the systematic reduction of effort with respect to time, personnel, energy and material for ever-increasing set-up processes by means of technical and organizational as well as business and personnel optimization, especially in the meat, fish and vegetable processing industries. The focus is on scientifically based methods and policies for the permanent reduction of set-up losses. The purpose of the project is to make the setup-time analysis more effective and, in particular, safer and furthermore, to monitor and to adjust it continually due to constant pressure on production processes caused by competitors. The methods and rules to be generated as a result of industrial research using the example of frozen food are therefore to be implemented in innovative, simulation-based tools. These tools must incorporate logistical, energetic and operational aspects into the evaluation in an innovative way.	Economically assessed and simulation-based approach for the reduction of losses induced by set-up and cleaning operations within food processing and packaging plants - subproject 1	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=11832&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=5c4aff6597008dd05f4522dc0c186fd9#more	\N	t	2022-09-26 16:15:16.783+02	f	\N	\N
AQUAFARMCONTROL	2015	100116	100	9	\N	\N	2272250.00	400042	2013	The consortium of SMEs in the AQUAFARMCONTROL project will pursue a large innovation and market opportunity through the development and demonstration of an innovative system to enable Precision Livestock Farming in marine aquaculture and to effectively eliminate the mounting and critical problem of escapes from fish pens. The system will be based on a multi-purpose capsule implanted in fish, in combination of both SONAR transmitter and GSM surveillance technologies. In order to achieve the project objectives, the SMEs that integrate the consortium will collaborate with renowned RTD performers to overcome several scientific and technical barriers. The project targets radical innovation related to sonar technology and real-time surveillance of screening of marine fish pens; micro-electronics and ID capsules - as well as integration and development of appropriate control strategies and systems. The developed and demonstrated system carries a host of benefits and unique selling points to the end-users in the marine aquaculture industry - notably mitigation of severe environmental problems related to escapes as well as large costs and efficiency advantages. The benefits will ensure the competitiveness and viability of European aquaculture - and at the same time allow the SME consortium to exploit a very large, global large market opportunity. The SME consortium has the capabilities to produce and market the system, but lacks the financial resources as well as the expertise in micro-electronics, materials and IT to enable the required technological development. Therefore, the group has identified the Research for SMEs programme as the suitable vehicle for overcoming the technological and financial barriers of the project.	Capsule-based system to enable precision livestock farming and eliminate escapees in marine aquaculture	https://cordis.europa.eu/project/id/606061	\N	t	2021-07-02 15:00:57.395+02	f	\N	\N
POSTMOLT	2015	11989	200	16	\N	\N	876160.00	301726	2012	In salmon farming about 20% mortality occur from the salmon are transferred to sea pens, until slaughter size(Gullestad, et al., 2011). The mortality is caused by disease, injury, or stress caused by handling the fish (Norwegian Directorate of Fisheries). A major part of the losses occur shortly after seawater transfer. Producing a larger and more robust smolt may improve survival and growth after seawater transfer. As well as being a potential problem for wild salmon stocks, lice also cause stress and reduced growth in farmed salmon due to frequent delousing. Reducing the time spent in open sea pens may thus also reduce the problems with salmon lice. The project will evaluate production of postsmolts up to 1 kg using floating semi-closed containment systems in sea, or in land-based plants, using recirculating aquaculture systems (RAS).\r\n\r\nGoals:\r\nTo develop basic and applied knowledge about how the time salmon spend in open cages in sea can be reduced, by increasing the time on land or in semi-closed systems at sea, and to determine the consequences for the performance, physiology, and welfare of the fish and production costs.	Optimalisert postsmolt: et paradigmeskifte for norsk lakseindustri - Optimized post-smolt: a paradigm shift for the Norwegian salmon industry	https://prosjektbanken.forskningsradet.no/en/project/FORISS/217502?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2022-08-26 09:58:59.133+02	f	\N	\N
SusTAin	2020	11252	200	16	\N	\N	756000.00	401808	2017	The project intends to use the genetic variability of trout to gain new insights into the creation of a sustainable intensified as well as animal - and environmentally friendly aquaculture for the adaptation ability of innovative plant-based feed.	Sustainable Trout Aquaculture Intensification	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=10070&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=586cb2823889d872a8e9e23733385bf4#more	\N	t	2021-06-24 15:46:19.234+02	f	\N	\N
	2014	11771	200	16	\N	\N	346989.00	401810	2012	\N	Protection of competetitive ability for the german fishery through development from innovative and practicle PAL-units for minimizing the common porpoise bycatch	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=6429&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=e0855fae9b77b71579e73914ae4b80d7	\N	t	2022-06-17 16:43:38.765+02	f	\N	\N
BEACONS	2012	15754	300	702	\N	\N	377025.00	302024	2009	This project aims to generate a rapid and inexpensive algal detection system for use in coastal monitoring programs, by developing in situ sensors for the marine environment. The collaboration presents a unique opportunity to produce and apply sensor–based assays for detecting biotoxins and the corresponding toxigenic organisms.   A major focus of the work is the detection of both the heptapeptide toxins, microcystins, which are produced primarily by freshwater cyanobacteria (blue-green algae), and paralytic shellfish poisoning (PSP) toxins, produced by dinoflagellates. The detection of these marine biotoxins is of great significance since they exhibit major toxicity leading to huge losses in shellfish production and associated human health impacts.  The research will produce highly sensitive and novel recombinant antibody fragments and incorporate them into a microfluidic sensing platform.\r\n\r\nGoals:\r\n(1) Develop a microfluidic sample preparation module for HAB species and toxins and integration onto a sensor platform; (2) Generate specific antibodies (monoclonal and recombinant) for sample clean-up/concentration in the microfluidic module from - 1 - and for incorporation into the SNAP ESI fluorescence-based platform for biosensor-based toxin assays; (3) Produce toxin conjugates that will be used as (i) immunogens and (ii) during the production of recombinant antibodies and (iii) as reagents immobilized onto the SNAP ESI platform; (4) Express, purify and test biologically active recombinant human voltage-gated sodium channels; (5) Develop peptide-nucleic acid (PNA)-based prototype assays for Alexandrium and Microcystis utilizing the MBio Snap ESI platform; (6) Develop a prototype assay for MCs and PSTs using antibodies and toxin-conjugates utilizing the MBio SNAP ESI platform.	Biosafety for environmental contaminants using Novel Sensors	https://core.ac.uk/download/pdf/217121467.pdf	\N	t	2022-08-31 14:35:51.976+02	f	\N	\N
	2014	320	100	10	\N	\N	1677634.00	101501	2012	The project aim to gather biological and fishery related data on the Norway lobster population in Skagerack and kattegat area. This is achieved mainly by compiling national data in a standardised way into a database. From the combined database several analyses can be performed.\r\n\r\nTo develop a sustainable exploitation of Norway lobster in the Skagerack kattegatt area.	Bærekraftig Sjøkrepsfiske - Sustainable crayfish fishing	http://www.imr.no/sjokrepsfiske/nb-no	\N	t	2022-06-29 10:11:10.912+02	f	\N	\N
RESILIENT SALMON	2024	12406	200	16	\N	\N	1009030.00	401825	2019	The project "RESILIENT SALMON" will contribute to increased growth and value creation in the aquaculture industry by developing a robust salmon with an improved immune system. Salmon resilience includes the ability to handle stressors such as pathogens, handling stress and seawater adaption. The main goals of this project is 1) to generate a broad understanding of the biological and environmental factors determining salmon resilience and 2) to develop tools to assess immune training, improved adaptability and salmon health.	Trained immunity and nutritional programming for resilient salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/294821?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=STATISTISK%20SENTRALBYR%C3%85	\N	t	2022-09-26 14:54:37.89+02	f	\N	\N
DCF	2007	11771	300	703	\N	\N	\N	301357	2001	Stock parameters of cod, herring, sprat, and flatfish in the Baltic Sea are collected during internationally coordinated research surveys. The data will be fed into international data bases of ICES and are used to calculate fishery-independent abundance indices and estimates of year-class strengths and fishing mortalities (F) for cod and flounder. The results are used by the Baltic Fisheries Assessment Working Group (WGBFAS) to estimate the stock situation and development. Results are used to give advice on catch quotas for the fisheries management of the EU Common Fisheries Police. Working groups: WGBIFS.	Sampling of fishery independent scientific stock data during national and international Bottom-Trawl Surveys in the Baltic Sea	\N	\N	t	2022-08-24 11:57:14.981+02	f	\N	\N
	2010	100159	200	16	\N	\N	\N	301421	2008	Two sets of experimental trials were conducted on the west and east coast of Scotland respectively, to measure the selectivity of an 80mm diamond mesh codend fitted with: (1) A 35mm Swedish grid; (2) A 120mm SMP at 6/9m from the codline; (2) A 120mm SMP at 12-15m from the codline. The main results can be summarised as follows: (1) There is no significant loss of smaller Nephrops (40mm carapace length) from the Swedish grid gear, but there are losses of between 10-25% of the larger Nephrops in the length range 41-58mm; (2) The SMP gears retain all large prawns but lose between 12 and 30% of prawns below about 37mm; (3) The grid retains fewer whitefish than the SMP gears. In these trials, no cod 34cm, haddock 35cm, whiting 38cm and hake 41 cm were retained by the grid gear; (4) There is no difference between the two SMP positions on the catch rates of Nephrops, cod, haddock, or whiting.	The selectivity of the Swedish Grid in the Scottish Nephrops Fishery	\N	\N	t	2021-06-11 12:56:13.64+02	f	\N	\N
EUFIR	2015	100089	100	9	\N	\N	1419413.00	400044	2012	This project will establish a system for collecting and recycling discarded equipment from the fishing and fish farming industry in Europe. We will accomplish this by establishing a network of cooperating entities from the waste owners through the transporters and the dismantling sites to the recycler and other end users. The project is a joint venture between three parties, Norsk Fiskeriretur who has taken the initiative to this project and by that making their Norwegian business idea European, Egersund Net who is a fish farming net producer in Lithuania and the Estonian plastic recycler Dago Plast. These three parties have been cooperating for some time already. Studies estimate that around 180 000 tons of plastic equipment waste from fish farming and fisheries occurs each year in Europe alone. 64 000 tons ends up at sea and only a small part of the rest are being recycled. One of the big environmental challenges facing the world today is the immense garbage patches of plastic floating around in the world?s oceans. The size of the plastic soups in the Pacific Ocean alone is estimated to be twice the size of continental USA, and it is growing rapidly. The problems related to plastics are immense and our project aims to be part of the solution.	A European system for collecting and recycling discarded equipment from the fishing and fish farming industry	https://cordis.europa.eu/project/id/304305	\N	t	2022-09-01 15:09:30.494+02	f	\N	\N
	2010	100656	200	16	\N	\N	20000.00	302044	2009	The Bottom Grown Mussel Industry is completely reliant on an annual harvest of seed mussel from naturally occurring beds largely situated of the East Coast of Ireland. This resource is ephemeral, with the exact location of beds and their population density subject to high annual variability. The industry was worth in excess of 25million Euro in 2005. Both the industry and regulatory authorities undertake surveys for the purposes of "stock assessment" and allocation of quota. However, there is no standard methodology and a variety of acoustic, dredge and grab sampling techniques have been applied. The proposed project will review the methodology currently in use with industry and management authority practitioners through direct interviews and the circulation of questionnaires. Where possible data in a particular that gathered by acoustic methodologies will gathered be for reanalysis. The Agri Food Biosciences Institute (AFBI) will also make available AGDS and Multi Beam Datasets gathered from seed mussel beds on the East Coast of Co Down. The study will produce revised guidelines on standardising the methodology for such first stage acoustic surveys.\r\n\r\nThe project has two main tangible deliverables: (1) The production a Standard Operating Procedure (SOP) for the conduct of seed mussel surveys which allows for the use of a range of acoustic techniques; (2) It is intended that this technique will be applied to the acoustic data sets collected to produce simple Excel based macros to enable this approach to be transferred to the industry and managers. As well as improving seed mussel stock assessment and reducing conflicts, this study should reduce time spend on surveys with consequent reduction in fuel costs. By better targeting dredging effort the potential for collateral damage on other environmental features will be reduced and potentially reduce conflict with environmental groups.	The Improved Characterisation of Seed Mussel Beds around the Island of Ireland and the Quantification of Biomass	\N	\N	t	2022-08-31 15:25:59.866+02	f	\N	\N
ÖkoKlaStu	2017	100606	200	16	\N	\N	68596.00	401807	2016	The ambition to increase aquaculture production in Europe, lowering dependency on seafood imports, is heavily affected by the lack of suitable sites, both in marine and freshwater environments. This is mostly because of stakeholder conflicts (e.g. tourism, environmental protection). The only viable strategy, therefore, appears to foster so-called recirculation aquaculture systems (RAS), highly technified indoor production systems that permits to control externalities such as nutrients, water, biosafety issues etc., but at the prize of heavily increased production costs. For this reason, and for the need to compete with imports from „traditional“ aquculture systems, further development and growth of RAS aquaculture in Europe seems highly dependant on a clear communication of it‘s sustainability advantages over „conventional“ aquaculture in ponds or net cages. Therefore, it is relevant to explore the option of an organic certification, for RAS, or a specific subset such as aquaponic systems. This project aims to clarify the positions of relevant actors and stakeholders within the European organic sector towards RAS. Background is that the current EU Regulation on Organic Products (EC) No 710/2009) does not permit to label such products as „organic“, but is requiring „more information“ on this option. This project will (1) gather existing approaches towards similar systems in organic farming (e.g. greenhouses, poulty&pig husbandry, urban gardening) from literature, (2) prioritize those approaches by guided interviews with stakeholders, and (3) develop and discuss the different options for the organic sector to deal with RAS (e.g. introducing RAS to the EU Organic Regulation, developing (a) private label(s) without direct link to organic production etc.).	Recirculation Aquaculture Systems – Positions of the Organic Sector	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=9751&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=6c6f5c86687b93192152121bf8d60462	\N	t	2021-06-24 15:57:22.22+02	f	\N	\N
EASE	2005	10744	100	303	\N	\N	936484.00	301117	2002	The objective of this European Concerted Action (CA) is to identify the required effort for the exploitation of European fish stocks. The present structures involve considerable commitment of human and financial resources. The CA will analyse advice categories and review all data presently routinely collected. It will evaluate the performances of assessments for a range of stocks, as well as the usefulness of the corresponding scientific advices for management. It will provide an evaluation of the scope for improvements, and identify a limited set of stocks and issues, for which the potential benefits of alternate strategies will be analysed. It will carry out an in depth analysis of possible alternate schemes. Expected results are a basis for rationalizing collection of data essential for the Common Fishery Policy (CFP), and methods to improve the reliability and usefulness of the scientific advice for fisheries management.	European Advice System Evaluation	https://cordis.europa.eu/project/id/Q5CA-2002-01693	\N	t	2021-06-07 11:22:18.242+02	f	\N	\N
INFEST	2022	10006	200	16	\N	\N	939130.00	402487	2019	Management of salmon lice infestations (that salmon lice act as parasites) in Norwegian aquaculture is currently extremely demanding both in practical planning and in terms of costs. In addition, the lice problem has major implications for fish welfare, loss of reputation, opportunity for growth and other management decisions. A wide range of methods and means have been tested without leading to lasting and sustainable solutions. A more comprehensive understanding of how the salmon lice and the fish interact thus seems necessary to find science-based solutions to the problem.\r\nMain objective: To increase knowledge about the processes in both lice and fish during the different phases of the infestation, and under different environmental conditions, in order to be able to develop methods for the best possible prevention and control of lice infestations in the future. \r\nSub-goal: To address this issue by studying the effect of three basic factors that have an influence on how the infestation progresses: Temperature, dose and infestation pattern. The following questions are asked related to these factors:\r\n• How does the temperature affect the salmon's ability to handle salmon lice infestations and what consequences does this have for the outcome of the infestation?\r\n• How must temperature be integrated in handling infestations with regard to location and season?\r\n• What effects does dose have on the interaction between salmon and salmon lice?\r\n• Are there differences in exposing fish to repeated small infestations or one more severe infection episode?\r\n• Which factors (temperature, dose and infestation pattern) have the greatest influence on how the fish handle infestation? \r\n• Under which contagion conditions, must one expect to a greater degree large negative effects from surcharges?	Effects of infestation parameters on the interaction between salmon and salmon lice	https://www.fhf.no/prosjekter/prosjektbasen/901565/	\N	t	2022-10-12 21:31:52.715+02	f	\N	\N
OSKAR	2011	320	300	703	\N	\N	996178.00	102151	2008	The purpose of this project was formulated in 2008 to establish knowledge on the geographical distribution of target species in Skagerrak, which enables the fishermen to plan and execute sustainable fisheries on these species with a minimum of discard and unwanted by-catch of cod, and without drastically reductions or unjustified closure of areas. OSKAR is a collaborative fishermen-scientist project building on the REX-experience (project 38430 etc.) conducting small-scale scientific surveys with commercial ships. To separate control issues of the mixed fishery of Skagerrak from the issues of using fishermen and scientists' combined knowledge and experience to produce more selective fisheries, some of the key questions addressed are: (1) Is it feasible to predict the size distribution of cod on a small spatial scale (single trawl haul) from surveys?; (2) How important are the seasonal changes for the spatial distribution of cod in Skagerrak?; (3) Can fishermen's anecdotic knowledge on the distribution of cod be used?; (4) Which role does mechanistic process knowledge play in determining critical spatial dynamics of cod?; (5) Taking also gear technology into account then how can we best produce e.g. a useful cod avoidance tool? A new advanced geostatistical tool (GeoPop - also to be used in the projects RESOURCE and EcoFish) is introduced in order to use all available scientific data (e.g. OSKAR survey data together with IBTS-data) in the maximum likelihood estimation of temporal and spatial dynamics of the size distribution of the stock. Real time closures, future disallowance of discards etc. put the perspective of OSKAR into focus. The project will end with addressing the question of how to design an operational Fishery-Forecast system. In 2012 we expect to get a new collaborative project on implementing such a forecast system. Real-time commercial haul-specific data on CPUE, temperature (and possible other parameters measured directly on the gear) etc. are transferred to a data-warehouse and combined with mechanistic knowledge (recruitment, growth, spawning, migrations) to produce the forecast using testable GeoPop tools.\r\n\r\nEstablish knowledge on the geographical distribution of target species in Skagerrak, which enables the fishermen to plan and execute sustainable fisheries on these species with a minimum of discard and unwanted by-catch of cod, and without drastically reductions or unjustified closure of areas.	Optimizing the exploitation of fishery resources in Skagerrak	https://backend.orbit.dtu.dk/ws/portalfiles/portal/6560900/239-2011_optimization-of-fisheries-resource-exploitation-in-the-skagerrak.pdf	\N	t	2022-07-08 12:56:35.105+02	f	\N	\N
RAI-AP-6/2002	2003	12990	200	16	\N	\N	20600.00	301360	2003	Scientific monitoring report of a selectivity pilot action of trawl nets off Mallorca (Illes Balears). From 12 May to 6 June 2002, 32 bottom trawls have been developed, between 130 and 772 m depth, using 40 mm diamond and square mesh in the codend. The objective has been to compare commercial yields, selectivity parameters and discards with both mesh types for the main target species in this fishery off Mallorca (western Mediterranean). From 59 analysed species, only in one higher yield with diamond mesh has been found, whereas the 50% retention lengths with square mesh have been higher than ones with diamond mesh in all the species, excepting one. The discards percentage has been also smaller with square mesh, being the deepest range considered (600-800 m) in which the lowest proportion of commercial species in the discards has been estimated.\r\n\r\nGoal:\r\nTo continue fishing with bottom trawls and 40 mm rhombic and square mesh codends in waters of the continental shelf and the slope of Mallorca, evaluating the selectivity of this type of gear and the profitability of regular exploitation with mesh codends square. The partial objectives that were proposed were: (1) To quantify the yields of some of the main target species of trawling in the area (e.g. red mullet, Eledone spp., hake, Norway lobster Nephrops norvegicus, white shrimp Parapenaeus longirostris, blue whiting Micromesistius poutassou and pink shrimp) using rhombic and square mesh flakes with a mesh size of 40 mm; (2) Calculate the selection ranges and the size at first capture for these species and these mesh types; (3) Estimate the biomass and the composition of the discards for both types of mesh.	Scientific monitoring report of the pilot action RAI/AP-06/2002 of trawl nets selectivity off Mallorca (Illes Balears)	\N	\N	t	2022-08-24 12:04:47.813+02	f	\N	\N
	2011	100132	200	16	\N	\N	\N	300587	2011	Trawling is characterized by very strict efficiency requirements to achieve profitability. This means that the employees are exposed to high work pressure at times, with many physically demanding work tasks. The industry has undergone significant structuring in the last decade and profitability has increased for the crew. Nevertheless, the trawler companies are still experiencing a significant throughput of labor, and there is a very high proportion of young men among the employees as a result of the nature of the operation and the vessels. In the project, the main goal is for the vessel's various work tasks to be automated, and for all heavy lifting to be eliminated. The goal is a workplace with a "life cycle standard", ie it should be possible to work on a trawler throughout life, for both sexes. At the same time, the pilot project will deliver new standards for efficiency and the environment.\r\nTo carry out a study of activities, deliveries and decision basis for developing a safe, automated, efficient and hygienic raw material logistics on new freezer trawlers with proposals for a main project on the development of prototypes.\r\n\r\nTo carry out a study of activities, deliveries and decision basis for developing a safe, automated, efficient and hygienic raw material logistics on new freezer trawlers with proposals for a main project on the development of prototypes.	Sikker, automatisert, effektiv og hygienisk råstofflogistikk på nye frysetrålere: Forprosjekt - Safe, automated, efficient and hygienic raw material logistics on new freezer trawlers: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900628/	\N	t	2022-08-02 14:39:03.465+02	f	\N	\N
FINDIT	2015	10000	100	9	\N	\N	1481540.00	400047	2013	The idea of developing a systematic approach to collect and analyse hatchery data across sites and companies was conceived during the FineFish project (EU FP6, COLL-CT-2005-012451, ""Improving sustainability of European fish aquaculture by control of malformations""). An innovative IT solution, 'FindIT', was designed to enable sectoral benchmarking, allowing a hatchery to measure its own performance against consolidated data from other hatcheries. No formal tool existed for this approach before FindIT. The FindIT prototype led rapidly to the development of a cloud-based data collection and storage system allowing professional hatcheries not only to organise and store their monitoring data but also to compute other indicators useful for both monitoring and benchmarking of individual hatcheries at a European level. Malformation rate was the main key performance indicator (KPI) for FineFish but it was realised that other KPIs should be considered and integrated in FindIT's capacities, such as resistance to disease, growth rate, morphology, survival etc. - factors that are vital for successful and competitive aquaculture. With extensive data collection and analyses - using innovative data-mining techniques - critical factors can be discovered that explain the variability of these KPIs, which will lead to preventive and corrective actions that will continuously improve competitiveness of hatchery operations and support future strategic decisions. FindIT is a functional prototype but developments are needed to bring the system to a commercial level for use by a widespread community of users. To quantify and fill the actual market gap for such a tool, the applicability of FindIT has to be demonstrated so that operators will fully understand the potential, capabilities and benefits of this innovative solution. The project will study the market potential and prepare a business plan for FindIT, forseeing the creation of a stand-alone activity for its commercial exploitation.	A cutting edge platform for data management and analysis to assist European fish aquaculture in its development towards higher performance and competitiveness	https://cordis.europa.eu/project/id/612958	\N	t	2021-07-02 16:24:56.976+02	f	\N	\N
	2006	16409	300	702	\N	\N	\N	301501	2003	Goals of this study: Development of a conservation plan for harbour porpoise (Phocoena phocoena) in the North Sea, as well as, the conservation plan for harbour porpoise of the Baltic Sea in 2001. The aims of this project is to develop a conservation plan in the international framework of ASCOBANS (Agreement on the Conservation of Small Cetaceans of the Baltic and North Seas). Then, this plan should be obligatory for all contractual partners. Participating institutions: Research- and Technology Centre Westcoast (FTZ) of the University of Kiel, Germany.	Development of a recovery plan for harbour porpoise (Phocoena phocoena) in the North Sea	\N	\N	t	2021-06-16 17:40:09.709+02	f	\N	\N
SEABIOPLAS	2015	10736	100	9	\N	\N	2000869.00	400046	2013	SEABIOPLAS fits EU 2020 strategy: a resource efficient Europe that innovative ideas can be turned into products and services to create growth and jobs. EU is the largest biodegradable polymers consuming region. Major market drivers for biodegradable polymers include legislation, depleting landfill capacity, pressure from retailers, growing consumer interest in sustainable plastic solutions, a quest for fossil oil and gas independence and the reduction of greenhouse gas emissions. The industry defines biopolymers, or bioplastics, as polymers that are either bio-based or biodegradable - PLA is both. The production of PLA and other biopolymers is now based in natural resources like corn, wheat, sugar beets and sugar cane. There is an increasing concern that the use of those raw materials will compete with food, feed or energy production, with consequent escalation of raw material costs and negative environmental effects. The dependence of those feedstocks is a limitation to a wider application of biopolymers in the plastic industry; thus the interest in alternative sustainable resources. SEABIOPLAS proposes seaweeds: offering advantages over traditional feedstocks, including higher productivities, no competition for land use, minimal water consumption while having similar sugar contents and contributing to the reduction of CO2 emissions. SEABIOPLAS offers a complete integrated solution to the plastic SMEs stakeholders through the scientific knowledge provided by the RTDs, from the production of the feedstock in sustainable Integrated Multi Trophic Aquaculture systems, to the development of the biopolymers using innovative technologies of reduced environmental impact until the validation test of the seaweed-based polymers in greener plastic products (shrinkable and stretchable films, adhesives, plastic additives and coatings). As a complement, the viability of valorizing the seaweed residues as ingredients for animal feeds will be assayed in dairy farms and IMTA sites.	Seaweeds from sustainable aquaculture as feedstock for biodegradable bioplastics	https://cordis.europa.eu/project/id/606032	\N	t	2021-07-02 16:21:00.22+02	f	\N	\N
	2013	17649	200	16	\N	\N	435234.00	103147	2010	One of today's most pressing marine governance issues is how to effectively govern areas beyond national jurisdiction, on the high seas. This project will address two clusters of current challenges in high seas fisheries management: i) the adoption of trade measures to combat IUU-fishing (illegal, unregulated and unreported fishing), and ii) the adoption of environmental measures to protect biodiversity and vulnerable marine ecosystems in fisheries management. In both cases there is a potential overlap or conflict between the fisheries management regime and international agreements in the two other policy areas, trade and environmental conservation. The main research questions is how (potential) conflicts between different international regulations and institutions competencies are managed by the fisheries agencies, both at the international and national level, and furthermore what the conditions are for managing the interplay between potential competing institutional competencies successfully with a view to ensuring effective high seas fisheries management. By examining how these two conflicting issues of high seas fisheries management are handled at the national, regional and the global level, new knowledge will be generated on how competition across institutional venues are managed. The project will provide insight into national policy by focusing on the challenges related to coordination and cooperation between different agencies and the balancing of different national interests in three countries/ multilateral union (Norway, Canada and the EU), which will contribute to a better understanding of the processes and output at the regional and global level. A comparison of the two issue areas are expected to shed light on how the national interests and strategies of key actors are decisive for how (potential) conflicts between institution and competencies are managed.\r\n\r\nThe main objective is to increase knowledge about how (potential) conflicts between high seas fisheries management and environmental and trade-related instruments and institutions are managed at the both the international and national level. The project aims at generating insights into the conditions for successfully managing the interplay between (potential) competing institutional competencies, with a view to ensuring effective high seas fisheries management.	The new challenges in high seas fisheries management: dealing with competition across institutional venurs	\N	\N	t	2022-07-18 14:09:37.797+02	f	\N	\N
	2009	12388	200	16	\N	\N	\N	300589	2009	Gathering in Hirtshals with a view to promoting collaboration between fishermen and researchers in Norway and North-West Russia to improve and streamline trawls as fishing gear both economically and environmentally. By involving several parties in a direct collaboration, they wanted to achieve greater breadth in the discussions and more weight behind the conclusions that were to be reached.\r\n \r\nFrom experience, it is an advantage if you can meet physically for the exchange of knowledge and ideas in situations where there is a daily geographical distance between those involved.\r\n\r\nGoals:\r\n• To strengthen the collaboration between Norwegian and Russian tool researchers.\r\n• To involve fishermen from both countries in the R&D work with fishing gear.\r\n• To contribute to long-term cooperation in the fisheries sector between our two countries.\r\n• To look at the possibilities of achieving synergy effects both in terms of R&D and commercially.\r\n• To promote research on trawling under the Soviet Union and see what may be of interest today.\r\n• To compare experiences from Norwegian and Russian fishermen who operate in the same fishing field with a view to achieving common goals, both economic and environmental.	Redskapsseminar ved prøvetanken i Hirtshals- Tool seminar at the test tank in Hirtshals	https://www.fhf.no/prosjekter/prosjektbasen/900288/	\N	t	2022-08-02 14:47:33.826+02	f	\N	\N
REDFISH	2004	16409	100	303	\N	\N	5799840.00	301305	2000	The project aims to coordinate and support the international interdisciplinary research activities directed towards the most important questions related to the biology and exploitation of the highly migratory and straddling redfish resources. This first and main workpackage of the project focuses on the species and population structure and the identification of possible distinct gene pools of the redfish occurrences in the Irminger Sea and adjacent waters (ICES V, XII and XIV; NAFO 1). The identification and delimitation of the self-sustaining stock units is the prerequisite and basis for any management actions in accordance with the FAO (Food and Agriculture Organisation) Code of Conduct for Responsible Fisheries; and the UN Agreement on Straddling and Highly Migratory Fish Stocks. At present, there is only preliminary information available about the species and population structure for Sebastes marinus L. and deep-sea S. mentella Travin inhabiting the shelves and continental slopes off Greenland, Iceland, Faeroe Islands and even the pelagic water column above 2 000 meters depth. The analyses comprise morphologic, meristic and various genetic and biochemical methods. Workpackage 2 deals with the reproductive strategies (sexual maturation and fecundity) of the viviparous redfish species. The workpackage will also considers ecological consequences due to the longevity of redfish and the maternal care for their embryos. At present, the redfish resources are separated into three management units, namely Sebastes marinus, deep-sea S. mentella and oceanic S. mentella. Changes in their abundance, structure and productivity will be monitored by the three sub-workpackages focussing on surveys, commercial catches and age structured production models. Data base deliveries and publications are linked on the project's internet site. Meeting: Annual meeting of the Redfish-project consortium. Research cruises: annually 1 cruise FRV "Walther Herwig III".	Population structure, reproductive strategies and demography of redfish (Genus Sebastes) in the Irminger Sea and adjacent waters (ICES V, XII and XIV; NAFO 1)	https://cordis.europa.eu/project/id/QLK5-CT1999-01222	\N	t	2021-06-10 18:57:31.63+02	f	\N	\N
BIOFEED	2018	12406	200	16	\N	\N	2800000.00	401321	2014	We develop novel salmon feed by integrating bioprocessing of non-food biomass and bioprocessing technologies to exploit woody biomass, such as spruce trees and cultivated brown macroalgae (Saccharina latissima and Alaria esculenta) as sustainable supply of high-quality proteins in feed for Atlantic salmon.\r\nWe address pre-processing techniques and enzymatic hydrolysis to convert cellulose and hemicellulose from the wood biomass and macroalgae to fermentable sugars. Then we use fermentation technology on special yeast strains to produce yeast as a high-quality feed ingredient. Synergies between the two feedstocks and optimal resource utilization are achieved by combining the two sugar streams, and by making use of nitrogen (N), phosphorous (P) and micronutrients in the macroalgae to optimize the fermentation media. We  also perform screening of promising microorganisms (primarily yeasts), and evaluate downstream processing methods to optimize nutritional value and beneficial health effects of the final yeast products.	Novel salmon feed by integrated bioprocessing of non-food biomass	https://prosjektbanken.forskningsradet.no/en/project/FORISS/239003?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&TemaEmne.2=Industriell+bioteknologi	\N	t	2022-09-06 09:49:31.7+02	f	\N	\N
MARINEFOOD	2019	11774	200	16	\N	\N	926667.00	401806	2016	The proposed research project is based on a planned collaboration between different research institutions, namely the Thünen-Institute for Fishery and Ecology, the Institute for molecular genetics, genetic engineering and safety/risk assessments and Consultation of the Johannes Gutenberg-Universität Mainz, the StarSEQ GmbH Mainz and the Bavarian Health and  Food Safety Authority. The goal is the development of a novel molecular genetic tool for the identification of food of marine origin by official food control agencies and import control. Novel qualitative gene-based, detection methods for different marine species which are commercially relevant in Germany will be developed within the scope of this collaboration. Specifically, the project will seek to characterize the most important species from the viewpoint of the official food control and surveillance authorities, with the focus on marine forms that are listed in the official register for fishing and aquaculture of the Federal Office for Agriculture and Food. This will be accomplished through sequencing of the four genetic loci of the cox1, cytb, mt-16S-rDNA and myh6 genes. The generated data will be made available in a public databank for sequence comparisons by third parties. Additionally, a cost effective and time saving detection method based on Loop-mediated Isothermal Amplification (LAMP) will be developed for the most relevant species, for on-site application by food inspectors. Furthermore, the development of genetic markers based on genome sequencing for various tuna species is planned, which will enable determination of the origin of this fish art. Lastly, the project will seek to optimize the, recently at the University of Mainz developed, screening method 'All-Food-Seq' for the determination of the components of complex food samples through the complete sequencing of the constituent genomic DNA.	Development of DNA-based methods for the identification of fish and fishery products, as well as crustaceans and molluscs for practical use in the food and import control - subproject 1	https://www.fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=9894&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=bbb1b84891c997a1d7800dca69df4ee8#more	\N	t	2021-07-14 12:43:37.905+02	f	\N	\N
TESSA	2010	15763	200	16	\N	\N	400000.00	302046	2007	The TESSA (Total Energy Solutions for Sustainable Aquaculture) project was crafted to address high energy consumption and steadily increasing energy costs that currently hamper the expansion of the Irish aquaculture industry.\r\nThe research was led by a steering group consisting of Irish fish farmers, renewable energy industry practitioners and representatives of state agencies including BIM (Bord Iascaigh Mhara - Irish Sea Fisheries Board) and SEAI (Sustainable Energy Authority of Ireland). The benchmarking of the energy supply and demand in Irish aquaculture was achieved through extensive literature review, questionnaires and 18 industry visits which\r\nidentified the key energy consuming processes. The best practices for Smart System Design in recirculation aquaculture together with applicable renewable energy sources were also investigated in order to minimise energy use and meet the remaining energy needs using sustainable energy supply technologies.	Total energy solutions for sustainable aquaculture	\N	\N	t	2022-08-31 15:31:27.134+02	f	\N	\N
EDFAM	2003	13238	100	303	\N	\N	691256.00	401570	2000	The overall objective of the EDFAM Concerted Action project is to provide a framework for the future data requirements, assessment and management of European decapod crustaceans. EDFAM will also discuss the optimum management structures and policies that connect the structure and dynamics of these resources, the fishing process and the socio-economic framework within which they are exploited. These actions are warranted given the low level of assessment work and consequent poorly defined management policies for the majority of these species and the importance of these resources to artisanal and offshore fisheries in Europe.\r\nAlthough some stock monitoring programs exist in many countries and assessment is carried out at the ICES WG level there is significant doubt regarding the robustness of the models and the advice to management.	European decapod fisheries: Assessment and management	https://cordis.europa.eu/project/id/QLK5-CT1999-01272	\N	t	2022-06-29 09:49:29.098+02	f	\N	\N
	2013	18428	200	16	\N	\N	1554802.00	301306	2008	The project objective is to develop technologies which minimise discarding (and therefore environmental impact) to the practicable minimum across all English and Welsh fishing fleets. Techniques and tools developed under a previous research project, MF0738, will be used. Focused discard-mitigating solutions will be developed jointly with industry and other agencies, for example gear modifications, improved onboard catch handling, fishing pattern alterations or new technologies, area/time/effort manipulations. The project will provide both the industry and Defra with advice and tools to allow quantification of the patterns and causes of discards, including an evaluation of the potential efficacy of newly developed discard mitigation solutions. It is hoped that the work could facilitate and support an industry shift towards reduced discarding and more environmentally-responsible fishing.	Practical steps towards reducing discards and developing more environmentally responsible fisheries	http://sciencesearch.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&Completed=0&ProjectID=15192	\N	t	2021-06-10 19:00:32.085+02	f	\N	\N
Øst-Vesttorsk	2013	320	200	703	\N	\N	670575.00	102199	2011	The aim of this project is to improve the management of western Baltic cod by incorporating stock identification routines in order to discriminate between eastern and western Baltic cod stocks. In recent years, evidence from fishery patterns and otolith structures have indicated an increasing degree of mixing between the two cod stocks which are currently managed as two separate stocks. Changes in fishing pressure and patterns result in a risk for local depletion of the smaller western stock. Stock identification methods will be based on the established approaches using genetic discrimination and otolith shape analysis, and improved by linking these methods. This method will provide a tool to estimate the degree of stock mixing using the existing otolith archives. The consequences of the present management regulations will be evaluated based on the results from the stock identification approach with the aim to improve stock exploitation.	Eastern-western Baltic cod: Improved management based on stock discrimination of eastern and western Baltic cod	\N	\N	t	2022-07-10 11:26:11.001+02	f	\N	\N
BYEFOULING	2017	12913	100	9	\N	\N	9959644.00	400048	2013	The BYEFOULING project will address high volume production of low toxic and environmentally friendly antifouling coatings for mobile and stationary maritime applications. The technology will fulfil the coating requirements as a result of the incorporation of novel antifouling agents and a new set of binders into coating formulations for maritime transportation and fishing vessels, floating devices and aquaculture. The main vision of BYEFOULING is to provide the means for industrial, cost-effective and robust manufacturing of antifouling coatings in Europe, where SMEs are both coating components developers and production technology providers. A set of procedures, guidelines and fabrication tools will be developed, enabling short time to market for new coating concepts. The main goal of BYEFOULING is to design, develop and upscale antifouling coatings with enhanced performance compared to current available products. The approach in BYEFOULING is to tackle the different stages of the biofouling process using innovative antifouling agents, covering surface-structured materials, protein adsorption inhibitors, quorum sensing inhibitors, natural biocides and microorganisms with antifouling properties. Encapsulation of the innovative compounds in smart nanostructured materials will be implemented to optimize coating performance and cost all along their life cycle. A proof-of-concept for the most promising candidates will be developed and demonstrators will be produced and tested on fields. BYEFOULING will combine a multidisciplinary leading research team from 11 European countries, which are already acting worldwide in the scientific community, with highly relevant and skilled technological partners, to build a consortium able to develop a full production line for antifouling coatings in Europe. Readily available low toxic and cost-effective antifouling coatings will increase the efficiency of maritime industry and be the enabling technology to realize new products.	Low-toxic cost-efficient environment-friendly antifouling materials	https://cordis.europa.eu/project/id/612717	\N	t	2021-07-02 16:28:37.427+02	f	\N	\N
ReDEco	2012	11368	300	702	\N	\N	109860.00	401561	2009	The deep-sea floor ecosystem is one of the largest on the planet, covering roughly 60% of the Earth's surface. Despite this vast size, our knowledge of the deep sea is poor relative to other marine ecosystems and future effects of human activities, either indirectly through climate changes or directly through exploitation of deep-sea resources are difficult to predict.\r\nThis project focuses on key drivers of climate change (such as temperature changes, shifts in surface primary productivity, cold water cascading etc.) and examines their impact on deep-sea ecosystems. ReDEco will combine previously collected data with new information from a diverse array of study sites in the Mediterranean to allow insights into long-term change in deep-sea ecosystems on a large scale. This will enable a better understanding and prediction of decadal-scale fluctuations and their impact on biological communities and ecosystem functioning, which is essential for identifying vulnerable systems and pursuing options to enhance resilience and human wellbeing.\r\n\r\nThe principal objectives of the research programme are to:\r\n• understand the effects of climate change on deep-sea ecosystems in relation to climate driven regional key factors and events;\r\n• examine the variation of total particle flux to the seabed and understand how this may affect the micro-, meio-, macro-, and megabenthic communities;\r\n• study benthic community responses to varying food supply;\r\n• examine the effects of climate induced changes on deep-sea communities over shorter and longer (more than a decade)timescales;\r\n• investigate historical demography and biogeography of selected species with distinctive dispersal capability and reproductive strategy;\r\n• integrate available historical data, time series measurements and newly acquired data in a conceptual model to predict the impact of climate change on various physicochemical and/or biological parameters.\r\nReDEco will improve our understanding and prediction of decadal-scale fluctuations and their impact on biological communities and ecosystem functioning, which is essential for identifying vulnerable systems and pursuing options to enhance resilience and human well-being.	Regional Drivers of Ecosystem Change and its Influence on Deep-Sea populations in the Mediterranean	http://www.vliz.be/projects/clamer/index0c55.html?option=com_clamerprojects&ProjectId=108	\N	t	2022-09-15 16:35:00.129+02	f	\N	\N
SolCoolDry	2021	11162	200	16	\N	\N	917659.00	401848	2018	This intervention will introduce a 100% off-grid solar powered cooling and drying technology package to improve quality and value of milkfish and Kimarawali. The package will include thermal storage like phase-change materials as well as aspects of advanced PV, minimized electrical storage and waste heat utilization. The project is divided into 9 work packages. In addition to project management, these include first an analysis of the situation on site in Kenya, then the simulation-based system design, then the construction of a first test system at the project partner in Kenya, test operation including monitoring and system evaluation, the derivation and implementation of optimization measures as well as the implementation of a second system and the implementation of the first system at the respective final locations. Together with the Kenyan partners, local training and public relations work is also supported. The project results are presented by all partners at appropriate conferences or other platforms.	Set-up of a solar cooling and drying system for fish	\N	\N	t	2021-06-25 09:05:53.298+02	f	\N	\N
Louse off 2	2021	12409	200	16	\N	\N	748074.00	401839	2017	Louse off 2 (LO2) aims to develop an ectoparasite vaccine that protects salmon against sea lice infestations. The project builds on the NRC-supported project Louse off (LO1) where the goal was to identify protective sea lice antigens (Ag) through a high through-put combined in silico, in vitro and in vivo screening pipeline. The LO1 project has until now identified three protective vaccine antigen candidates against salmon lice (Lepeophtheirus. salmonis). Their ability to protect salmon against sea lice infestations have been demonstrated in repeated vaccination and challenge experiments. This is a major breakthrough in parasite vaccine research and suggests that developing a protective sea lice vaccine is indeed possible. Current test-vaccines and vaccination regimes in the project have however been optimized to achieve maximum protection in experimental challenge models. This includes expensive small-scale protein production, a vaccine formulation with only short-term protection and two injections (boost vaccination). All these factors are problematic for vaccination to be commercially feasible. LO2 will focus on developing larger scale protein production systems and a formulation that results in sufficient long-term protection after only one injection. It is important to establish a high yield Ag production process in order to fulfill the potential future demand for sea lice vaccines. The vaccine dose price is substantially lower in aquaculture compared to domestic animal and human vaccines, which challenges the need for new innovative solutions in efficient recombinant Ag production and purification. The vaccine formulation will be based on one or more of the protective antigens that were already identified in LO1. These antigens showed a level of protection in monovalent form of around 30-50% reduction in fecundity. LO2 will explore how this efficacy can be increased to a commercially feasible level by using different adjuvants, increasing antigen dose and/or mixing several antigens into multivalent vaccines (several sea lice components).\r\nData from LO1 also indicate that development of an in vitro potency model (for batch release) by quantification of antigens is feasible. This work is in accordance with the new ethical guidelines of reduced use of experimental animals. LO2 will continue to develop this model.\r\nFinally the project aims at evaluating long term efficacy of the new vaccine candidate-formulations in a small-scale field experiment. This study will be the "proof of concept" for a protective sea lice vaccine and will give vital information regarding the commercial potential of a sea lice vaccine. The reservoir for salmon lice in Norway is mainly farmed fish. It is therefore expected that a reduction in parasite fecundity due to vaccination will have an effect on the whole population. The project will use competences in epidemiology for the optimal design and data evaluation from this trial to better characterize this effect. A protective sea lice vaccine will be an international break-through in vaccinology that will help the industry towards reduction of chemical treatments.	Cost effective sea lice vaccine; development and efficacy evaluation	https://prosjektbanken.forskningsradet.no/en/project/FORISS/269027?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning&source=FORISS&projectId=268051	\N	t	2022-09-23 11:56:48.05+02	f	\N	\N
CLEANWATER	2020	10045	300	621	\N	\N	2727987.00	402294	2017	Clean Water will develop ECO-technological solutions for removal of micro-pollutants and microplastic from contaminated water. Cost efficiency, as well as environmental friendliness will be compared with the removal data, taking literature into account and adapting new technical solutions to the Baltic Sea region. Continuous dialog and knowledge exchange will be performed in Stakeholder Fora including WWTP operators, managers and the participating companies.\r\nClean Water aims for reducing the input of xenobiotics and microplastic from wastewater into the Baltic Sea by exploring, developing and comparing innovative eco-technology approaches. \r\nClean Water will explore through selected experiments and calculations the dominant sources of xenobiotics and micro-pollutants from wastewater and stormwater (rainwater and combined sewer overflow), respectively. Clean Water will test removal technologies for selected hydrophilic (pharmaceuticals, etc.), lipophilic compounds (fragrances, flame retardants) as well as microplastics with different profiles in respect of matureness, energy demand and infrastructure profile. Innovative approaches for chemical oxidation, biofilm reactors, membrane bioreactors and biofilters will be tested and critical process parameters will be optimized. Adaptations of the respective stormwater treatment technologies will be performed. Innovative methods for testing for these compounds including metabolites and particles will be used and further developed.	Eco-technological solutions to remove micro-pollutants and micro-plastic from contaminated water	https://www.swedenwaterresearch.se/en/projekt/bonus-cleanwater/	\N	t	2022-06-23 13:14:30.684+02	f	\N	\N
	2017	1010353	200	16	\N	\N	84150.00	401860	2015	\N	Field testing of an innovative process in catfish aquaculture: caging with the fish swimming across towards slaughter, stress-free, and autonomous	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=8459&tx_fisaresearch_projects%5Bsearch%5D=advanced&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects#subjects	\N	t	2021-07-13 10:54:44.502+02	f	\N	\N
STING	2018	12913	200	16	\N	\N	428000.00	401357	2015	In Norwegian salmon aquaculture there is increasing concern that biofouling, the unwanted growth of organisms found on farm nets, may impact gill health. Among the main biofouling species are hydroids, which are related to jellyfish and bear similar stinging cells. The exposure of salmon to hydroids during biofouling management procedures such as net cleaning is suspected to cause gill disorder, but robust experimental evidence is lacking.  Biofouling management on salmon farms involves regular (up to weekly) cleaning of production cage nets. Each year, individual farms can release dozens of tons of biofouling material during net cleaning into the surrounding water. This cleaning waste comprises organisms, fragments, larvae and, potentially, pathogens. The effects this material may have on salmon are not well understood. Similarly, no knowledge exists on the dispersal and deposition of net cleaning waste and its ability to facilitate the spread of pathogens. \r\nThe STING project will determine the risks of current biofouling management in Norwegian salmon farming to fish health and biosecurity. STING will build on data from an experiment conducted in parallel in 2015 that will elucidate if hydroids can cause gill damage and thereby increase the susceptibility of farmed salmon to infection with gill diseases such as Amoebic Gill Disease. The postdoc project will use field and modelling approaches to: (a) determine the level of hydroid material farmed salmon are exposed to during cleaning operations, (b) identify the proportion of Norwegian salmon farms that may be exposed to gill health risks posed by hydroids, and (c) determine the dispersal of cleaning waste released from salmon farms and its ability to facilitate pathogen transport between individual cages or adjacent farms. STING's results will directly feed into the development of improved biofouling management practices and technologies to advance fish welfare in Norwegian and international salmon farms.	Fish health and farm biosecurity risks posed by biofouling management in Norwegian salmon aquaculture (STING)	https://www.sintef.no/en/projects/2015/sting-fish-health-and-farm-biosecurity-risks-posed/	\N	t	2021-07-05 22:43:15.236+02	f	\N	\N
GOHERR	2018	13540	300	621	\N	\N	1936799.00	402259	2015	Integrating several stakeholder perspectives or policy sectors in one governance framework is assumed to enhance the coherency and efficiency of policy making and improve the acceptability and resiliency of decisions. GOHERR analyses the integrated governance of Baltic herring and salmon stocks in a collaborative context involving stakeholders. The aim is to investigate 1) what are the socio-cultural and political prerequisites for successful integrated fisheries governance, and what kind of institutional, organisational, structural and attitudinal flexibility is needed, 2) if and how integrated fisheries governance can benefit the sector based management of Baltic herring and salmon, the stakeholders, and finally consumers in terms of reduced dioxin content in fish, and 3) how integrated governance at the regional level can be linked to governance at the national and international level. The project will combine sociological and biological research by using Bayesian decision analysis, multi-criteria decision analysis, value of control (VOC) analysis and value of information (VOI) analysis.  The project is expected to increase the understanding of integrated governance. It will suggest ways for bridging policy sectors and stakeholder perspectives in ecosystem based governance. The project also produces new knowledge related to the interaction between Baltic salmon and herring stocks.	Integrated governance of Baltic herring and salmon stocks involving stakeholders	http://goherr.com/	\N	t	2022-06-23 13:20:50.747+02	f	\N	\N
	2016	12406	200	16	\N	\N	842105.00	401379	2015	This project aims to create a firm scientific basis for the discontinuation of infection experiments as the method for routine quality testing of fish vaccines. In a series of trials it will demonstrate the main feasibility of an alternative method (antibody tests), that only involves vaccination and blood sampling under anesthesia, without additional procedures for the test fish. The project will also utilize the samples from the experiments to determine whether one can measure the degree of welfare impact on salmon using a neurotransmitter substance in the fish brain (serotonin). Last but not least, the project will develop a clinical welfare assessment scheme for recording how much welfare strain fish included in batch potency tests have experienced, and to demonstrate how large welfare gains the new test method represents. \r\nThe project results will be used by both business and government, and representatives of fish vaccine industry and regulatory authorities will therefore be invited to follow the project closely through a reference group.	Antibody ELISAs - an alternative to challenge trials for batch potency testing of fish vaccines	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244383?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2021-07-12 11:54:21.101+02	f	\N	\N
	2009	12913	200	16	\N	\N	\N	300751	2007	The market situation for crab and crab products is such that some ingredients are difficult to sell at acceptable prices. This is e.g. meat from legs and cages, as well as roe and liver mass. The crab industry has in recent years developed fantastically in catching and receiving, while product development of finished products has been almost non-existent. There is therefore a need to start this type of project in order to be able to utilize raw materials that are currently pure residual raw materials and that have very limited sales opportunities at a relatively low price. The project ended up with concrete crab products such as crab tapas buns, which are currently in the grocery trade.\r\n	Utnyttelse av bur/leggmat og rogn/melke i fiskemat - Utilization of cages / laying food and roe / milk in fish food	https://www.fhf.no/prosjekter/prosjektbasen/313034-5/	\N	t	2021-05-31 10:26:16.66+02	f	\N	\N
Mercury in deep water fish	2012	12242	200	16	\N	\N	\N	302050	2011	The Hardangerfjord area in Western Norway has been known to be affected by heavy metals mainly from industry for more than hundred years. This project included sampling of 150 tusks (Brosme brosme) divided on 12 stations, 40 blue ling (Molva dypterygia) from eight stations caught on long line in the Hardangerfjord. In addition, 29 ling (Molva molva) samples from nine stations and four wolf fish from two stations were sampled. Also crayfish, lobster and crabs were samples from three stations. The fish samples were analysed for mercury while the crustacea samples were analysed for arsenic, cadmium, lead and mercury. The highest values of mercury in tusk fillets were observed in the station Djønno in the Eidfjorden with a mean of 2,9 mg Hg/kg ww. A decreasing trend from the inner fjord system and outward against the coast was observed, but in the whole Hardangerfjord to the outermost stations the mean mercury level in fillets were above the EU and Norwegian limit of 0,5 mg Hg/kg ww for this species for commercial sales for human consumption. The levels in blue ling were slightly lower but still rather elevated compared to the limit. Also in the ling there was observed elevated levels of mercury in fillet, but to a lesser degree that for the two other species and the area where it would be legal to sell is much larger. For the other fish species and the crustaceans one can observe that the area is influenced by heavy metals but any restrictions would probably be satisfactory covered by dietary guidelines already in place.\r\n\r\nGoal:\r\nTo monitor seafood safety in deep water fish in a fjord system affected by heavy metals.	Concentrations of mercury in deep water fish caught in the Hardangerfjord	\N	\N	t	2022-08-31 15:41:39.025+02	f	\N	\N
NordicRAS	2021	320	200	16	\N	\N	\N	102231	2011	DTU Aqua has taken the initiative to establish a Nordic Network on Recirculating Aquaculture Technology (RAS). The idea is motivated by the facts that: (i) the geographical location and species composition requires certain breeding conditions and solutions, and (ii) the Nordic region has an excellent academic and commercial background for initiating such collaboration. The purpose of the network is to strengthen Nordic research and research collaboration in RAS and associated water treatment including e.g. application of existing techniques in new setups, resolving potential new research areas, and investigating innovative operation forms that ensure high water quality. We anticipate that the network will become a continuous activity which could result in the establishment of consortiums that perhaps could apply for national and transnational European research funding, exchange of students, development of projects and potential educational programmes, etc. The network is coordinated by DTU Aqua, and was founded at a steering committee meeting in April 2011 with country representatives from Denmark, Norway, Sweden, Finland and Iceland. As one of its first activities, the network organises a RAS workshop in Helsinki on October 5-6, 2011. The aim of the workshop is to bring researchers and industrial partners with an interest in RAS together, creating a unique opportunity for exchanging practical experiences and scientific knowledge on the newest developments in RAS. We anticipate that the workshop will become a recurrent event every other year in the country holding the presidency of the Nordic Council of Ministers.	Nordic network and conference on Aquaculture Recirculation Technology	https://www.nordicras.net/about	\N	t	2021-05-12 15:44:09.239+02	f	\N	\N
RAI/AP-30/2004	2006	12990	200	16	\N	\N	44900.00	301362	2005	From October 28th to November 28th 2005, 21 bottom trawls have been developed, between 113 and 796 m depth, on fishing grounds off South of Majorca (Balearic Islands, western Mediterranean), on board F/V Moralti Nou. A doubled extension piece trawl net has been used, with flexible sorting grids of 15 and 20 mm between bars, occupying ~75% of their surface, mounted in front of the codend, with an angle of ~40º. It is one of the first attempts in the Mediterranean Sea, which has allowed to assess, under commercial conditions, the efficiency of this kind of net and to estimate the commercial yields, the catch composition and the selection curves and parameters with both grids, for the main species exploited in the trawl fishery developed in the study area. Neither the net not the grids have showed any additional difficulty to the fishing commercial manoeuvres. No differences have been observed in the commercial yields with both grids. By contrast, differences in the percentage of retention for the main species were observed, with higher values with 15 mm than with 20 mm grid, allowing to escape smaller and larger individuals, respectively. The length of first capture estimated with 20 mm grid has been larger than with 15 mm grid. The sorting grids are not so efficient to improve trawl selectivity in the study area as the 40 mm square mesh in the codend previously showed. The sorting grids allow the escapement of larger individuals than the square mesh codend, but they have a lower percentage of escapement. For this reason, their selection curves show selection ranges wider and lengths of first capture lower than the square mesh codend. Moreover, a saturation effect of the sorting grids has been observed between 100 and 200 m depth. In conclusion, the sorting grids have not shown so effective as the square mesh in the codend. For this reason, a change of the mesh shape in the codend (from 40 mm diamond to square) could be a better management measure than the introduction of sorting grids to improve the selectivity of bottom trawls in the Balearic Islands.\r\n\r\nThe main objective was to evaluate the selectivity of bottom trawling gear with flexible separating grids on the continental shelf and the slope of Mallorca, as well as the profitability and viability of regular exploitation with these systems. The partial objectives that were proposed were: (1) To quantify the yields of the main target species of trawling on the deep shelf and upper slope of the study area (e.g. hake, Norway lobster Nephrops norvegicus, white shrimp Parapenaeus longirostris, blue whiting Micromesistius poutassou and pink shrimp) using selective flexible grids with 15 and 20 mm separation between bars; (2) Calculate the selection curves and parameters for these species with both grids; (3) Estimate the composition of the catch and discards with both grids; (4) Evaluate the feasibility of a routine use of selective flexible grids in commercial fishing maneuvers with trawling gear.	Pilot survey RAI/AP-30/2004	http://www.repositorio.ieo.es/e-ieo/handle/10508/990	\N	t	2022-08-24 12:07:29.96+02	f	\N	\N
SPO-2	2007	12845	200	16	\N	\N	122532.00	301369	2005	The aim of the research project is to develop and prepare a codend with improved selective and protective properties for implementation in Baltic cod fisheries. A large part of the belly will be made of meshes turned 90°.\r\n\r\nGoals:\r\n(1) To design a trawl with T90 bellyend; (2) Comparison two fishing gears; one typical (standard for Polish Baltic Sea fisheries - with diamond meshes) and gear with T90 bellyend; (3) to check protective and technical properties of both trawl gears, during fishing on research and commercial fishing vessels.	Selective trawl with bellyend manufactured of netting with meshes turned 90°	\N	\N	t	2022-08-24 12:10:25.224+02	f	\N	\N
FiDaCaMS	2017	1009828	100	600	\N	\N	71429.00	402281	2016	The aim of the FiDaCaMS project is to build a new innovative system that enables fishermen to collect accurate and reliable fisheries and related environmental data in an automated and highly efficient form.\r\nOne of the major issues across the marine environment is that increasingly stringent management controls are being implemented requiring clear & hard evidence to support management decisions. In the absence of such evidence the precautionary approach is adopted, creating restrictions for commercial fishing activities amongst others. At the same time the available resources to gather the evidence centrally is being cut, thus widening the gap between the need and availability of evidence. To aid the fishing industry meet the pressing needs they must be equipped with appropriate tools that collect the evidence in a robust and automated form. The successful implementation of FiDaCaMS will provide the technology necessary for the collection and aggregation of the required data and rendering it available through an online platform in multiple formats across diverse media thus facilitating the adoption of the regulations set by the EU and the local governments.\r\nDuring an event held in Brussels on 5th April 2016 - Info Day for Blue Growth, it was expressed that this sector lacks innovation for Blue Economy specifically in 3 areas (a) lack of highly skilled professionals (b) under investment in Knowledge and technology and (c) a slow process from research results to the commercial stage. The FiDaCaMS project aims to contribute towards overcoming all 3 obstacles. (a) Employ and train professionals, (b) invest in R&D to continue to innovate and create new technologies and to (c) accelerate market presence and penetration.\r\nThe FiDaCaMS project is a joint venture between 3 commercial entities each having their own area of expertise to create a fully integrated data acquisition solution from the vessel to the end users	Fisheries Data Capture and Management System	https://cordis.europa.eu/project/id/735732	\N	t	2022-06-23 13:22:59.441+02	f	\N	\N
A.st.ra.	2015	100604	200	16	\N	\N	295042.00	401805	2012	Subject of the project A.st.ra. is the development of a recirculating aquaculture system (RAS) to produce noble crayfish (Astacus astacus). This decapod crustacean, that resembles a small lobster, was previously a wide-spread species in German rivers and lakes. Now, this species is on the national Red List in Category 1 – threatened with regional extinction. Causes for the decline are pollution, hydraulic constructions, poaching and, first and foremost, the introduction of an invasive crayfish species, the spiny-cheek crayfish (Orconectes limosus) from America, accompanied by a fungus-like water mold, the crayfish plague (Aphanomyces astaci). This disease is fatal to the noble crayfish whereas the introduced spiny-cheek crayfish, that is carrier of Aphanomyces astaci, has co-evolved a high degree of immunity against this pathogen. Since the noble crayfish is a high value food product, a successful stock enhancement and repatriation of the species would have both, an environmental and an economic benefit. For a reliable reproduction of large quantities of noble crayfish a RAS could offer pathogen-free and controllable conditions of water temperature, oxygen saturation, pH, et cetera. In contrast, environmental conditions cannot be easily controlled in open pond systems that are exposed to the uncertainties of the weather and that are seriously threatened by an epidemic of the crayfish plague. However, until now, the requirements for a reproduction and intensive culture of noble crayfish in RAS are poorly understood, especially aggressive behaviour and cannibalism of crayfish kept at high stocking densities restrict the culture of this species. Therefore, the aim of the A.st.ra project is to optimize the reproduction, nursery, and grow-out of noble crayfish by conducting a series of experiments on habitat design, stocking density, water treatment, water flux, and feeding.	Astacus stock raise	https://www.fisaonline.de/en/find-institutions/federal-research-institutions/?tx_fisaresearch_federalresearchinstitutions%5Bp_id%5D=5817&tx_fisaresearch_federalresearchinstitutions%5Baction%5D=projectDetails&tx_fisaresearch_federalresearchinstitutions%5Bcontroller%5D=Projects&cHash=d16472c90183bf9b568bb65223f1d749	\N	t	2021-06-24 16:00:29.545+02	f	\N	\N
REPROdUCE	2012	12990	300	702	\N	\N	\N	401564	2009	REPRODUCE will identify the main processes determining recruitment strength of two key southern European pelagic species (sardine and anchovy), and provide recruitment models that integrate information from the stock abundance, structure and distribution together with environmental data. REPROdUCE focus on two case studies with large differences in their ecological characteristics and human exploitation patterns, the Bay of Biscay (Atlantic case study) and the North Aegean Sea (Mediterranean case study), and analyses the recruitment of small pelagic fish in relation to the state of the population (demography, structure and biomass –internal mechanisms) and the overall pelagic ecosystem, including human exploitation (habitat suitability, food availability and predation rates - external mechanisms). The project will build from available but scattered knowledge of processes and interactions working at different trophic levels of the pelagic ecosystem, integrating it into a full life cycle pelagic ecosystem model, centered on the role of small pelagic fish as key forage species of these ecosystems.\r\nTo develop conceptual models of the different trophic levels of the pelagic ecosystem for the project case studies.\r\n\r\nGoals:\r\nTo develop and validate numerical integrated ecosystem models of the full-life cycle of sardine and anchovy within the pelagic ecosystem.\r\nTo identify the main recruitment drivers and their relative influence for small pelagic fish in the two case studies of the project\r\nTo develop recruitment based fishery indicators that allow.\r\nTo improve the short and medium-to-long term management of these stocks.	Understanding REcruitment PROcesses Using Coupled biophysical models of the pelagic Ecosystem	https://www.era-learn.eu/network-information/networks/marifish/first-marifish-joint-call/understanding-recruitment-processes-using-coupled-biophysical-models-of-the-pelagic-ecosystem	\N	t	2022-09-15 17:07:57.847+02	f	\N	\N
	2012	100083	200	16	\N	\N	88573.00	300600	2011	There are very limited information about red halophilic bacteria (pink) in used salt and salted cod. One of the aim of this study have been to gain more information about this. Cod have been salted with rock salt from Germany, and sea salt from Spain and Tunisia (two different landings). All of the salts have been used three times. The content of calcium and magnesium in salt decreased when the salt were used the first time. Through the rest of the salting process, the content of each of the mineral were stable. No difference in sensory properties (colour, smell and cleavage) could be noticed when the fillets were salted with unused salt, salt used once and salt used twice. The yield rises significant with use of used salt. The highest amount of red halophiles, were in unused salt, while we could not observe any red halophilic bacteria in the fillets salted with unused salt. We observed the highest amount of halophilic bacteria in stored salt, used once. In the fillets, we observed the highest amount in fillets salted with salt used once. Salt used three times have not poorer quality than salt used once or unused salt, with respect of red halophiles, calcium and magnesium. The fillets salted with salt used twice does not have poorer quality with respect of red halophiles.	Resirkulering av salt: Utvidede salteforsøk - Salt recycling: Extended salt experiments	https://www.fhf.no/prosjekter/prosjektbasen/900682/	\N	t	2021-05-26 17:22:32.863+02	f	\N	\N
BIOMEP	2014	15823	300	703	\N	\N	563476.00	101523	2012	The project aims to study the effect of environmental contaminants on the fluorescent emission intensity of the ""Green Fluorescent Protein (GFP)"". This fluorescent protein, which has already been extracted from marine organisms (Aequorea coerulescens and Anemonia sulcata) and on which the first results have been obtained, will be synthesized in the laboratory so that it can subsequently be produced in medium quantities at reduced prices. The capabilities of this protein will then be exploited for the design and development of a biosensor for ""real-time"" detections of heavy metals. In particular, the interaction characteristics between the protein and the metals will be exploited, which show a “quenching” (ie: a reduction of the fluorescence emitted by the protein) proportional to the quantity of metal present in the solution under test.\r\n\r\nDesign and development of a portable and automatic instrument for "real-time" detection of heavy metals	Progetto e Sviluppo di un Biosensore per le rilevazione in real-time di Metalli Pesanti - Design and Development of a Biosensor for the real-time detection of Heavy Metals	\N	\N	t	2022-06-29 10:25:31.546+02	f	\N	\N
INSEAFOOD	2018	11671	300	703	\N	\N	\N	401440	2016	The main goal of INSEAFOOD is to potentiate CIIMAR scientific competences in the area of Aquaculture and Seafood Quality, that are relevant for the implementation of the North Portugal Strategy for Smart Specialization. The aim of this research line is to generate high quality scientific knowledge and innovation, through the production of added value sea food items leading to more sustainable and better performing food chains. INSEAFOOD involves an exceptional team of CIIMAR researchers complemented with the inclusion of new scientific posts, young researchers and doctoral students that will reinforce the capacity to compete in the aquaculture and seafood quality research areas. Research effort will be focused on economically important and well established shellfish (Pacific oyster, Crassostrea gigas) and finfish species (European seabass, Dicentrarchus labrax) that play a major role in the Portuguese aquaculture sector. The project will also focus on the monitoring of marine algae and European sea urchin (Paracentrotus lividus) populations from the north sea coast of Portugal. Finally, an assessment of the economic potential of high quality sea urchin roe produced under captivity through dietary modulation will be performed.	Innovation and Valorization of Seafood Products: Meeting Local Challenges and Opportunities	http://innovmar.ciimar.up.pt/inseafood/ - http://www2.ciimar.up.pt/news.php?id=138	\N	t	2022-06-29 10:14:08.42+02	f	\N	\N
CRISPRsalmon	2023	12407	200	16	\N	\N	948489.00	401923	2019	Fish farming is the most important Norwegian bioeconomy industry, but it is also controversial for ethical and environmental reasons. The basis for this food production is the salmon, an iconic animal in Norwegian culture. One promising approach to solving some of aquaculture's production challenges, and to ensure higher value creation in aquaculture is using genome-editing techniques such as the CRISPR system. This emerging technology enables rapid and precise changes to the genetic basis of relevant salmon traits.\r\nHowever, unless it is introduced in a socially and morally acceptable way, promised improvements and solutions cannot be utilised. This project aims to determine the acceptability of genome edited salmon through an empirical ethics approach combining descriptive and normative studies.	Genome editing – a game-changer in salmon farming: Conditions for social and moral acceptance	https://prosjektbanken.forskningsradet.no/en/project/FORISS/295094?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.6=Institutt+for+molekyl%C3%A6r+biovitenskap	\N	t	2022-06-20 09:23:18.573+02	f	\N	\N
	2006	100015	300	703	\N	\N	\N	302070	2005	The project is part of the measure 4.6 "Innovative actions" and, in particular, in the context of interventions aimed at the implementation of experimental projects that provide for the development of environmentally friendly practices aimed at protecting the environment, fisheries resources and safeguarding the human health.\r\nIn this project the fishing company the Ancona Fishing Consortium has expressly forwarded a request to the Institute of Marine Sciences (ISMAR) of the CNR of Ancona for the design and testing of a divergent pelagic network that allows a rational and above all responsible for pelagic resources.\r\nThe design of the network was aimed at finding the most suitable hydrodynamic solutions aimed at reducing fuel consumption and polluting exhaust gas emissions.	Sperimentazione di una rete pelagica monobarca per una gestione responsabile e razionale delle risorse - Experimentation of a single-boat pelagic net for a responsible and rational management of resources	\N	\N	t	2022-08-31 15:49:16.785+02	f	\N	\N
	2006	17647	100	13	\N	\N	40000.00	26180	2004	European Fisheries Policy have to deal with internal European matters like preservation of natural resources, access to production areas, social, economic and demographic consequences, and at the same time face the global competition in European markets.  The project will investigate changes and ongoing processes affecting European countries and their regions and look into territorial impacts on Europe of these changes in view of the aim of cohesion, territorial balanced and sustainable development and polycentrism. Moreover potentials and preconditions for innovation in the marine sector will be considered. The project is in particular asked to address the diversity of types of coastal regions and the possible influence of economic dynamics as well as of fisheries policies on the spatial development of coastal regions. Issues like polycentric development at local/regional level and the role of accessibility in developing new activities in the fishing industry in different types of regions will be studied. Finally, the project will deal impacts of fisheries policies on different types of coastal regions in relation to the concept of Integrated Coastal Zone Management (ICZM).\r\n	Territorial impacts of European fisheries policy	https://www.espon.eu/programme/projects/espon-2006/policy-impact-projects/territorial-impacts-european-fisheries-policy	\N	t	2021-04-23 18:05:42.493+02	f	\N	\N
WATER	2011	12277	100	10	\N	\N	1609695.00	100302	2009	The pristine waters of the Northern Periphery (NP) coastal zone provide an ideal environment for shellfish aquaculture, a low environmental impact industry which has expanded across Europe considerably over the past years, providing employment in remote coastal regions. Its development has however been hampered by episodic contamination of product with naturally occurring biotoxins derived from phytoplankton that are harmful to human health. Monitoring of the environment for potentially harmful phytoplankton and their biotoxins in shellfish is a requirement in EU member states. Time delays in achieving results, however, cause unnecessary losses to industry, particularly in peripheral regions. This project focuses on the provision of new methodologies that will provide: (1) Rapid, on site analysis for the presence of toxins in shellfish; (2) The application of simple procedures whereby harmful phytoplankton events can be predicted. These techniques are highly suited to peripheral regions. A sustainable service will be put in place providing these methods for industry, thereby facilitating the development of aquaculture throughout the region as forewarning of harmful events is an essential element to further the development of the shellfish aquaculture industry.	Warning of Algal Toxin Events to support aquaculture in the NPP coastal zone Region	https://keep.eu/projects/6710/Warning-of-Algal-Toxin-Event-EN/	\N	t	2022-06-24 13:14:07.505+02	f	\N	\N
BINDING	2013	12276	200	16	\N	\N	150570.00	401943	2009	Developing glues that work in wet environments would be extremely useful in surgical applications however this remains an unachievable technology as it is based on different principles than achieving adhesion in air. Stalked barnacles have evolved underwater mechanisms to cement their bases to all sorts of surfaces due to their fouling lifestyle. These glues can withstand powerful forces underwater, are non-toxic and are effective over a range of temperatures. It is known that molecular methods produce this attachment but the protein molecules involved, their production and their functions are unknown and will form the basis of this research.	Barnacle INspired Design IN Glueing technology	\N	\N	t	2022-06-21 15:10:36.462+02	f	\N	\N
SEAM	2020	13524	300	621	\N	\N	449692.00	402195	2018	HELCOM and ICES organize a long-established coordination of monitoring in the Baltic Sea. It supports regular comprehensive environmental assessments and regular advice for fisheries management. European and Baltic Sea policy for the marine environment now presents demands for a variety of information on progress towards a good environmental status and the sustainability of ecosystem services. A key challenge is to ensure that monitoring activity serves the widest range of needs in a streamlined way. New innovations for data collection and interpretation may also offer possibilities for further refining approaches to provide an increased return of information on investments in monitoring. In this project we will identify gaps in relation to policy needs and scientific innovations and set out potential routes for improvement. In particular, we will critically analyse the adequacy of current Baltic Sea monitoring to support assessment requirements under different environmental polices. We will review recent innovative approaches for a more cost-effective collection of data and evaluate their potential application in an operational monitoring programme. These steps will lead to a proposal for a revised monitoring system for the Baltic Sea, which we will test with key policy and technical stakeholders. The analytical part of the project will focus on the offshore sub-basins, which requires particular coordination and cooperation between countries bordering the Baltic Sea.	Towards improved Baltic Sea environmental assessment and monitoring	https://www.era-learn.eu/network-information/networks/bonus-169/bonus-call-2017-synthesis/towards-improved-baltic-sea-environmental-assessment-and-monitoring	\N	t	2022-10-03 12:11:15.49+02	f	\N	\N
FENA	2015	10352	200	16	\N	\N	1477401.00	401785	2012	The goal of the research activities is the efficient and market-oriented production of high-value fish feed additives on the basis of yeast and algae. A sustainable aquaculture for the production of nutritionally enhanced high-value and healthy fish shall be achieved. The dry fish feed products are characterized by an optimized bioactivity.For achieving goals described, yeasts with a high fatty acid content are identified in a screening and produced in a high cell density cultivation. Heterotrophic algae with an optimized content of polyunsaturated fatty acids will be cultivated in suitable bag bioreactors in an efficient way at optimized processes. The specification of the fish feed will be further improved by the addition of phototrophic protein-rich algae. The fish feed is finally produced to lab-scale and will be tested in the late feeding phase of fish in aquaculture. For achieving maximal bioactivity, the processes will be monitored by analyzing phenolic compounds. Due to the cooperation of partners with long-time experience in process optimization of yeast and algae cultivations and food chemists with partners of the fish feed production and fish aquaculture as well as an industrial steering committee, the consideration of economic needs and the commercial realization is assured.	Efficient and market-oriented production of high-value fish feed additives on the basis of yeast and algae	https://www.fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=6197&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=91456193eea540c258a61a85c9bc2537	\N	t	2021-06-24 17:02:36.489+02	f	\N	\N
FoSeZA	2020	100637	200	16	\N	\N	950349.00	401850	2016	The project addresses malnutrition in Luapula Province of Zambia and aims at developing sustainable diets well adapted to ecological conditions in wetlands of Congo Basin. Stunting is the most widespread nutritional disorder affecting children under five years, and Zambia’s national stunting rate of 45 % is high and exceeds the 40% average of sub-Saharan Africa (UNICEF 2013:8). According to Zambia Demographic and Health Survey, about 56% of children under-five in the Northern and Luapula Province are stunted. One of the main constraints identified by agriculture and nutrition officers include a wide spread deficiency in Zinc, Iron, and Vitamin A, and deficiency symptoms are highest among young women and children. Several factors explain observed malnutrition. First, the current food system doesn’t provide dietary diversity and people experience seasons of extreme food shortages. Second, as a consequence of intensive deforestation and wetland degradation in the Congo Basin, traditional food items of high nutritional value such as caterpillars and small pelagic fish are under pressure now. Finally gender inequalities and cultural habits contribute to food insecurity of women and children. We expect data on resource use, yields, morphological and physiological properties of traditional crop plants making them suitable fruit/vegetable associations under a range of environmental and agronomic conditions; selecting genotypes with high nutritional quality and improved resistance against local stressors and pathogens combined with a better storage and transport system is supposed to improve food security. Operational demonstration fields and gardens in combination with a set of gender-sensitive participatory learning tools will encourage the ownership and the adoption of the diversified agroforestry-based food system. Finally adaptive management practices will be developed to safeguard the maintenance of the implemented food system. The First step of the project’s working plan is the status quo analysis to identify and characterize chronic and transitory food insecure smallholders in the study region. This includes collection and desktop analysis of secondary data, mapping of target farming systems, mapping of different livelihood strategies, stakeholder analysis, and problem analysis related to the currently established food system and a market analysis. The second working step is the prospect analysis including identification of diversification possibilities for integrated smallholder cropping systems, fruit tree identification, and the assessment of the potential for integrating fish and edible insects into the present food system. The third step consists of the selection of field trials through participatory action research, such as real effort experiments, participatory planning, and selection of nutrition trials; followed by the Implementation of field trials that comprises the implementation of demonstration fields namely integrated cropping systems, tree nursery, extended fish pond systems and insect rearing. Fifth, the analysis of field research outcomes covers the analysis of the nutritional value of new farming systems, the general crop & ecological analysis, the socio-ecological analysis. Finally, the adoption analysis involves the scientific evaluation of field trials, the geographical integration analysis and assessment of the scaling-up potential, and the evaluation of nutrition trials. A second stream of project activities comprises student education and the development and conduction of capacity strengthening and training in the field.	Food Security in Rural Zambia: Integrating Traditional Fruit and Vegetable Crops in Smallholder Agroforestry Systems	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=11662&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=16a09b11580bd4aae07f2af929b77b46	\N	t	2021-06-25 09:16:53.389+02	f	\N	\N
FINE-Aqua	2014	15041	300	703	\N	\N	750214.00	401855	2012	\N	Fish disease, immuno competence and sustainable nutrition in aquaculture	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=5672&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=6dbbef36eea9d006a4b4b19e6d36f30a	\N	t	2021-06-25 09:30:24.148+02	f	\N	\N
	2013	100611	200	16	\N	\N	370312.00	401854	2012	Development of an industrial production of microalgae Pavlova for fish larval rearing.	Use of microalgae Pavlova spec. as an alternative feed for larval rearing in mariculture	\N	\N	t	2021-06-25 09:26:01.892+02	f	\N	\N
	2017	16328	200	16	\N	\N	\N	401852	2017	Since the early 1970s, the consumption of fishery products has increased worldwide. However, eating raw or undercooked fish as well as aquatic mollusks and crustaceans is critical because these foods very frequently harbour vibrios and aeromonads as potential human pathogens. The genera Vibrio and Aeromonas within the class of Gammaproteobacteria comprise gram-negative, nonsporeforming, facultatively anaerobic rod-shaped bacteria with a growth temperature range between 0 °C and 45 °C. Both genera are ubiquitiously distributed in aquatic ecosystems, with Aeromonas spp., V. cholerae and V. mimicus found both in marine or estuarine and in freshwater environments (Farmer et al., 2015; Martin-Carnahan and Joseph, 2015). So far, 44 validated Vibrio species had been described, at least 10 of which are associated with human clinical samples. The two most frequently isolated enteropathogenic species are V. cholerae and V. parahaemolyticus (Farmer et al., 2015). The genus Aeromonas currently comprises 21 validated species, 11 of which are related to human clinical samples (Martin-Carnahan and Joseph, 2015). In the context of severe diarrhea and gastrointestinal infections respectively, A. hydrophila, A. caviae and A. veronii biovar sobria are most often isolated (von Graevenitz, 2007). For vibrios, a number of enteropathogenicity-associated, chromosomally encoded virulence factors are described, as for instance the cholera toxin and the toxin coregulated pilus in toxigenic V. cholerae O1, O139 strains or the hemolysins TDH and TRH in clinical V. parahaemolyticus strains (Farmer et al., 2015). In aeromonads, not only the enterotoxins Act, Alt and Ast but also hemolysins such as AerA and HlyA are of clinical relevance (von Graevenitz, 2007). In the scientific literature, the load of retailed seafood in Germany with enteropathogenic Vibrio species was pointed out repeatedly (Sieffert and Stolle, 2002; Mitzscherling and Kühne, 2008). In contrast, little is known about the prevalence of potentially enteropathogenic Aeromonas spp., both as sole bacterial genus and in combination with Vibrio spp.. Whereas for the detection of potentially enteropathogenic Vibrio parahaemolyticus, Vibrio cholerae and Vibrio vulnificus an international draft standard (ISO/DIS 21872:2016) exists, no standardized detection procedure is described for aeromonads. A great problem for the detection of vibrios and aeromonads in foods is the possible presence of VBNC (viable but non-culturable) cells. After catching or harvesting, the cold chain is usually consistently maintained for fish and fishery products. Consequently, it can be assumed that vibrios or aeromonads present in such products will rapidly enter the VBNC status or already entered the status before start of harvesting (Burnham et al., 2009; Meng et al., 2015). The aim of this project is to develop protocols for the isolation of vibrios and aeromonads from fish products and seafood which also include VBNC bacteria. Besides, the prevalence of Aeromonas spp. and Vibrio spp. in fishery products should be investigated. Finally, all strains should be characterized by use of genotypic and phenotypic tests.	Optimization of detection procedures for enteropathogenic bacteria of the genera Vibrio and Aeromonas in seafood and fish products	https://www.fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=10371&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=27a31d8cc4124d4efa2c87b091ff8697#more	\N	t	2021-06-25 09:22:19.001+02	f	\N	\N
BIFFIO	2017	13233	100	9	\N	\N	2321524.00	400049	2013	The BiFFiO project addresses the challenge which both the aquaculture and agriculture industries faces in respects to regulatory requirements and societal requirements for the waste produced, an issue which is in need of sustainable solutions. The concept of the BiFFiO project is to mix the waste readily available from fish farms and manure waste from the agriculture industry in a reactor for production of biogas, which in turn can be used to fill the need for renewable energy in the aquaculture industry and supply fertilizer products to the agriculture industry. The BiFFiO project partners see great opportunities for business development in production of renewable energy from mixed agriculture and aquaculture waste. The main BiFFiO project objectives are 1) Development of a new best practice and novel technology for handling mixed waste from aquaculture and agriculture for production of energy, and further use of the digested waste, 2) Development from current large scale state-of-the art technologies for treating animal waste, to an economical, efficient and scalable three-stage system of pre-treatment, biogas reactor and fertilizer recuperation, which can be located at or in the vicinity of most near shore and on-shore fish farm operations, 3) Application of new technology in the agriculture industry alone or together with fish farming industry, on both remote and central locations to save costs for waste transport and deposition, 4) Impact on socio-economic conditions through the benefits of improved hygienic and environmental standards of closed fish farming and by reduced greenhouse gas emissions and other pollution burdens from the agriculture sector. Five SME AGs and seven Other SME and end user partners from the agriculture, aquaculture and bio-energy sector will take part in the project together with three RTD partners, Teknologisk Institutt (NO), University of Liverpool (UK) and aqua consult Ingenieur (DE), who will be performing the BiFFiO RTD work.	Cooperation between the aquaculture and agriculture sectors with the intent to use animal manure and fish feces for sustainable production and utilization of renewable energy and recovered nutrients	https://cordis.europa.eu/project/id/605815	\N	t	2021-07-02 16:36:58.836+02	f	\N	\N
MARBIPP	2005	13524	200	16	\N	\N	\N	101508	2001	Marine biodiversity - patterns and processes (Marbipp) is a problem oriented research program aimed to provide scientific results transformed into guidelines for management of coastal marine biodiversity. An additional goal is to provide a landmark study for biodiversity research in marine environments that could be adopted for other ecosystems and areas than the ones included in Marbipp. The main research tasks addressed in Marbipp are how marine biodiversity is distributed and what type of indicators are useful to assess biodiversity at genetic and species levels. Furthermore, what regulates biodiversity in natural ecosystems and what are the effects of human disturbances such as fragmentation, nutrient pollution and resource exploitation. Estimates of ecosystem goods and services will be used to approach the question of how biodiversity relates to ecosystem function, and how ecosystem functions can be valued. In addition, basic mechanisms relating ecosystem function with aspects of biodiversity will be investigated.\r\n\r\nTo increase the scientific knowledge of marine biodiversity of 5 common biotopes along the Swedish coast, and to use this to develop an web-based information tool for managers and the public.	Marine biodiversity - patterns and processes	https://www.marbipp.tmbl.gu.se/index.html	\N	t	2022-06-29 10:17:47.456+02	f	\N	\N
WiseFeed	2018	13460	100	600	\N	\N	288000.00	402211	2016	An important gap in continued sustainability of fish farming is the lack of a proper understanding on digestive function and aquafeeds utilization. The WiseFeed project will focus on this gap using an integrative approach and considering selected key fish species in culture, the feed composition and feeding protocols. The approach in WiseFeed is based on a collaborative effort for advancing both the fundamental physiological knowledge and practical applicability. WiseFeed will build an integrated network of research groups from the academia and partners in SME and large enterprises where the overall aim is to improve performance and sustainability of aquafeeds for fish production.\r\nWiseFeed has the following specific objectives:\r\n- Develop model that quantifies digestion, absorption and retention efficiency of selected macro nutrients in key cultured fish species\r\n- Develop software package to optimize feeding strategies\r\n- Elucidate the role and effects of specific amino acids and dietary supplements for enhancing metabolism, growth and N-retention including effects of elevated temperatures due to climate changes.\r\nThe research that forms the basis for WifeFeed is funded by on-going national R&D projects that constitute the scientific and technical pillars of the current proposal. The secondments will bring external expertise to each of these R&D projects and coordinate efforts among similar and related activities. The secondments also build the competence of each of the participating researchers\r\nThe practical benefits of WiseFeed will be improved production yield, reduced feeding cost and reduced N-waste from fish farms. The expected added value will be a faster advance in common objectives by facilitating progress and fulfilment of the R&D objectives for each participant. Furthermore, it is also the aim of WiseFish to establish a consolidated network beyond the framework of this proposal to give response to new challenges of the aquafeed industry.	Improving sustainability and performance of aquafeeds	https://wisefeed.w.uib.no/	\N	t	2022-06-23 13:57:03.067+02	f	\N	\N
TORTN	2008	320	200	16	\N	\N	\N	102162	2007	The project's overall objective is to establish a recruitment index for sandeel in the North Sea, for use in preparation of the scientific advice for North Sea sandeel fisheries. It is also an objective that this index should be developed in collaboration with the fishing industry. This is partly to increase the transparency and credibility of the scientific work but also to reduce the cost of setting up the necessary information to as low as possible. It is of significant interest to be able to subdivide North Sea sandeel habitats based on well-founded biological and physical principles in order to provide spatial explicit stock assessment and advice on local fishing potential. Using hydrographic modelling and field sampling during the fishing season the coupled larval drift and population model (SPAM) will be validated. The North Sea wide collection of winter hibernating sandeels from the seabed with the modified scallop dredges will be continued and the time series of abundance data will be analysed. The project will further create a database of VMS, data corresponding to Danish vessels fishing for sand eels (defined by logbook database). From this data fishing effort, a fishing ground level will be estimated through the use of VMS and log book data. Using sandeel samples from the fishery area-based age-length keys will be developed using a continuation logit statistical approach. Combining recruitment data from population analysis and fisheries independent data on 0-group, the project will further develop, test and optimize a method for calculating the recruitment of 0-year-old sandeels to the North Sea stock. Real-time Monitoring of the sandeel fishery, which is the present basis for in season advice on fishing opportunities (applied 2004-2009), earliest establish the same basis by May i.e. in the middle of the fishing season. The new procedure developed in the project makes it possible to provide the scientific advice used in fisheries management in January, more than 2 months before the start of fishing season. Thus the procedure will allow the development of area based recruitment indices to manage the sandeel fishery in accordance with principles that ensure a more optimal utilization of sandeel stock and also reduces the risk of local overfishing.	Development and performance test of method for establishing an area based recruitment index for North Sea sandeels	https://orbit.dtu.dk/en/projects/development-and-performance-test-of-method-for-establishing-an-ar	\N	t	2022-07-08 13:10:25.972+02	f	\N	\N
	2018	13460	200	16	\N	\N	849684.00	401380	2015	The present project will reveal key immune genes and characteristics of the immune system in wrasse and lumpfish by transcriptome and immunohistochemistry studies. Transcriptome analysis of ballan wrasse will be performed on high throughput sequence data generated by a collaborating research group. Samples collected from vaccination trials on lumpfish will be subjected to transcriptome sequencing in the course of the present project (one dip vaccine and one injection vaccine). This experiment will reveal differences in mucosal and systemic immune responses, components of special importance and possible species-specific characteristics of the immune system in lumpfish. Antisera raised against IgM in wrasse and lumpfish, respectively will be further characterized, and T-cell specific antisera will be developed. B- and T-cell specific antisera will be used, in addition to transcriptome analyses, to study humoral and mucosal immune responses. In collaboration with other researchers we will find out whether there is a lymphoid tissue in the gills of cleaner fish; equivalent to ILT in Atlantic salmon.	Basic immunology studies and development of tools to monitor immune responses in cleaner fish	https://prosjektbanken.forskningsradet.no/project/FORISS/244396?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst 	\N	t	2021-07-12 11:56:17.74+02	f	\N	\N
	2015	100584	200	16	\N	\N	135087.00	401787	2012	Probiotics will be established to effectively improve feeding and increase health management in turbot production in recirculation aquaculture systems (RAS). Thereby, better growth performance and increased immune status is achieved, ultimately assuring improved health and production of RAS-based production. In several fish species, species-specific probiotica have been used to successfully improve digestion, improve immune status and provide prophylactic effects. Increased stress resistence, both acute and chronic,has been reported. Candidate probiotics will be isolated from the digestive system of turbot. Candidates will be screened in vitro for antagonistic effects and based on the results selected for further in vivo experiments on the benefit on growth performance, stress resistence and health. Thereby, a probiotic feed ingredient for turbot aquaculture in RAS is targeted.	Development of probiotics for the production of turbot in recirculation aquaculture systems	https://www.fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=6413&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=50a7c0668a945cab472eada5e14b7e4b	\N	t	2022-06-17 16:27:29.035+02	f	\N	\N
HARMONY	2012	16773	200	16	\N	\N	300000.00	102264	2010	HARMONY will develop and make available a toolbox supporting national MSFD implementation, with special focus on issues of a transnational relevance and importance. It will build on cooperation among member states that share the Greater North Sea sub-region through active involvement in several OSPAR groups. The tools will be based on respecting the needs for national flexibility, while ensuring the necessary regional harmonization of key elements under the marine strategies. The project partnership will meet these challenges through four development/harmonization activities and a coordination and information activity: (1) To develop and demonstrate a tool supporting an analysis of essential features and characteristics leading towards an integrated assessment building upon the criteria identified in the Commission Decision, while ensuring the necessary linkage to existing work under the Regional Sea Conventions as well as existing EU legislation (WFD, Natura 2000); (2) To develop and demonstrate a tool (a pressure and an impact index) supporting an analysis of the predominant pressures and impacts on the ecosystems, including the impacts of human activities on the Greater North Sea Marine sub-region; (3) Provide examples on the linkage of effects and human pressures to informed ecosystem-based marine strategies (based on activities 1 and 2); (4) To establish and support active cooperation among member states sharing the Greater North Sea sub-region enabling comparisons and harmonization, where relevant and possible, between national efforts in preparing the initial assessment and elaboration of the assessment criteria including identification of indicators and target setting. Furthermore, cooperation also enables the preparation of the monitoring program and the program of measures within the Greater North Sea sub-region. DTU Aqua (National Institute of Aquatic Resources of Denmark) has focused on biodiversity of fish and fish populations, mapping fishing pressures and ecosystem components of the project working area (North Sea).	Development and demonstration of Marine Strategy Framework Directive (MSFD) tools for harmonization of the initial assessment in the eastern parts of the Greater North Sea sub-region	\N	\N	t	2022-07-11 14:24:49.47+02	f	\N	\N
ENRICH	2011	13390	100	9	\N	\N	1560172.00	30056	2008	We propose a two year work-plan, aiming at optimising sea urchin Paracentrotus lividus rearing, in order to enrich pre-existing aquaculture farms (based on sea bass, bream, and/or different bivalves). Sea urchin breeding will be carried out starting from adult specimens obtained from capture. Sea urchin roe (gonads) are first-class food and are worldwide commercialised. This project arises from the increasing demand of sea urchin roes and is addressed at the feasibility of sea urchin aquaculture, brood stock and gonad improvement. In the last fifteen years, sea urchin aquaculture has been carried out by non-European factories, mainly in Japan, USA and Canada. Unsexed whole sea urchins or their processed gonads are shipped primarily to Japanese markets and to markets in France, Belgium, Greece, Italy and Turkey. The demand in these European Countries is at present partially fulfilled by a high fishing pressure on wild sea urchins that in some areas (France, Greece) are at risk and protected species. A number of European and ICPC SMEs, dealing with aquaculture, are strongly interested in carrying out research focused on 2 main objectives: (1) To add sea urchin aquaculture to their activities, in order to enrich and diversify their production, that is already going on with different marine species; (2) To obtain an environmentally friendly expansion of their activity, in order to increase sustainability and prevent environmental impact. The involved SMEs aim at obtaining knowledge and possibly patents to be invested in their activity, and need RTD activities and operator training to overcoming problems and enhance competition.\r\n\r\n(1) To add sea urchin aquaculture to their activities, in order to enrich and diversify their production, that is already going on with different marine species; (2) To obtain an environmentally friendly expansion of their activity, in order to increase sustainability and prevent environmental impact. The involved SMEs aim at obtaining knowledge and possibly patents to be invested in their activity, and need RTD activities and operator training to overcoming problems and enhance competition.	Enrichment of aquaculture implants by introduction of new marine species from the wild to breeding	https://cordis.europa.eu/project/id/222492	\N	t	2022-06-22 10:51:51.405+02	f	\N	\N
FLEXAQUA	2021	100721	300	702	\N	\N	1091000.00	401926	2018	The aim is to improve aquaculture systems by advancing economically sustainable practices and fish welfare utilizing advanced technical and scientific methods. The partners will investigate and improve the use of flexible shielding skirts to prevent ectoparasite infestations (e.g. sea lice) in relation to finfish farming, investigate the effect of marine organisms growth on these structures and suggest innovative, safe and efficient underwater monitoring procedures. To accomplish the project goals, validated numerical fluid-structure-interaction (FSI) methods and 3D underwater image processing tools will be used. Further project outputs are sensor placement and deployment strategies as well as frameworks for combining numerical methods and image processing tools to deliver solutions for cost-efficient structural health monitoring of complex marine infrastructures.	Aquaculture Operations with Reliable Flexible Shielding Technologies for Prevention of Infestation in Offshore and Coastal Areas	https://www.martera.eu/projects/2017/flexaqua	\N	t	2021-06-24 11:00:09.462+02	f	\N	\N
	2016	12395	200	16	\N	\N	2196966.00	300480	2011	The cod sector faces major challenges. The industry is based on a production concept with harvesting from a varying natural resource. The products must be sold in an international food market at a competitive price. The profitability of the industry in recent years indicates that the current adjustment is not financially sustainable, despite the fact that the number of players has fallen sharply and quotas have increased.\r\nThis framework program aims to develop knowledge that can help to understand why the cod sector has found itself in such a situation. At the same time, it is a goal that this knowledge will contribute to proposing measures that can contribute to increasing profitability and strengthening the Norwegian cod sector's competitive position. This will take place through a long-term research program that runs over five years.\r\n\r\nGoals:\r\n• To develop increased knowledge of why the cod sector has over time had weak profitability.\r\n• To contribute with professional and theoretical knowledge that can provide a better understanding of how an interaction between public administration can contribute to increasing value creation based on renewable common resources.\r\n• To develop a strong social science environment that has a unique competence on how national public regulations of capture and production from wild stocks affect the industry's international competitiveness, structure and profitability.\r\nThe program consists of several different work packages which, through their sub-goals together, will contribute to achieving these overall goals.	Økt lønnsomhet i torskesektoren: Rammeprogram 2011-2015 - Increased profitability in the cod sector: Framework program 2011–2015	https://www.fhf.no/prosjekter/prosjektbasen/900543/	\N	t	2022-08-02 10:18:20.97+02	f	\N	\N
PREFACE	2017	13460	100	9	\N	\N	12170345.00	400052	2013	Tropical Atlantic climate recently experienced pronounced shifts of great socio-economic importance. The oceanic changes were largest in the eastern boundary upwelling systems. African countries bordering the Atlantic strongly depend upon their ocean - societal development, fisheries, and tourism. They were strongly affected by these climatic changes and will face important adaptation challenges associated with global warming. Furthermore, these upwelling regions are also of great climatic importance, playing a key role in regulating global climate. Paradoxically, the Tropical Atlantic is a region of key uncertainty in earth-climate system: state-of-the-art climate models exhibit large systematic error, climate change projections are highly uncertain, and it is largely unknown how climate change will impact marine ecosystems. PREFACE aims to address these interconnected issues, and has the following goals: • To reduce uncertainties in our knowledge of the functioning of Tropical Atlantic climate. • To improve climate prediction and the quantification of climate change impacts in the region. • To improve understanding of the cumulative effects of the multiple stressors of climate variability, greenhouse induced climate change, and fisheries on marine ecosystems, and ecosystem services (e.g., fisheries, coastal vulnerability). • To assess the socio-economic vulnerabilities and evaluate the resilience of Atlantic African fishing communities to climate-driven ecosystem shifts and global markets. To meet these goals we bring together European and African expertise to combine regional and global scale modelling capabilities, field experiments and observation systems. Our target region includes areas more affected by climate change and by its consequences, European outermost regions, and African countries bordering the Atlantic.	Enhancing prediction of tropical Atlantic climate and its impacts	https://cordis.europa.eu/project/id/603521/it	\N	t	2021-07-02 16:58:18.191+02	f	\N	\N
SEAMAN	2016	13460	300	702	\N	\N	399849.00	401565	2013	SEAMAN is a project within the program SEAS-ERA, a partnership of the leading marine RTD Funding Organizations in 18 countries. SEAS-ERA is funded by the European Union Framework Programme 7 (EU FP7) ERA-NET Scheme aiming to strengthen the coordination of national and regional research programmes.\r\nSEAMAN aims to improve ecosystem understanding and modelling and involves 6 institutes in 4 countries. \r\nHereby, the project brings together experts from different countries in Europe, focusing on different parts of the ecosystem from the physical environment, to plankton, fish, invasive species and pollutants. The collaboration allows to share forces and competences and avoids (uncontrolled) overlap in research foci while stimulating (controlled) complementary and parallel research.\r\n\r\nThe main objectives of the project are:\r\nTo provide new knowledge for a better understanding of the functioning of the marine ecosystem and its spatial-temporal variations to address currently existing challenges in 3-d ecosystem models (e.g. calibration of primary production and regenerated production, trophic coupling).\r\nTo develop new and advanced spatially explicit modelling tools capable to resolve the combined influence of multiple ecosystem drivers.\r\nTo advance the 3-d modelling tools into suitable management instruments.\r\nTo advance the understanding of climatic induced variations in habitats and their implications for fisheries management.\r\nTo integrate state of the art understanding of bio-accumulation of pollutants (Brooks et al., 2012) and invasive species into coupled NPZD-fish models and to advance the knowledge base on the risk of spatial variations in exposure to pollutants by theoretical case study simulations.\r\nTo provide a new data base on observational based primary production estimates, a new and expanded data base of phyto- and zooplankton size spectra data and a new database compiled from historic fish data and construction of seasonally resolved habitat maps.	Spatially resolved Ecosystem models and their Application to Marine MANagement	https://anr.fr/Project-ANR-12-SEAS-0004	\N	t	2022-09-15 17:21:57.148+02	f	\N	\N
KillSpill	2016	13142	100	9	\N	\N	12442645.00	402106	2012	KillSpill delivers innovative (bio)technologies, which can be integrated into state-of-the-art actions currently used to clean-up oil spills.\r\nIt also develops appropriate tools for first response, follow-up, and longer-term actions, specifically tailored to a broad range of different kinds of oil spills.\r\nThe products and technologies are being fieldtested in open sea oil spills and large mesocosms to identify performance champions. The (bio)tools\r\nare assessed using cutting-edge analytics, biosensors, and omics and checked for eco-efficiency to merit green label. They will also be benchmarked against current industry solutions.\r\nA key strength of Kill●Spill is the possibility to directly implement eveloped technologies at two reference sites with support of the SMEs. Solutions will be promoted through conferences and seminars, aiming at their fast ptake within the European spill industry.\r\nNext to tools, techniques and processes Kill●Spill will deliver frameworks for structuring and making evidence-based decisions for the most sustainable and appropriate oil spills clean-up measures.	Integrated Biotechnological Approaches for Combating Marine Oil Spills	www.killspill.eu/	\N	t	2022-06-22 16:06:52.635+02	f	\N	\N
	2015	12276	200	16	\N	\N	152600.00	401940	2011	Algal cells are surrounded by a sugar-rich layer known as the cell wall. Some of the sugars present in this layer have commercial importance in applications such as food and food additives, pharmaceuticals, textiles and potentially in the production of next-generation biofuels. In addition, it is possible that in the future fast growing algae may even be made to synthesise and secrete compounds such as medicines in low-cost ways that require little further processing. This project aims to better characterise some of the processes that need to be better understood in order to support future uses of algae.	Characterisation of Algal Cell Wall Components for Future Biotechnological Applications	\N	\N	t	2021-07-01 15:46:53.001+02	f	\N	\N
DRUMFISH	2016	11569	100	707	\N	\N	997000.00	401530	2015	The main aim of the project was to develop models and strategies for providing advice for mixed fisheries that account for: (i) fishing mortality ranges consistent with MSY, (ii) all fish caught being landed, and (iii) significant components of the marine fish ecosystem lacking key biological information. In order to meet this aim, DRuMFISH delivered a review of assessment approaches for data-poor stocks, extended mixed fisheries simulation frameworks to include data-poor stocks. The assessment approaches and simulation frameworks were implemented in 7 case studies. These case studies were mixed fisheries in the Baltic Sea, the North Sea, the Celtic Sea, the Bay of Biscay, the Western Mediterranean, the Adriatic Sea, and the Aegean Sea. Within the case studies, 35 data-poor stock assessments were done. These assessments provided exploitation status of data-poor stocks. Different harvest control rules were subsequently tested for their expected yields and stock biomasses from the mixed fisheries in the simulation frameworks. Now that data-poor stocks can be incorporated with in the mixed fisheries simulation frameworks, the design of new management plans can account for data-poor stocks in mixed fisheries.	Approaches to management for data-poor stocks in mixed fisheries	\N	\N	t	2022-06-29 10:25:32.181+02	f	\N	\N
MSC 3	2013	16766	300	703	\N	\N	655274.00	102267	2010	Danish Fishers PO has decided that all commercial fisheries in Denmark should, where possible, operate at the standard necessary to obtain MSC certification by 2012. This project is the third of a suite of EFF-financed projects supporting this challenge. Of particular focus is the absence of management plan for plaice and sole in Kattegat-Skagerrak area, which is one of the prerequisite for certification. While sole stock is regularly assessed by ICES, implying that a management plan could potentially be established on a standard basis, the situation is more problematic for plaice, which assessment suffers from a number of uncertainties and issues which cannot be addressed through a standard benchmark process. DTU Aqua has thus been involved in order to clarify the biological knowledge base for this stock and contribute to suggestions for a more tailored approach to a management plan.\r\n\r\nSustainability certification of the Danish fisheries.	Eco-certification of Danish fisheries	https://orbit.dtu.dk/en/projects/eco-certification-of-danish-fisheries-38885	\N	t	2022-07-11 14:36:04.995+02	f	\N	\N
V4-1085	2012	13580	200	16	\N	\N	45000.00	101286	2010	Molecular methods for detection of noroviruses and Vibrio parahaemolyticus were implemented fulfilling the requirements set by the EU legislation. Regarding biotoxins, chemical methods for detection PSP and DSP toxins in shellfish were successfully implemented. The first analyses of lipophilic toxins in isolated dinoflagellates cells and mixed phytoplankton samples using the LC-MS/MS methods were done as part of this project. The analyses confirmed the presence of some of the lipophilic toxins in phytoplankton at times of highest dinophlagellates abundance. Two methods for determination of stress levels in shellfish were implemented. The first is assesses general stress level and is based on the capacity for lysosomic degradation. the second method allows determination of the genotoxic effects in hepatocytes nuclei (micronuclear test). Guidelines for prevention of shellfish contamination with viruses have been developed.\r\n\r\nThe objective of the project were implementation of new methods for determination of shellfish biotoxins and noroviruses in shellfish, determination of toxin-producing dinoflagellates species in Slovenian shellfish and development of good-practice guidelines for manufacturing organisations that would define each step regarding shellfish production in the food supply chain.	Viral and microbiological contamination of bivalves and presence of marine biotoxins in bivalves	\N	\N	t	2022-06-28 14:22:31.101+02	f	\N	\N
Baltic EcoMussel	2013	18072	100	10	\N	\N	723051.00	100010	2012	Mussel farming is practiced in many EU countries and on the west coast of Sweden. In recent years, several pilot projects have studied whether commercial mussel farming is possible in the Baltic Sea. These research-led initiatives have demonstrated positive results, suggesting significant potential for job creation and numerous environmental benefits. However, many barriers stand in the way of large-scale commercialisation. To address these issues, partners from Finland, Latvia and Sweden have developed the BALTIC ECOMUSSEL project. The BALTIC ECOMUSSEL project represents a key step in the commercialisation of mussel farming, as it provides stakeholders with tools to enable upscaling across the Baltic Sea Region. Moreover, it includes a range of strategic analyses that will ensure that commercialisation of mussel farming is done in an efficient and sustainable manner. BALTIC ECOMUSSEL aims to help accelerate the adoption of mussel farming in the Baltic Sea Region by providing information and tools to support investments. This includes assessment of regulatory conditions and developing guidelines and business plans for farmers; assessment of market potential and socio-economic impacts of large-scale farming; establishing methodologies and routines for monitoring and evaluation of farms; and gathering, informing and training key stakeholders from the research community, aquaculture and end-user groups.\r\n\r\n(1) Help to initiate mussel farming in the Baltic Sea Region; (2) This to create new jobs in the region that is sustainable both on an economical, social and environmental level.	Commercial mussel farming, processing and end-use in the Baltic Sea Region	http://www.energiost.se/	\N	t	2022-06-23 14:02:19.391+02	f	\N	\N
FIR	2011	16939	100	10	\N	\N	978731.00	100012	2008	The coast around the Baltic Sea is heavily populated, and throughout history people have used the sea and the coast as a resource for various activities – including fishing, shipping, tourism and industry, etc. Many smaller harbours in the Gulf of Finland lack high quality and well-organised services as well as a connection to the tourism activities in the region. There is a need to connect different services into a chain of services capable of attracting tourists. The FIR project enhances the travel in the coastal areas and smaller islands of Estonia and Finland. By analysing the situation concerning existing routes, the project creates proposals on how to improve the situation. The project creates a market strategy for 2009-2013 and specific services, souvenirs as well as hiking routes that reflect the origin of the area and the history of the Baltic Sea region. The main themes of the project are history, individuality, the natural environment of the islands, and the services provided in the local harbours.	Friendly Island Routes	http://projects.centralbaltic.eu/project/408-fir	\N	t	2022-06-23 14:04:39.336+02	f	\N	\N
GUPS	2009	11558	100	300	\N	\N	\N	102168	2007	The aim of the project was to: - collect information on the fishing fleets that target plaice and sole in the North Sea; - collect information on the main fish stocks and ecosystems impacted by these fleets; - evaluate the performance of these fleets in terms of economic, ecological and social sustainability; - list the problem fisheries-list alternatives that reduce adverse impacts; and - estimate the improvement in economic, ecological and social terms caused by adopting these alternatives. The work program was structured into four tasks: In Task 1, basic data were collected on fleets and effort, fish stocks, discards and selectivity. The scientific and grey literature, project reports and existing databases was consulted to collect the basic information. This information was aggregated along a common methodology. Sub-fleets or métiers were defined and an evaluation was made of the performance of the different fleets in economic, ecological and social terms. In Task 2, the critical effects on the marine environment was identified for the different fisheries evaluated in Task 1. Based on comparative indicator tables, the problem areas were listed in order to best focus the review and selection of alternative gears and vessels. In Task 3 a review was made of possible ways to reduce the adverse effects by fisheries selected in Task 2. These were technical alterations to existing gears, alternative fishing methods for vessels designed for a specific method or fishing methods not yet applied on a large scale in the North Sea. In Task 4, predictions were made on the effects of a possible modification of existing sole and plaice fisheries in the North Sea based on the following criteria: - possible reduction in discards through an improved selectivity-benefits for the spawning stock biomass and the landings; - reduction in the environmental impact of the fishing activity; and - improvement of the socio-economic performance of fishing fleets. Based on the results obtained in Task 4, conclusions and recommendations were formulated on the feasibility and effectiveness of the alternatives for existing fisheries targeting sole and plaice in the North Sea.	Scientific advice concerning the impact of the gears used to catch plaice and sole	https://www.vliz.be/en/open-marine-archive?module=ref&refid=200444	\N	t	2022-07-08 13:20:26.584+02	f	\N	\N
	2010	320	200	16	\N	\N	\N	102170	2007	The main aim of the project is the developing of sustainable strategies for improving the health, welfare and quality of cultured rainbow trout by implementing three interrelated approaches: management, immune prophylactics, and selective breeding. The management approach determines how increased water current at given rearing densities and water temperatures can reduce the stress of trout. The immune prophylactic approach determines the relationship between immune response profiles and induction of protective immunity at different water temperatures and hereby establishing efficient strategies for use of vaccination and feed stimulants in prevention of diseases. The selective breeding approach determines how physiological and immunological traits can improve the genetically basis for resistance of trout to stress and disease.	Strategies to improve health and welfare in rainbow trout farming	https://orbit.dtu.dk/en/projects/strategies-to-improve-health-and-welfare-in-rainbow-trout-farming	\N	t	2022-07-08 13:24:29.042+02	f	\N	\N
FISH ALLERGOMICS	2015	12991	100	9	\N	\N	166336.00	400056	2013	Food allergy is considered one of the major concerns in food safety. The prevalence of this type of IgE-mediated allergy has been increasing during the last two decades (6-8% of children/2-4% of adults). Fish is one of the most frequent causes of this type of allergy. The symptoms appear within 60 min of exposure and include acute urticaria, nauseas, wheezing and asthma. In the most severe cases, anaphylaxis shocks can potentially life threatening. To guarantee consumers security, a number of regulations in terms of food allergy have been implemented (Directive 2007/68/EC). In addition, the recent scientific opinion of the European Food Safety Authority recognized the current high risk throughout the world and identified the necessity of developing new methods to detect, monitor and control this problem. In this sense, Fish Allergomics is an interdisciplinary and multidisciplinary project, where the Advanced Proteomics and Proteomics-based Systems Biology approaches, will be apply to guarantee the safety to the consumers in terms of fish allergy. Three main directions/applications will be performed: - Food Safety Control (Targeted Proteomics) - Immunotherapy (Peptidomics and De Novo MS sequencing) - In Silico model of fish allergy (Proteomics-based Systems Biology) The combination of these three goals will provide: (i) a valuable method for the control authorities and food industry to guarantee the safety to the consumers, (ii) reliable information for the design of new synthetic peptide-vaccines and (iii) the generation of a holistic map of T-cell signalling for fish allergy, helpful to identify new relevant targets for pharmacologic or therapeutic interventions.	Proteomics and systems biology of fish allergy	https://cordis.europa.eu/project/id/332274	\N	t	2021-07-02 17:09:09.725+02	f	\N	\N
	2013	100092	200	16	\N	\N	80000.00	300614	2013	"The project was to clarify which technology supplier to proceed with in the next phase of the project (Phase 2).\r\nThe project resulted in ARBOR Technologies being chosen as the technology supplier. The assessment was made on the basis of price and quality of the technology that was to be used in phase 2.\r\nPhase 2 is continued in the project "" Robotic handling of pelagic fish: Phase 2"\r\n"To develop a prototype line for robotic ""handling"" of pelagic fish in a box - with a focus on whole herring and whole mackerel. The prototype line will be installed at one of Norway Pelagic's facilities. Realization of the main goal is extensive, and the project is therefore divided into three phases, where each phase has its own sub-goal as shown below.\r\nSub-goals\r\nPhase 1:\r\nChoosing an equipment supplier as a basis for proceeding to Phase 2.\r\nPhase 2 :\r\nTo install a prototype line with 2 robots at one of Norway Pelagic's production facilities.\r\nPhase 3 :\r\nTo install production line for robotic packaging of pelagic fish with capacity in accordance with current requirements specification.\r\nThis project only includes phase 1."\r\n	Robotisert håndlegging av pelagisk fisk: Fase 1 - Robotic handling of pelagic fish: Phase 1	https://www.fhf.no/prosjekter/prosjektbasen/900913/	\N	t	2021-05-26 17:47:08.988+02	f	\N	\N
NANOBARRIER	2016	17677	100	9	\N	\N	9853284.00	401584	2012	The overall concept of NanoBarrier is to develop a new nanotechnology platform based on inorganic-organic hybrid polymers, microfibrillated cellulose, nanocapsules with controlled permeability and additive technology and combine this with resource-efficient processing technologies to realize safe and extended shelf-life and multifunctional biopolymer food packaging solutions. These solutions based on CO2 neutral and renewable resources, should work as an enabling technology for innovative companies to stimulate to further consumption growth of fish and seafood and environmental conscious packaging solutions for meat and dairy products; food sectors of major social, economical and health impact in the European region. The project will also bring forward robust biopolymer formulations, compounding expertise and coating approaches to combine nanoparticle technology with biopolymer formulations. Dedicated demonstrators are planned based on resource-efficient processing technologies, such as blow moulding and film blowing. The demonstrators will be multifunctional barrier films for meat packaging, multifunctional barrier bottles for liquid yoghurt and milk and multifunctional barrier jars for crab packaging. NanoBarrier will include sustainable parameters from the demonstrator design step applying ecodesign methodology to minimize the environmental, social and economic impact from the early development step. An LCA will quantify the impact of the foreseen demonstrators and measures are taken to evaluate safety. The objectives of the project will be achieved by implementing the work organized in four technical work packages (in addition to a coordination work package) where each WP are designed to fulfill one- or several of the specific scientific objectives in the project. \r\n\r\nThe overall S&T objective of NanoBarrier is to realize innovative and safe multifunctional packaging solutions by developing a sustainable nanotechnology-based platform and integrate it into biomaterials in a safe and responsible manner.	Extended shelf-life biopolymers for sustainable and multifunctional food packaging solutions	https://cordis.europa.eu/project/id/280759	\N	t	2022-09-15 17:36:53.974+02	f	\N	\N
	2009	18103	200	16	\N	\N	21320.00	301328	2007	The objectives are to investigate which factors are involved in triggering the onset of sexual maturation in salmonids, and how they are regulated. Puberty is characterised by an activation of the brain-pituitary-gonad (B-P-G) axis. Early maturation in farmed fish is a major economical constraint as it leads to impaired growth and reduced harvest quality. Regulatory mechanisms underlying the activation are still poorly understood. There is increasing evidence that growth factors and metabolic hormones may act at different levels of the B-P-G axis to promote the onset of puberty. Specific aims are: (1) To determine endocrine changes at the pituitary-testis axis during the onset of puberty; (2) To investigate the role of growth and nutritional status as triggering signals. Emphasis will be given to the role of growth promoting factors in pubertal stimulation of gonadotropins and their receptors. Experiments applying different food regimes in combination with pituitary cell cultures and testis organ cultures are used to answer these questions; (3) To identify other differentially expressed genes during puberty. Atlantic salmon cDNA micro-arrays are used to screen for differentially expressed genes during early sexual development, giving information about when puberty is initiated and which signalling pathways are involved. The obtained results will lead to a better understanding of the mechanisms involved in puberty and thus provide tools to control early maturation in fish farming.	Puberty in Salmonid Fish: Endocrine Regulation during the Onset of Sexual Maturation	\N	\N	t	2021-06-11 00:16:32.751+02	f	\N	\N
	2009	10006	200	16	\N	\N	\N	300496	2007	The coastal fleet's limited capacity for recovery and management of wild-caught cod is a bottleneck for the further development of catch-based aquaculture. A vessel carrying live fish has only the capacity to transport and deliver a fraction of the volume that can be delivered by conventional catch (10–20%). Vessels that catch and carry the catch alive must therefore make far more trips between the catchment area and the reception than conventional vessels. This entails increased time consumption, a longer season and a risk of not utilizing the quota. In addition, this leads to increased costs for crew, operation and fuel.	Optimal føringskapasitet og velferd for levende villfanget torsk: Praktiske forsøk - Optimal guiding capacity and welfare for live wild-caught cod: Practical experiments	https://www.fhf.no/prosjekter/prosjektbasen/900014/	\N	t	2022-08-02 10:48:49.803+02	f	\N	\N
NEUROBASS	2015	13476	100	9	\N	\N	166336.00	400059	2013	The purpose of NeuroBass is to develop an aquaculture researchers career as a principal investigator of the fundamental study of reproduction for the applied optimisation of rearing environment and the resolution of reproductive bottlenecks for commercially important fish species. This detailed knowledge is urgently required and is essential for promoting the sustainability of European aquaculture. The project has been designed by the researcher (Institute of Aquaculture, Scotland), in liaison with the host (the world leading functional neuroendocrinology lab at the University of Cadiz, Spain), to gain new, state-of-the-art experience, competencies and skills in neuroanatomy and neuroendocrinology. Techniques will include in situ hybridization, immunohistochemistry, laser capture microdissection, RT-PCR, along with a physiological analysis. This cutting edge training will be achieved by means of a study to elucidate the chain of connection between environmental cues and the classical endocrine axis of reproduction in the European sea bass, Dicentrarchus labrax. It is hypothesised that two recently discovered neuropeptide systems, Gonadotropin-inhibitory Hormone (GnIH) and Kisspeptin, act as mediators of the effects of environmental factors, in particular light, on the neuroendocrine and endocrine systems governing reproduction. To examine this hypothesis, NeuroBass is divided into two research sub-projects. Sub-Project 1 is aimed at investigating the potential interaction of the environmental synchroniser, light, and its transducer neurohormone, melatonin, with the GnIH and kisspeptin neuroendocrine systems in sea bass. Sub-Project 2 is aimed at investigating the potential interaction of the two newly-discovered systems with downstream neuroendocrine and endocrine control of reproduction in sea bass. The result of NeuroBass will be to produce a competent researcher with a practical synergy of expertise both in aquaculture and in functional neuroendocrinology.	Acquiring competencies in neuroendocrinology by an aquaculture researcher through investigating gonadotropin-inhibitory hormone & kisspeptin as mediators between environmental cues & fish reproduction	https://cordis.europa.eu/project/id/331964	\N	t	2021-07-02 17:13:11.341+02	f	\N	\N
BLUE ECONOMY	2015	15907	300	703	\N	\N	9900000.00	101524	2013	The project involves the construction of a "Centre of Certification and Testing" at the IAMC-CNR of both fresh and processed fish products coming from fish farms of Western Sicily. The project is part of a larger detailed plan of action among SMEs, research centres, public bodies, and different actors participating in the Consortium for the Development of the Sicilian Fish (CO.S.VA.P.) - Fisheries District of Mazara del Vallo, with a view to the overall development of the sector, implemented through the support of scientific research and technological innovation.\r\n\r\n(1) The testing and the implementation of a new model of seafood chain able to strengthen, enhance and entrench the Fishing Production District of Mazara del Vallo in the territory; (2) The definition of the product specification for the recognition of Quality certifications; (3) The definition and design of protocols for new certified health products, including those "gluten free" for celiacs.	Nuove rotte verso la Blue Economy - New routes to the Blue Economy 	\N	\N	t	2022-06-29 10:28:33.652+02	f	\N	\N
	2011	12395	200	16	\N	\N	\N	300374	2009	Three cruises on board the gill-net vessel «Nesejenta» in the North Sea were performed to evaluate; new areas for Nephrops-pots, transportation trials for live nephrops, anaesthesia of Nephrops, combining gill-net and pot-fisheries and keeping cod alive in holding tanks. Main results: · All cod were alive on delivery after up to five hours soak-time. · Only 50 % of the cod would survive to the next day. · The new nephrops areas gave up to 750 grams per pot. · Keeping the nephrops in chilled water increased survival. Given correct storage and chilling before packaging and export, nephrops can be transported at least 27 hours without mortality.	Levende torsk og kreps: Videreutvikling av tradisjonelle fiskerier i Skagerrak og Nordsjøen - Live cod and crayfish: Further development of traditional fisheries in the Skagerrak and the North Sea	https://www.fhf.no/prosjekter/prosjektbasen/900185/	\N	t	2021-05-21 18:22:58.026+02	f	\N	\N
SURVIVAL	2008	15369	200	16	\N	\N	93357.00	301402	2007	The survival of Nephrops escaping from standard and square mesh codends was investigated onboard a commercial trawler. Test and control individuals were assigned a degree of vitality, examined for physical damages and sampled for physiological stress at arrival on deck, placement into sea cages and cage haul-up. Survival at the end of the study was modelled as a function of environmental, biological and operational parameters.\r\n\r\nGoals:\r\n(1) To assess survival rates of Norway lobster (Nephrops norvegicus) escaping from standard cod-ends 70 mm diamond mesh size and modified ones made in 55 mm square mesh, during summer and winter conditions Evaluation of Nephrops survival rates escaping through standard 70mm mesh size cod-ends Comparison with survival rates for (a) control individuals caught with traps; (b) individuals escaping from the same trawls equipped 55mm square mesh selective codends; (c) those retained in the codend; (2) Evaluation of seasonal effect and size-dependency on survival; (3) Quantification of blood stress indicators (ammonia, lactate, glucoses) in the different situations in 1). The main objective of the present study was: (1) To investigate the interrelationships between survival and the experimental variables; (2) To identify the main stressors determining potential mortality during the commercial fishing operation.	The effects of reduced salinities on growth rate, feed conversion and biology of...	\N	\N	t	2022-08-24 15:09:30.638+02	f	\N	\N
	2010	10006	200	16	\N	\N	380000.00	301754	2006	Early puberty is a major problem in cod farming both due to negative impact on production performance in on-growth farms, and due to risk of negative genetic impact on wild stocks following spawning in sea cages or after escape. Use of all-female stocks can mitigate some of these problems. However, no information is available on the sex determination mechanism in Atlantic cod, the timing of sex differentiation, or the susceptibility to exogenous hormone treatments for inducing sex reversal. Thus the current projects aims to reduce problems connected with early puberty in male cod by developing the basic knowledge required for the production of all-female populations. Specifically, it will attempt to identify the nature of the sex-determining system in cod by: 1) Studying karyology with a complementary range of cytogenetic techniques to determine if the genotypic sex can be recognized directly, and by inducing gynogenetic development to recognize the sex determination system indirectly. 2) Describing the timing of sex differentiation in cod by profiling the expression of genes involved in this process in other vertebrates, such as P450 aromatase, Anti-Müllerian Hormone and Dmrt-1 by quantitative real time PCR and/or by in situ hybridisation, and by histological examination of gonadal sex differentiation including - if required - the quantification of germ cell proliferation via immunohistochemical detection of an endogenous proliferation marker (phosphorylated histone-3). 3) Testing the sex reversing effects of exposure to androgens in putative sensitive time windows, as deducted from the results on sex differentiation, in order to establish optimal timing, dosage, and way of administration of androgens to produce neo-males.	Production of all-female cod as a means to circumvent problems with early puberty in males: Studies on sex determination and differentiation	https://prosjektbanken.forskningsradet.no/project/FORISS/172633?Kilde=FORISS&distribution=Ar&chart=bar&calcType=projects&Sprak=no&sortBy=score&sortOrder=desc&resultCount=30&offset=30&Fritekst=performance+in+real+sea&source=FORISS&projectId=308843	\N	t	2021-06-25 17:35:09.75+02	f	\N	\N
SeafoodMS	2019	13665	200	16	\N	\N	304042.00	401868	2016	The aim of this study is the development of novel and innovative analytical approaches for the identification and authentication of fish and seafood. The consumption of food from marine sources is constantly increasing on global scale, leading to shortage of resources and increasing cases of food fraud especially for expensive fish and crustacean species. To ensure efficient consumer protection, the establishment of analytical methods for the unequivocal identification of relevant and often closely related species is necessary. We have identified three projects where currently available methods in general do not allow reproducible authentication: 1. differentiation of tuna species, 2. differentiation of crustacea, 3. differentiation of plaice For the identification of above mentioned species, we will develop novel and innovative mass spectrometry-based detection methods that allow for the specific detection of peptide biomarkers (targeted proteomics). The first step in the project is the experimental identification and validation of species-specific marker peptides using different proteomics techniques. Following work packages will be necessary: Acquisition of authentic reference material and authentication of the samples, proteomics for the identification of marker peptides, validation and evaluation of suitable marker peptides, development of a targeted proteomics method for the MS-based detection of marker peptides, validation and commercialization of the method for the use in routine laboratories	Targeted Food Proteomics for the innovative mass spectrometry-based detection of fish and crustaceae - identification of origin and species	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=10130&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=44caa437649e5fea01677ba8ea3e8c1f	\N	t	2022-06-17 12:42:44.555+02	f	\N	\N
MEFEPO	2011	13578	100	9	\N	\N	4040678.00	30106	2008	The core concept of the Making the European Fisheries Ecosystem Plan Operational (MEFEPO) project is the delivery of an operational framework for three regional seas. This is the necessary next step in the process. Furthermore, MEFEPO will, based on the lessons learned consider how FEPs can be made operational and developed for other regional areas. MEFEPO will focus on how best to make current institutional frameworks responsive to an ecosystem approach to fisheries management at regional and pan-European levels in accordance with the principles of good governance.	Making the European fisheries ecosystem operational	http://www.liv.ac.uk/marinebiology/mefepo.html	\N	t	2022-06-22 14:23:20.246+02	f	\N	\N
FAIRSEA	2021	12245	100	19	\N	\N	2060000.00	402108	2019	The FAIRSEA project aims at enhancing transnational capacity and cooperation in the field of an ecosystem approach to fisheries in the Adriatic region by exchanging knowledge and sharing good practices among partners. The complementary expertise of the partners is shared, interlinked and integrated, considering also challenges and opportunities identified by stakeholders. The efforts are embedded in a spatially explicit management platform that will allow to share expertise, create a common pool of knowledge, boost the operational application of the ecosystem approach to fisheries, enhance the competence in complex system dynamics, and foster a consensus on the state of the environment and fisheries in the region. The process developed in FAIRSEA will provide an opportunity to describe best practices and define guidelines for a sustainable fishery management.	Fisheries in the Adriatic region a shared ecosystem approach	https://www.italy-croatia.eu/web/fairsea/about-the-project	\N	t	2022-06-21 15:49:37.541+02	f	\N	\N
SarcoBlu	\N	13577	200	16	\N	\N	322106.00	402425	2019	This project focuses on the development of blue whiting protein digestion products (hydrolysates) for application in the management of sarcopenia. Consumption of high quality protein/protein hydrolysates has the potential to reduce the extent of sarcopenia, a condition linked with the loss of muscle mass and strength in the elderly. The specifi c objectives of this project are: to generate and fully characterise blue whiting protein hydrolysates, to determine the potential of specifi chydrolysates to promote cell regeneration and protein synthesis in muscle cells, and to perform a human trial to assess the ability the protein hydrolysates to beneficially alter parameters associated with the risk of developing sarcopenia. In developing scientifi c evidence of the ability of hydrolysates to protect against the development of sarcopenia, the project will impact public health by improving the quality of life for elderly populations resulting in reduced healthcare costs while adding value to the marine processing sector.	Blue whiting protein hydrolysates for management of sarcopenia	https://assets.gov.ie/98665/710abf64-5d5b-4f41-8d35-128b38551a71.pdf / https://assets.gov.ie/97319/29e7dd98-012d-40f6-beb9-506e190a8d45.pdf	\N	t	2022-06-16 11:38:00.488+02	f	\N	\N
CIRCLES	2023	10157	100	600	\N	\N	11087509.00	402190	2018	CIRCLES aims to discover and translate innovative microbiomes-tailored circular actions into concrete applications that will ultimately enhance EU food system performances and their overall sustainability. The setup of real-world labs in the field of 6 food systems relevant to the EU market – tomatoes, spinach, poultry, pigs, Atlantic salmon and seabream aquacultures – will, first, enable CIRCLES to increase knowledge on the importance of food system microbiomes as determinants of productivity, quality, safety and sustainability. This discovery phase will nurture the design and implementation of food system-specific microbiomes-tailored circular actions. Relying on an integrative usage of different Smart Microbiome (SM)-modulators, circular actions aim to optimize the microbiomes of food systems, from farm to fork, for an overall improvement of food system performances. The effectiveness of actions will then be tested in the labs in the field. This real-world validation phase will allow CIRCLES to translate the project results into concrete products, applications, procedures and tools, ready to be exploited and communicated to penetrate the EU market. In particular, CIRCLES will conceptualize and create SM-food systems for the 6 CIRCLES food chains, defined as food systems with optimized microbiome configurations. CIRCLES will also provide innovative, newly defined SM-food products, as foods derived from the SM-food systems and certified by Microbiome Transparent (MT)-labels. Finally, a vast panel of food system-specific SM-modulators will be provided as new agro-biotech applications to be integrated into circular actions to reach the status of SM-food system. In conclusion, the conceptualization, creation, and dissemination of SM-food systems, as well as all connected procedures, products, and tools, will allow CIRCLES to endow the EU food systems with new, cost-effective commercial applications for improved productivity, quality, safety and sustainability.	Controlling mIcRobiomes CircuLations for bEtter food Systems	https://circlesproject.eu/	\N	t	2022-09-21 15:22:50.58+02	f	\N	\N
CRYOGERM	\N	10565	100	9	\N	\N	202630.00	400063	\N	Recently germ cells biotechnology opened a new research line in aquaculture and in the conservation of genetic resources. Spermatogonia transplantation into a host species has been a valuable tool for studying processes related to spermatogenesis and is currently a powerful tool for assisted reproductive strategies. This technique represents an interesting alterative for the reproduction of Senegalese sole and meagre, two important commercial species for European aquaculture diversification. This proposal aims to enhance the production of these species, by overcoming a fundamental constraint, the capacity to successfully control reproduction in captivity. This will be accomplished by three main objectives: i) Development of molecular tools to analyse and modulate cryopreserved germ cells; ii) Development of methods to cryopreserve undifferentiated germ cells; iii) Development of reproductive strategies to create surrogate broodstocks using cryopreserved germ cells. To accomplish these objectives, Zinc/Selenium antioxidant system as well as the roles of apoptotic genes from the Bcl-2 family will be characterized in germ cells. These antioxidants were chosen due to their high capacity in protecting germ cells against reactive oxygen species (ROS) induced by cryopreservation. In vivo experiments on Zn and Se requirements will allow the formulation of specific diets to improve germ cell quality and protect cells from ROS-induced apoptosis. This part of the proposal is extremely innovative since an evaluation of germ cell quality in terms of molecular "resistance" as never been attempted. These molecular markers will allow the analysis of cryopreservation of testicular cells, establishing guidelines for the improvement of germ cell quality and determining the success of cryopreserved germ cell transplantation into host species. Transplantation of meagre and Senegalese sole spermatogonia into host species might be the solution for tackling their reproductive constraints.	Biotechnological applications of fish germ cells for reproductive management in aquaculture	https://cordis.europa.eu/project/id/327402/es	\N	t	2021-07-02 17:15:59.414+02	f	\N	\N
	2014	12395	200	16	\N	\N	570213.00	300506	2012	The aquaculture industry faces a major challenge in the form of limited access to fish oil, and thus the essential omega-3 fatty acids. Today, an increasing proportion of fish oil in feed is being replaced by vegetable oils, which leads to a reduced content of the omega-3 fatty acids EPA and DHA in salmon fillets. It is important to understand the mechanisms behind and the extent of the natural ability of salmon to convert 18: 3n-3 to EPA and DHA, so that one can utilize this knowledge to optimize the use of fish oil and increase the deposition of EPA and DHA in fish muscle. .\r\nNofima has a project through the Research Council of Norway (207621 / E40), (“Towards a sustainable salmonid aquaculture - Salmon as a net producer of n-3 fatty acids” 2011–2013), where the goal is to show that one can improve the retention of long omega-3 fatty acids by combining genetic selection and the right feed. In this project, several family groups have been produced where parent fish are selected from families with high or low expression of delta-6 desaturase, an enzyme that is necessary for the fish to be able to convert the short omega-3 fatty acid 18: 3n-3 to them. long omega-3 fatty acids EPA and DHA. In order to make better use of the unique fish material that has been produced, a research project is planned with 4 different work packages that will provide supplementary knowledge:\r\nWP1) “Nutritional programming of salmon fry”\r\nWP2) “Comparison between freshwater and seawater in the period up to 400-gram size”\r\nWP3) “Effect of genetic background on deposition of EPA and DHA in fillets up to slaughter size”\r\nWP4) “Interaction effects between genetics and omega-3 level in feed on health and quality in fish for slaughter ”.\r\nIncreased knowledge to solve the challenges with limited access to marine omega-3 fatty acids is central to the objectives for both FHF and Nofima.\r\n\r\nGoal: to improve the utilization of omega-3 fatty acids in salmon farming.	Optimalisert utnyttelse av omega-3 gjennom livssyklus - Optimized utilization of omega-3 throughout the life cycle	https://www.fhf.no/prosjekter/prosjektbasen/900770/	\N	t	2022-08-02 11:07:25.329+02	f	\N	\N
ECOALFACS	2013	12994	200	16	\N	\N	147620.00	102355	2010	The proliferations of certain microalgae, known as "Harmful Algal Blooms" (HABs), cause world-wide problems with significant ecologic, economic, social and human health consequences and constraint the sustainable development of marine resources. In this project, we aim to provide integrated knowledge on key biological, chemical and physical conditions that favour the proliferation of harmful phytoplankton species in an aquaculture site, the Alfacs Bay of the Ebro Delta (NW Mediterranean). Specifically, we aim to investigate: (1) the potential role of dissolved nutrients and mixotrophy; (2) the variability of the in situ growth rates of key (harmful) phytoplankton species; (3) the impact of protozoan micrograzers on the phytoplankton community and specifically on harmful species; (4) the significance of the preferential vertical location of some (harmful) phytoplankton species linked to their migratory behaviour; (5) the role of the circulation patterns in the retention time of the phytoplankton biomass. The obtained data will be assimilated into NPZD and numerical-physical models, to test hypotheses concerning biological and physico-chemical mechanisms involved in HAB development.\r\n\r\nOur general objective consists in developing an understanding of how physico-chemical and biological processes interact to promote bloom development, maintenance and demise in Alfacs Bay (Ebro Delta, NW Mediterranean). This understanding will improve the scientific basis for developing effective strategies of management and prevention of such events in this and other similar areas. In particular our goals are: (1) To study the potential role of dissolved nutrients (including the possible supply through submarine groundwater discharges) and mixotrophy on the selective proliferation of certain phytoplankton assemblages and/or harmful species. This objective will be accomplished through the characterization of the phytoplankton assemblages, determinations of the concentration of major inorganic (nitrate, nitrite, ammonium, phosphate, silicate) and organic (dissolved organic phosphorus and nitrogen) nutrient forms at representative locations within the Bay, estimation of the degree of nutrient enrichment associated to the freshwater discharges, tests of inorganic phosphorus limitation of the microplanktonic community and exploration of the mixotrophic capacity of particular phytoplankton species; (2) To estimate in situ growth rates of key (harmful) phytoplankton species along different phases (initiation, maintenance and decay) of blooms. In situ measurements will be performed during bloom events; (3) To estimate the impact of protozoan micrograzers on the phytoplankton community and specifically on harmful species. In situ measurements will be performed during bloom events; (4) To understand the significance of preferential vertical location of some (harmful) phytoplankton species linked to their migratory behaviour. In situ measurements will be performed during bloom events and additional tests will be performed in the laboratory; (5) To evaluate the role of the circulation patterns in the retention time of the phytoplankton biomass. We will calibrate an SI3D model of estuarine circulation in Alfacs Bay, by combining the continuous record of meteorological and physical data (obtained from two current Doppler profilers, thermistors and conductimeters chains), CTD profiles and some estimations of underground water supplies; (6) To test hypotheses concerning the effects of interactions between ecophysiological parameters and water circulation patterns on phytoplankton dynamics in the Bay, including HAB development. An NP1P2ZD model will be implemented, and along with the SI3D estuarine model will be used to test whether the physiological, chemical and biological parameters obtained in the previous objectives are compatible with the scenarios outlined by our previous studies.	Ecological mechanisms controlling (harmful) phytoplankton blooms in Alfacs bay (Ebro Delta)	\N	\N	t	2022-07-11 16:06:42.624+02	f	\N	\N
	2011	13524	200	16	\N	\N	40290.00	301420	2009	Leptin has an important function in mammals, regulating appetite and energy balance. However, the physiological role of leptin in fish is virtually unknown, as the existence/structure of fish leptin has until recently been unknown. We have raised salmon leptin antibodies, and thereby established homologous, proteomic research tools; including the first ever fish leptin RIA. This allows for a three-way research approach: (1) Identify leptin-producing tissues by IHC; (2) Examine circulating leptin levels, tissue content, in vitro leptin secretion by cell cultures, and the proteomic characterization of plasma leptin and its binding-proteins, using RIA, affinity chromatography and other proteomic methods; (3) Identify leptin target tissues by IHC and RRA. The data obtained will help establish hypotheses on physiological function, which will then be tested in comprehensive in vivo studies. If a conserved function is confirmed, the project may explain how key life history transitions such as smoltification and puberty are decided, as the success of such decisions depends to large degree on energy reserves. If alternative physiological functions for leptin in fish are discovered, this is of fundamental importance for understanding evolution and function of endocrine systems in vertebrates, particularly related to the poikilothermic-homeothermic transition. The project is a well-defined, challenging PhD-project, with a broad methodological approach under experiences supervision.	The physiological function of leptin in salmonids	\N	\N	t	2022-08-24 15:34:52.333+02	f	\N	\N
	2022	10198	200	16	\N	\N	261490.00	401952	2018	The aim of the project is to improve the skin health of salmon and reduce wound-related problems by combining breeding, vaccines and feed. \r\n"This will be achieved by selecting salmon with the best genetics for improved wound healing, Moritella viscosa resistance and increased protection against M. viscosa, along with optimal nutrition for faster wound healing and improved resistance to the bacterium," Galloway told fishfarmingexpert.com’s sister site, kyst.no. M. viscosa is the bacterium that causes winter ulcer disease.	Robust salmon skin - genetics, vaccination and nutrition	https://prosjektbanken.forskningsradet.no/en/project/FORISS/281800?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=AQUAGEN+AS	\N	t	2022-09-26 12:37:09.156+02	f	\N	\N
	2019	15754	200	16	\N	\N	557526.00	401935	2014	Marine protein-derived materials have excellent potential as functional food ingredients. The development of functional “added-value” ingredients is a key priority for the expansion of the Irish Agri-Food sector. NutraMara has already established an extensive research programme mining marine species for ingredients with health benefits. This project will now build on and complement this programme by mining marine species for novel ingredients that can modulate the immune response in inflammation and allergy. This is in response to an identified need amongst Irish ingredient companies for such ingredients for their global customers for functional foods for infants, the elderly and sports participants. The project will involve existing NutraMara Principal Investigators at UL who will extract and hydrolyse the marine materials along with an Immunologist at DCU who is an expert in Immunomodulation and has extensive experience working with food companies. The key objective of the proposed programme is to identify new protein-derived ingredients that can modulate specific immune responses associated with a reduction of either inflammatory or allergic disease. This will be achieved by determining the effects of the marine extracts on key immune cells that mediate these diseases/conditions and assessing them in in vivo models of inflammatory and allergic disease	Mining marine materials for novel functional ingredients that modulate the immune response for benefit in inflammation and allergy	\N	\N	t	2021-07-01 15:34:02.251+02	f	\N	\N
BIOFILET	2020	1009857	200	16	\N	\N	\N	402293	2019	The current production of mussels requires the use of plastic nets, which, threaded on the piles, help to contain the growth of mussels and above all to prevent the fall of shells due to the climatic conditions. These so-called "catinage" nets are subject to losses in the marine environment and are not recovered at the end of their life.  In the end, the problems for the activity are three: environmental, social, and economic. The BIOFILET project was launched to technically support the testing of prototypes of biobased mussel nets and compostable developed by European manufacturers so that these can be improved to suit best and as quickly as possible to the expectations of professionals. The Pays de la Loire Regional Shellfish Committee, the Regional Shellfish Committee of South Brittany as well as the company Intermas are technical partners of this project funded by the Pays de la Loire region, as part of the annual call for projects, Fisheries and Aquaculture. For the net construction, manufacturers are supplied with raw material, certified biodegradable bioplastics under industrial composting conditions. Testing in marine water there was no significant decrease in terms of resistance, however the nets turned out to be more fragile in manual transverse stretching of the stitches after a few months of immersion.	FILETs BIOsourcés et compostables - FILETs-BIOsourced and compostable	https://www.smidap.fr/images/pdf/CONCHILICULTURE/RT_BIOFILET.pdf	\N	t	2022-06-23 14:04:09.03+02	f	\N	\N
	2011	10131	200	16	\N	\N	\N	301756	2008	Joining forces across the region, the plan is to develop new rearing methods and protocols by applying environmental manipulation of rearing temperature and photoperiod in order to increase productivity leading to maximum growth rate, improved feed efficiency and reduced maturation. The results from this project will reveal the best conditions for growing of Arctic charr and will aid in future planning and expansion of the farming industry in the Northern region and hence encourage investors to finance n'w farms with positive effects in rural areas of the Nordic region. Specific applied objectives(a) To document the effects of rearing temperature on growth and feed conversion in Arctic charr from the juvenile stage and through the on-growing phase. ( b) To document the effects of photoperiod manipulation on the growth, feed conversion, and maturation rates of Arctic charr.(c) To document how an individual's growth response to 'variations in rearing temperature is affected by genetic background and degree of domestication.(d) To study and document the effects of environmental manipulation on the slaughter quality of Arctic charr. (e) To formulate a cohesive strategy for reducing production time and costs while increasing the overall efficiency and production of Arctic charr farming. The objectives of the current proposal will be achieved through a series of laboratory and large scale experiments, and the project will provide a scientific rationale for the establishment of effective husbandry strategies to optimize production and accelerate growth of Arctic charr in land-based rearing systems.	Production optimization for enhanced sustainability of Arctic charr culture in the Northern region	https://prosjektbanken.forskningsradet.no/en/project/FORISS/187354?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.2=Milj%C3%B8+og+marine+ressurser+%28utg%C3%A5r+2010%29&source=FORISS&projectId=165272	\N	t	2021-06-25 17:37:53.637+02	f	\N	\N
BADMINTON	2012	11368	300	702	\N	\N	1125034.00	102259	2009	Develop the knowledge of discarding patterns and factors in European fisheries. Evaluate the efficacy of selective devices and other discard management measures that have been implemented in the past. Improve methods to analyse, monitor, and manage bycatch and discarding in European fisheries.\r\n\r\n(1) Provide estimates of amounts discarded in selected European fisheries; (2) Develop indicators of total catch, discards, and selectivity on the stock, community and fleet levels; (3) Find out the most important factors that determine discard amounts (including ecological, social and economical, and technical factors); (4) Suggest integrated management approaches to the discard issue.	Bycatch and discards: Management indicators, trends and location	https://vbn.aau.dk/en/publications/marifish-final-report-bycatch-and-discards-management-indicators-	\N	t	2022-07-11 13:03:31.963+02	f	\N	\N
	2009	100159	200	16	\N	\N	49100.00	301428	2008	During 2008, catch comparison experiments were conducted to assess the potential for large mesh (800mm) netting panels to reduce the by-catches of cod from gears used by Scottish vessels targeting the mixed whitefish trawl fisheries. Three different configurations of large mesh panels were rigged into an existing trawls belly sheet and the resulting catches compared with those from an unmodified trawl. The results show that catch rates of haddock and whiting were not affected by any of the test cases but for two of the test cases cod catches were significantly reduced. For all test cases catches of anglerfish, megrim and plaice were significantly reduced. Some practical solutions to rigging large mesh panels into existing trawls were also developed.	Trials to reduce cod by-catch by modification of a commercial whitefish trawl to incorporate large meshes in the lower wings and belly sheet	\N	\N	t	2022-08-24 15:45:00.928+02	f	\N	\N
	2015	100112	200	16	\N	\N	350650.00	301757	2012	The project's overall idea is to use new packaging technology and analysis methods to achieve better utilization of raw materials by ensuring predictable and optimal product quality as well as extended shelf life for pre-rigor filleted salmon.\r\nThe project's goal is to achieve better utilization of raw materials by ensuring consistent and predictable product quality and extended shelf life. \r\n\r\nThis should be done by:\r\n1)Identify and define «problem bacteria»\r\n2)knowledge of bottlenecks production in relation to microbiological quality\r\n3)Define optimal packaging methods adapted to product quality	Produksjon av høykvalitets lakseprodukter - Production of high quality salmon products	https://prosjektbanken.forskningsradet.no/en/project/FORISS/219181?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Fr%C3%B8ya	\N	t	2022-08-26 11:08:13.199+02	f	\N	\N
ECHOFEEDING	2021	10006	200	16	\N	\N	880100.00	401993	2017	The primary aim is to develop methodology for using echo sounder\r\ntechnology for appetite-led feeding of caged salmon (ECHOFEEDING). This will involve the following objectives:\r\nEstablish optimal feeding intensities and echo sounder surveillance volumes (area and depth covered by transducer). Different feeding intensities (strength of fish feeding response), transducer beam widths and depth positions will be investigated.\r\nConduct long-term deployment of ECHOFEEDING to assess the influence of increasing fish size, and changes in fish swimming depth relating to seasonal and environmental changes.\r\nCompare ECHOFEEDING with traditional manual batch feeding by\r\nevaluating feed intake, fish growth, sea lice infestation and fish behaviour.\r\nUse deviations between actual fed amount measured (by ECHOFEEDING) and predicted appetite as a continuous welfare indicator.	Echo sounder technology for appetite-led-feeding and welfare-monitoring of caged salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267815?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUK2-Stort%20program%20for%20havbruksforskning	\N	t	2022-09-23 17:17:59.897+02	f	\N	\N
	2017	12409	200	16	\N	\N	400000.00	301763	2012	Efficacious and safe vaccines are the ideal measure of preventive disease control, also in aquaculture. Such vaccines however, are not available for a number of important fish pathogens and prospects of their development are hampered by lack of information about piscine adaptive immunity and T cells in particular. Vaccination by principle is a manipulative approach and firm knowledge about the object of manipulation - the immune system - is thus of fundamental importance. The present project will characterise the basic biology of T cells in Atlantic salmon and establish parameters for cellular protection, facilitating rational design of vaccines against important viral pathogens. To achieve this, a number of essential reagents and experimental systems will be developed and evaluated, including recombinant proteins, (monoclonal) antibodies and T cell cultures. T cells will subsequently be characterised in substantial detail by advanced molecular methods such as deep-sequencing, DNA chips and single-cell RT -PCR. It is in particular an aim to develop cellular in vitro assays based on multi-channel flow cytometry that allow a functional evaluation of the quality of T cell based immunity. In small-scale experiments, vaccines and vaccine strategies known to be (more) efficacious will be evaluated regarding 'T cell quality' and compared with vaccines having low(er) efficacy. By determining what characterises a protective T cell response to a given pathogen, it will be possible to design vaccines that aim at inducing the same advantageous state.	Protection against intracellular pathogens - T-cell based immunity and vaccines	https://prosjektbanken.forskningsradet.no/en/project/FORISS/216154?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&Organisasjon.3=VETERIN%C3%86RINSTITUTTET	\N	t	2021-06-25 17:53:30.575+02	f	\N	\N
ViTal	2019	16403	200	16	\N	\N	436545.00	401867	2016	The project VitAl aims to develop behavioral welfare indicators for aquaculture of rainbow trout. An automated system based on RFID will be established and evaluated for its suitability in automated assessment of behavioral patterns and the early detection of behavioral signs of poor welfare. By means of controlled experiments the effects of two important parameters in fish husbandry, i.e. water quality and stocking density, will be evaluated with regard to the behavior, activity and swimming performance of the fish. The evaluation will be conducted by means of an automated RFID-system, visual observations and via SmartTags. The findings of the project shall help to derive behavioral indicators for welfare assessment on fish farms. The project shall further investigate, whether an automated system based on RFID may be used to detect behavioral signs of poor welfare automatically and whether this might serve as an alarm system for aquaculture practice.	Identification of behavioral welfare indicators and evaluation of an automated behavioral monitoring system for fish in aquaculture systems	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=10132&tx_fisaresearch_projects%5Bs_id%5D=&tx_fisaresearch_projects%5Bsa_id%5D=&tx_fisaresearch_projects%5Bas_id%5D=&tx_fisaresearch_projects%5Bgt_id%5D=&tx_fisaresearch_projects%5Bpage%5D=&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=305c2e279c2488854fe177509b44ff7a	\N	t	2022-06-17 12:44:23.838+02	f	\N	\N
FISHPROG	2015	12991	100	9	\N	\N	230036.00	400067	2013	Sustainable expansion of European fish farming is dependent on feeds relying less on fishmeal. European researches and industry initiatives over the last decade have resulted in a significantly decrease in the share of fishmeal in fish feeds, but current replacement rates seem to be close to the physiological capacity of the different species. This project will use one of the most important cultured fish in Europe (Sparus aurata) as animal model, to look for a novel strategy for increasing the use of plant meals in aquafeeds, addressing a key question in today nutrition research: can early diet influences long-term outcome? Hence, the main objective is to assess if early manipulations in fish larva can encourage a better use of plant proteins in later life. This issue (nutritional programming, in its wider sense) has been poorly studied in animals other than humans and mammalian models. The project will focus at four different levels: epigenetic programming, compensatory responses, microbiota changes, and growth outcome produced by early exposure to plant proteins and pro/prebiotics. The multidisciplinary nature of the project is strong, involving a combination of well-developed biochemistry, molecular biology, microbiology and aquaculture. This proposal includes both the transfer of knowledge to the host institution and the training of the candidate in new advanced techniques. Results have the potential capacity to increase the competitiveness of the Mediterranean aquaculture and provide room for further studies at the fundamental and applied levels in S. aurata, and other European cultured fishes. This project is in line with the EU strategy for the sustainable development of aquaculture.	Breaking frontiers for the use of plant-derived feeds in fish farming through nutritional programming of fish larvae	https://cordis.europa.eu/project/id/326245	\N	t	2021-07-02 17:17:18.08+02	f	\N	\N
SPLASH	2017	13810	100	9	\N	\N	12103987.00	402271	2012	The 4 - year SPLASH project will develo p a new biobased  industrial platform using microalgae as a renewable raw  material for the sustainable production and recovery of  hydrocarbons and (exo)polysaccharides from the species  Botryococcus braunii and further conversion to  renewable polymers	Sustainable PoLymers from Algae Sugars and Hydrocarbons	http://eu-splash.eu/	\N	t	2022-09-20 15:13:16.964+02	f	\N	\N
	2012	18523	300	703	\N	\N	\N	302076	2012	Referring to the funding's granted by the EFF for the modernization of fishing vessels, a technical assessment of all funding requests by fishermen has been carried out and was analysed the eligibility of funding's for assistance in relation to the financing constraints on EFF. It was also possible to define an overview of the technical modernization carried out on the fishing vessels which allowed the definition of the state of obsolescence of fishing vessels of the Marche region fleet.	Technical-scientific analysis of the modernizations of the fishing vessels	\N	\N	t	2022-08-31 16:34:23.772+02	f	\N	\N
Qalibra	2009	12031	100	1	\N	\N	2998354.00	301331	2006	The overall objectives of QALIBRA are to develop a suite of quantitative methods for assessing and integrating beneficial and adverse effects of foods, and make them available to all stakeholders as web-based software for assessing and communicating net health impacts. These objectives directly address the Commission's requirements for work programme topic T.5.4.8.3 - Assessing health benefits against potential effects of environmental contaminants in selected food groups. To achieve these objectives QALIBRA will: 1.Develop a generalised modular approach to risk-benefit analysis using menus of dose-response and valuation functions. 2.Implement the risk-benefit analysis methods developed in QALIBRA in web-enabled software that is available for use by all stakeholders via an integrated website, with different components adapted to different user groups. 3.Develop targeted risk communication strategies for integrated risk-benefit analysis, adapted to the needs of different stakeholders, and develop and test programs and materials for dissemination. 4.Use the methods and software developed by QALIBRA to carry out comprehensive risk-benefit analyses for selected food groups including one type of fish (cod) and functional foods, for selected EU populations, and use the results to evaluate and improve the QALIBRA approaches 5.Establish a platform for cluster activities between QALIBRA and BENERIS projects and report about them to the Commission. 6.Manage and coordinate the QALIBRA project to ensure the activities are properly focussed on the Commission's objectives and achieve high standards of scientific and technological excellence, ensure the quality of the consortium personnel and the mobilisation of resources, to monitor and evaluate progress against the project milestones and to make timely and appropriate adjustments when necessary.	Quality of life - integrated benefit and risk analysis. Web-based tools for assessing food safety and health benefits	https://cordis.europa.eu/project/id/22957	\N	t	2022-08-24 10:56:42.518+02	f	\N	\N
CODPOP	2007	11100	200	16	\N	\N	126766.00	301432	2004	The objective of this project has been identified as a major scientific issue by a STECF Meeting in 2001. In terms of progressing the immediate needs of fishery managers to manage cod and other fisheries, the project will tackle the concerns surrounding many declines in fish stock abundance that have been associated with a contraction in spatial distribution and the loss of distinct reproductive populations, as in the case of the Northern cod stock collapse. Failure to recognise population structuring in the past has been linked with inflated estimates of particular year-classes and the overestimation of total stock abundance. This project integrates the output from a number of individual research contracts in order to produce synthesis and summary products of relevance to current policy issues. The overall objective of this project is to develop the conceptual and mathematical basis for advising on how fisheries management measures might be framed to conserve or restore not only stock biomass, but also population diversity of cod stocks around Scotland. To do this, requires an understanding of the relative contributions of fishing and climate to changes in the population structure and dynamics of cod. This will require work into the following areas: (1) levels of genetic and phenotypic structuring among spawning aggregations population specific information on key habitats (nursery, spawning, feeding areas); (2) population specific information on the relation between recruitment and environmental conditions; (3) population specific information on the relation between movements and environmental conditions; (4) development of population models which resolve the spatial sub-structure and allow exploration of the consequences of exploitation patterns for the maintenance of structure and the state of the stock as a whole. (5) incorporation of the summarised properties of the spatially resolved population models into the standard assessment tools used for stock projections by the ICES Assessment WGs. The specific objectives of this project will include those from existing contracts but importantly will ensure that the results from the various studies are integrated into a synthesis of information on cod populations that will enable the development of a biologically sound framework for advising on how best to manage cod stocks around Scotland.\r\n\r\nGoals:\r\n(1) Levels of genetic and phenotypic structuring among spawning aggregations population specific information on key habitats (nursery, spawning, feeding areas); (2) Population specific information on the relation between recruitment and environmental conditions; (3) Population specific information on the relation between movements and environmental conditions; (4) Development of population models which resolve the spatial sub-structure and allow exploration of the consequences of exploitation patterns for the maintenance of structure and the state of the stock as a whole; (5) Incorporation of the summarised properties of the spatially resolved population models into the standard assessment tools used for stock projections by the ICES Assessment WGs.	Understanding the role of population structuring in the maintenance of cod stocks under changing fishing and climatic pressures	\N	\N	t	2022-08-24 15:49:48.234+02	f	\N	\N
	2008	320	200	16	\N	\N	\N	102174	2006	The project was structured in following sub-projects: 1) Development of a North Sea haddock trawl: to design a trawl with reduced by-catches of cod; 2) Improved size-selection of the Norway lobster trawl used in Kattegat: to reduce the catch of undersized Norwegian lobster; 3) Improved species-selection in Norway lobster trawl used in Kattegat: to design a trawl that selectively catches Norway lobsters while letting cod and other unwanted by-catch escape; and 4) Improved size selection in Baltic cod trawls: test of T90 meshes in the cod end in comparison to BACOMA trawl. The cod stock in the North Sea is on a low level, with little signs of recovery during the most recent 20 years. By-catch of cod in different fisheries is a problem at this low stock size and therefore technological modifications of gears used in fishing fleets with significant by-catch of cod are requested. Sub-project 1 aimed at the development of a haddock trawl with reduced catchability of cod. Making use of the different behaviour of haddock and cod during the catching process, modifications of the trawl groundrope were tested for their effect on cod catchability. The Norway lobster population in the Kattegat is doing well, and the Norway lobster fishery is the most economically important fishery in the Kattegat. However, there is a substantial catch of undersized Norway lobster in the fishery and improving the size selectivity of the trawl in use was the goal of sub-project 2. This included designing and testing of different mesh sizes and sorting mechanisms. In contrast to Norway lobster, the cod population in Kattegat has declined severely in the last 20-30 years. Without reducing the by-catch of cod through a more selective trawl, the Norway lobster fishery would have to be reduced significantly in order to protect the cod. Within sub-project 3, the aim was to develop a trawl with significantly improved selectivity, allowing enhanced escapement of cod. The traditional round cod end was replaced with a cod end shaped like a square mesh box. This box proved to be more stable in the water enabling to take advantage of the different behaviour of cod and Norway lobster. While cod tend to move up-wards in the tunnel of a cod-end, Norway lobster remains passive at the bottom. Placing a 180 mm escape panel into the upper panel of the box, allowed to improved escapement of cod. A simple way to increase the mesh opening in a cod-end is to turn the mesh 90° (T-direction, henceforth T90) because the knots will determine the initial mesh bar angle. A T90 cod end was introduced in the legislation for the Baltic Sea cod fishery and the aim of sub-project 4 was to test for differences in cod selectivity in comparison to the standard BACOM (having a sorting window in the top-panel of the cod end).	Development of selective trawls for important Danish fisheries	https://orbit.dtu.dk/en/projects/development-of-selective-trawls-for-important-danish-fisheries-43	\N	t	2021-05-11 17:10:19.133+02	f	\N	\N
Stø project	2005	12395	200	16	\N	\N	\N	300410	2004	This project has evaluated the future role for the coastal fleet within capture-based aquaculture. Three long-line vessels and two seine-net vessels participated. The project is value-chain oriented and important quality variables as colour, blood-residues, yield etc. have been monitored. The main conclusion is that long-line is a suitable gear for capture-based aquaculture. Other conclusions are: The quality of the fish improve if kept alive post catch, Cod from capture-based aquaculture gives an optimal quality, provided correctly slaughtered. Criteria for the new on-board technology have been developed. Time and conditions for physiological restitution post catch is found. New flat-bottom cages for restitution of newly caught cod is described. The mechanism for gas-bladder restorations is described. Methods for killing and bleeding of cod are tested.	Mellomlagringsløsninger for den mindre kystflåten - Intermediate storage solutions for the smaller coastal fleet	https://www.fhf.no/prosjekter/prosjektbasen/343021/	\N	t	2021-11-11 16:36:23.364+01	f	\N	\N
	2015	100680	300	703	\N	\N	134200.00	401893	2015	Determination of the relationships between environmental factors, the structure of the trophic chain and the pattern of distribution of fish species in the waters of Campania, for the implementation of collective actions aimed at the integrated management of resources	Contratto di servizi tra CNR-IAMC e UNCI Pesca - Service contract between CNR-IAMC and UNCI Pesca	\N	\N	t	2021-06-29 17:37:52.343+02	f	\N	\N
	2005	12913	200	16	\N	\N	\N	300519	2004	The aim is to map operational and technical requirements to an industrial version of a bait dosing unit based on available information on future requirements. The project contains a preliminary requirements specification with an assessment of possible current industrial partners in a future project and a proposal for a continuation of prototype development. There is a broad perception within the industry that there will be an increased focus on live fish, in combination with spinner for larger coastal fishing vessels and tine / reef fishing for smaller vessels. Smaller vessels will be able to benefit from an expected increase in live catch of wild fish by providing infrastructure with cages for further feeding is made available. Further feeding can become a separate industry and constitute a new one reception system along the coast, especially for cod. In particular, the opportunities that lie in market-based harvesting with higher quality and expected higher price to supplier. Many expect that here it will be possible to develop a healthy and viable alternative to, for example, today's net fishing, but that this presupposes an increase in the efficiency of pot fishing.	Agndoseringsenhet for line, teine og ruser - Bait dosing unit for line, pots and ruses	https://www.fhf.no/prosjekter/prosjektbasen/342082/	\N	t	2022-08-02 11:31:51.497+02	f	\N	\N
AQUA-USERS	2016	100503	100	9	\N	\N	3214776.00	401609	2013	The EU-funded project AQUA-USERS will provide the aquaculture industry with user-relevant and timely information based on the most up-to-date satellite data and innovative optical in-situ measurements. The key purpose is to develop an application that brings together satellite information on water quality and temperature with in-situ observations as well as relevant weather prediction and met-ocean data. The application and underlying database will be linked to a decision support system that includes a set of (user-determined) management options. Specific focus will be put on the development of indicators based on Earth observation data for aquaculture management including indicators for harmful algae bloom events. The methods and services developed within AQUA-USERS will be tested by the members of the user board, aquaculture companies and organisations representing different geographic areas and aquacultural production systems. \r\n\r\nThe main objectives of the AQUA-USERS project are to:\r\nProvide user-relevant and timely information to aquaculture industries based on Earth observation data and innovative optical in-situ measurements\r\nDevelop an application that integrates EO information on water quality and temperature and in-situ observations of water quality, temperature and ecological parameters\r\nDevelop aquaculture-related indicator systems\r\nDevelop multi-criteria analysis methods for aquaculture management\r\nThe strategic objectives are to:\r\nSet up innovative commercial geo-information services for marine aquaculture companies\r\nDevelop sustainable value-adding services based on Copernicus satellite data\r\nContribute to the sustainability of the aquaculture industry in sensitive near-shore coastal areas	AQUAculture USEr driven operational Remote Sensing information services	https://cordis.europa.eu/project/id/607325	\N	t	2022-09-15 17:44:09.655+02	f	\N	\N
Ympäristöohjelma	2022	100466	300	703	\N	\N	1500000.00	402130	2017	The aim is to improve the viability, yield and sustainable exploitation of fish resources, in particular by supporting the conditions for the natural increase of fish resources. By means of knowledge-based regional planning and regulation of fishing, the sustainability and economic performance of fishing will be improved. A particular priority is to create and strengthen the knowledge base required for the implementation of rehabilitation measures and the utilisation of best information in the implementation of rehabilitation measures. Another priority is to promote knowledge-based and inclusive spatial planning in fisheries and to support the strengthening of fish resources and the sustainable use of fish resources.	Kalavarojen elinvoimaisuuden parantaminen - Improving the viability of fisheries resources	https://www.luke.fi/projektit/kalatalouden-ymparistoohjelma/	\N	t	2022-06-20 18:18:13.001+02	f	\N	\N
MICRO B3	2015	11760	100	9	\N	\N	11496409.00	401909	2012	Micro B3 is based on a strong user- and data basis from ongoing European sampling campaigns to long-term ecological research sites. For the first time a strong link between oceanographic and molecular microbial research has been established to integrate global marine data with research on microbial biodiversity and functions. The Micro B3 Information System provides innovative open source software for data-processing, -integration, -visualisation, and -accessibility. Interoperability is the key for seamless data transfer of sequence and contextual data to public repositories.	Marine Microbial Biodiversity, Bioinformatics, Biotechnology	https://cordis.europa.eu/project/id/287589	\N	t	2022-06-22 15:57:00.197+02	f	\N	\N
DYFS	2027	16409	200	16	\N	\N	\N	301449	2001	The shallow waters of the German Bight and Wadden Sea serve as nursery grounds for several commercially important fish species, which have shown critical stock reductions in recent years and turned to be limited resources by now. Annual abundance and growth assessments of the young fish allow for a first indication of the level of incoming catches in future years. They may also serve for in time protection measures as "real time closures", effort or bycatch reductions and TAC (= Total Allowable Catch) recommendations, which are passed on to the relevant ICES groups and via the responsible ministry (BMELV) to the EU in order of supporting the Common Fishery Policy (CFP) and its aim of sustainability of stocks and fisheries. Working groups: ICES WG on Beam Trawl Surveys, ICES WG on Crangon Fisheries and Life Cycle, TMAP session of experts. Research cruises: annually 1 cruise FRV Solea (January) and 1 cruise (charter) in winter and 5 cruises (charter) in autumn; GASEEZ.\r\n\r\nGoal:\r\nData collection on species diversity and especially assessment of commercial 0-group fish abundance indices (plaice, sole, cod, whiting), brown shrimp abundance.	Biological monitoring and population dynamics of young fish in German coastal waters	https://www.thuenen.de/index.php?id=4404&L=1	\N	t	2022-08-24 16:54:49.112+02	f	\N	\N
	2009	13691	200	16	\N	\N	720735.00	301764	2004	In the post-genomic area new approaches have been developed to study and characterize protein functions in cells and organisms. One such strategy is the yeast two-hybrid system that can be used to generate complete protein interactions maps. Infectious pancreatic necrosis is one o the most threatening diseases in Norwegian aquaculture, and the disease has a worldwide distribution. The causative agent of this disease is infectious pancreatic necrosis virus (IPNV), a prototype virus of the Birnaviridae family. The virus has a double-straned RNA genome divides into two segments and encodes 5 proteins (VP1 to 5). Certainly one of the most important and challenging problems in IPNV biology is defining a host environment and the specific factors, both in host and virus, required for infectious virus production and persistence. The aim of this project is to use the yeast-two hybrid system combined with pull-down experiments to examine potential interactions between all IPNV proteins and in addition interactions between VP3 and viral RNA. Furthermore the yeast two-hybrid screening will be extended to map interactions between IPNV proteins and hos cell defence proteins using a whole library approach. Crystallization of VP2 and VP3 wi ll be attempted for the purpose of resolving their structures by X-ray crystallography.	Protein-protein interactions between infectious pancras virus proteins and host protein	https://prosjektbanken.forskningsradet.no/en/project/FORISS/159326?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Organisasjon.5=Norges+fiskerih%C3%B8gskole	\N	t	2021-06-25 17:54:34.474+02	f	\N	\N
	2015	12031	200	16	\N	\N	\N	301396	2013	To develop a genetic approach based 20-25 published microsatellite loci to study the genetic variation of herring stocks: (1) To use genetic, biological, morphometric and meristic characters as discriminating parameters for stock identification; (2) To analyse functional and chemical properties of herring and stock discrimination; (3) To use these results as bases for a larger project on stock identification and management of mixed-stock fisheries.	A pilot study on the multidisciplinary approach for the genetic stock identification of herring in the Northeast Atlantic: Biodiversity, functional and chemical properties	https://matis.is/wpcontent/uploads/skyrslur/8-13-skyrsluagrip.pdf	\N	t	2022-08-24 12:53:27.566+02	f	\N	\N
NextZyme	2017	100800	200	16	\N	\N	433333.00	402046	2014	Next-Generation sequencing (NGS) technologies have the recent years been the key driver in molecular life sciences and the largest contributor to the growth in the world-wide genomics market. Reduced overall sequencing costs are expanding the use of seque ncing in genomics, medical research and diagnostics. One of the bottlenecks in NGS technologies is still to enrich samples and make good unbiased DNA libraries before sequencing. Recently it has also become technically feasible to sequence the genome of s ingle cells. As it presently is a nascent technology, there is a considerable challenge to reduce technical errors and contamination to improve the workflows. Ligases are important enzymes in the workflow for NGS, and more efficient ligases are sought for to improve the yield and quality of the samples, especially when preparing and analyzing minute amounts of DNA. In a collaborative project, a viral metagenome was made from the sediment from the Barents Sea and sequenced. Surprisingly, as many as 463 seq uences encoding DNA ligases were identified in the library. ArcticZymes (AZ) develops, produces and sells enzymes and kits for use in molecular DNA research and diagnostics. All products are based on enzymes isolated from the Arctic marine environment, as these enzymes have features and properties that make them advantageous for use in molecular applications. By this IPN project AZ sees the opportunity to target the NGS sample preparation market by developing two new product concepts to introduce and se ll through our large industrial customers. We will express and select DNA-ligases from the viral metagenome for use in library preparation applications for NGS. Secondly we want to develop and test a product concept for use in sample preparation for singl e cell genomics using our existing knowledge and portfolio of products. If successful, AZs concepts will add convenience, efficiency and security to sample and library preparation for the NGS technologies.	Enabling new concepts for marine enzymes in Next Gen- and Single-Cell Sequencing	https://prosjektbanken.forskningsradet.no/project/FORISS/235264?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&ProgAkt.3=AS-HEL-Samfunnsmedisin+og+helsetj.&source=FORISS&projectId=141199	\N	t	2022-06-20 15:43:50.464+02	f	\N	\N
SOMBEE	2022	11532	300	702	\N	\N	1281536.00	402212	2019	The main objective of this project is to evaluate how fishing and climate change will affect future fisheries’ production and economic opportunities. In particular, this project aims at quantifying the differential and combined impacts of fishing and climate-induced eco-evolutionary dynamics of fish life history traits in demersal and pelagic fisheries off the gulf of lions (northwestern mediterranean) (o1). Also, this project will evaluate the potential impact of climate change and future fisheries scenarios on the east atlantic and mediterranean stock of bluefin tuna, an emblematic top-predator that supports valuable fisheries and international trade (o2). This project will contribute to identify future sustastainable strategies for fisheries and improve the current management of marine resources (o3).\r\nThis project will require developing two different methodologies: first, a specifically tailored bioeconomic model of fisheries will be used to evaluate the climate change and fisheries impact on gulf of lion’s fisheries and second, habitat statistical models will be used to evaluate the potential impact of habitat changes for atlantic bluefin tuna.\r\nWith this project, we will contribute to identify future sustainable strategies and adaptation pathways for fisheries and improve fisheries management on the relevant regional fisheries management organizations. Also, this project will contribute to achieve sustainability goals of international policy bodies and to the objectives of the spanish science, technology and innovation strategy.	Scenarios Of Marine Biodiversity and Evolution under Exploitation and climate change	http://sombee.org/	\N	t	2022-06-23 14:11:50.066+02	f	\N	\N
MyGears	2013	18523	100	300	\N	\N	76000.00	302074	2012	Council Regulation (EC) Nr. 1967/2006, concerning management measures for the sustainable exploitation of fishery resources in the Mediterranean, establishes that technical specifications limiting the maximum dimensions of headline, footrope, circumference or perimeter of trawl nets along with the maximum number of nets in multi-rig trawl nets shall have been adopted in accordance with regulatory procedure. Establishing the maximum dimension and number of fishing gears per vessel represents a way to control and limit the fishing effort. Technical specifications, including attachments to and rigging, of trawl gears used in different Mediterranean fisheries (benthic, demersal and pelagic) with attention, in particular, to the maximum and minimum dimensions of headline, footrope, circumference or perimeter at various levels of the net (e.g. codend sensu-stricto, extension piece, baitings, square, belly, mouth) and of otterboards along with the maximum/minimum number of nets in multi-rig trawl nets have been investigated.\r\n\r\nThe goal of the project is to have updated information on the characteristics of trawl nets used in different Mediterranean fisheries, with a view to possibly establish maximum dimensions and adequate rigging for trawl fishing gears. All these elements will contribute to improve the selectivity, to limit the fishing effort and to minimize the environmental impact of fishing gears. In addition, such information can be useful to evaluate the potential harvesting pattern of different gears in terms of explored area during fishing operations and thus contributing to underpin specific management measures of fishing capacity. Empirical relationships among different parts of the fishing trawl gears, including different type of likely attachments, as well as between some of these parts and the otterboard size and the engine power of the vessel shall be reported. The study must be carried out on the basis of the information collected and/or measured in relevant Mediterranean fishing fleets with the collaboration both of the fishing sectors and of the control/inspection bodies. Information must also be independently collected through the fishing-nets makers, door manufacturers and when possible fishermen. Literature information as well as results from research projects and studies, funded either with national or/and EU support, must be used in view of establishing synergies among different scientific domains while avoiding duplications.	Technical specifications of Mediterranean trawls gears	https://www.researchgate.net/profile/Antonello-Sala/publication/332341839_Final_project_report_Technical_specifications_of_Mediterranean_trawl_gears_myGears/links/5cae95f7a6fdcc1d498c0fc1/Final-project-report-Technical-specifications-of-Mediterranean-trawl-gears-myGears.pdf	\N	t	2022-08-31 16:16:33.106+02	f	\N	\N
	2007	320	200	16	\N	\N	\N	102184	2005	Sandeel stocks in the North Sea have experienced successive recruitment failures within the last 5 years. There is an urgent need to develop management tools that may contribute near and long term planning of the sandeel fishery and understand the reasons behind recent recruitment failures. The project has three main goals: (i) To fill some of the current knowledge gaps in the biology of North Sea sandeels and evaluate the North Sea sandeel stock via monitoring programs; (ii) To demonstrate by combining advanced modelling with biological knowledge, that it is possible to generate fishing potential prognoses for sandeel spatially resolved at bank levels, just like ubiquitous whether forecasts, which at sight may be incorporated in the fishery management process; and (iii) To develop the collaboration with the Danish Fishermen's Association (DF) and foster a sustainable sandeel fishery based on increased self regulation within the fishery. The scientific activities in this project relate developing the necessary components, which are a premise for generating fishing potential forecasts. This encompasses computer model code writing and data collection. The efforts have been very successful and a first generation fishing potential forecast has been generated as final products of this project. On the modelling side two model components has been developed. The first is the larval module that describes hydrodynamical transport of sandeel larvae which is determining next year’s recruitment. The second component is the population model which combines the hydrodynamical transport output with available biological data and knowledge into a spatially explicit sandeel stock model. Two fishing vessels take part in the project.	Bank resolved prognoses of sandeel fishing potential in the North Sea	https://orbit.dtu.dk/en/projects/bank-resolved-prognoses-of-sandeel-fishing-potential-in-the-north	\N	t	2022-07-08 16:20:52.939+02	f	\N	\N
	2008	100069	200	16	\N	\N	134574.00	300515	2007	Escaped farmed salmon in the wild salmon's spawning grounds is considered a serious environmental threat to many wild salmon strains. The most important measures to reduce the threat must be taken outside the fish farms. Several measures have been implemented out there and reported escapes have decreased sharply since the peak year of 2006. A corresponding decrease in the high proportions of escapees in the annual surveillance fishing in Namsen has not been observed. Licensees for salmon fishing in the Namsen watercourse and the fjord therefore feared the consequences, both for effects on wild salmon stocks and for restrictions in fishing for wild salmon.\r\n\r\nGoals:\r\n• To obtain more reliable knowledge about the proportion of escaped salmon in the spawning grounds.\r\n• To fish for escaped farmed salmon on a trip up the Namsen watercourse.\r\nSub-goals\r\n• To study and test the most cost-effective methods for catching escaped farmed salmon in the sea (wedge nets, seines) and in rivers (rods, nets, nets, etc.).\r\n• To develop a specially built wedge net for cost-effective capture of escaped farmed salmon in the lower part of Namsen.\r\n• To find and describe the most cost-effective ways to reduce the increase in escaped farmed fish in watercourses in general, and in the Namsen watercourse in particular.	Overvåking og oppfisking av rømt laks i Namsenfjorden og Namsenvassdraget - Monitoring and fishing of escaped salmon in the Namsenfjord and the Namsen watercourse	https://www.fhf.no/prosjekter/prosjektbasen/523034/	\N	t	2022-08-02 11:17:45.48+02	f	\N	\N
SAFI	2016	10079	100	9	\N	\N	2526347.00	401612	2013	A 3 year project aiming to develop a marketable decision support service for our aquaculture and fisheries industries.\r\nIt shall produce a set of informative, decision-support indicators concerning species growth/abundance performance. These are being produced through the combination of the benefits of historical and future satellite data, and in-situ measurements and research into finfish and shellfish habitat preferences.\r\nThese indicators shall form the bedrock of an online web-GIS-based Decision Support Service, tailored to inform operators such as site assessors, planners, monitoring agencies, fishing fleets, aquaculture and fisheries investors, amongst others.	Supporting our Aquaculture and Fisheries Industries	https://cordis.europa.eu/project/id/607155	\N	t	2022-09-16 09:40:14.917+02	f	\N	\N
STURGEN	2018	13474	200	16	\N	\N	525298.00	401915	2017	The current projects aims at developing a validated methodology of genetic certification for aquaculture sturgeon stocks. The genetic test represents a frequent demand addressed by the potential buyers to the fish farmers and economic agents involved in processing the products coming from sturgeons. The necessity for molecular diagnosis of the species is motivated by the existence of the numerous attempts of frauds, mainly related with the caviar substitution. A correct identification of the species is complicated by the easiness with which the sturgeons hybridize giving birth to alive and sometimes fertile hybrids. This hampers the use of methods based on analysis the mitochondrial markers that are frequently assessed for species identification (e.g, DNA barcoding). The implementation of modern technologies such as Next Generation Sequencing allowed the sequencing of transcriptome in several sturgeon species and now the DNA sequences are available in public databases. This fact opens a new perspective for species identification based on nuclear markers sequencing and SNPs (Single Nucleotide Polymorphism) identification. These markers have a Mendelian codominant inheritance that allows the proper differentiation between the pure species and interspecies hybrids. Within the project the best panel of DNA markers (microsatellites and SNPs) allowing the correct molecular diagnosis and having a good cost per test will be designed and validated. Furthermore, a database comprising the results of the genetic assay will be organized and for the analyzed individuals a morphogenetic certificate will be elaborated. The previous collaboration between the partners and the significant scientific and technical expertise in the field clearly represent an advantage in ensuring the success of methodology elaboration, which may subsequently be used in order to help the marketing of the products by the economic operators at a correct price.	Methodology for genetic certification of aquaculture sturgeon species in order to increase the value of sturgeon products and for participation in restocking programs	\N	\N	t	2021-06-24 14:09:06.358+02	f	\N	\N
	2010	320	200	16	\N	\N	\N	102189	2005	The aim of the project was to reveal causes and mechanisms related to a regime shift in the Limfjord, including the relationship with nutrient loading and fish production in the Limfjord. Furthermore management scenarios for ensuring good environmental conditions and sustainable use of the living resources would be examined and discussed. DTU Aqua’s share of the project was through models to demonstrate a regime shift and to explore potential causes of this. The project made it possible to combine different types of data across sub-basins with different physical-chemical conditions and trophic groups and to explore various methods. We chose to use an Integrated Trend Assessment approach and a series of statistical tests were applied (sequential t-test analyses of regime shifts (STARS), principle component analyses (PCA), STARS on PCA scores and Chronological Clustering). A Traffic Light Plot was used to visualize changes in the ecosystem. A regime shift was identified starting in 1990 and fully developed by 1996. It impacted the whole food-chain structure in the fjord. Possible causes were identified as climatic causes (temperature, salinity and wind) and eutrophication (nutrient N, P loadings and bottom oxygen conditions). To a lesser extent fishery of demersal fish species could also have been a contributory factor. The regime shift caused a decrease in the fishery of large demersal fish, whereas there was a general increase in the stock size of pelagic and small demersal fish species, crustaceans (crabs, lobster), echinoderms, starfish and jellyfish. After the regime shift primary production in the water column decreased. In the present project it was not possible to determine if the decrease in large demersal fish stocks was caused by failure in recruitment or by over-fishing. At the management level it was pointed out that it was important to study sub-basins of the fjord due to the high variation of parameters between sub-basins. The fundamental changes that had occurred in the system further suggested that it may not be possible for the system to revert back to its original condition even if the nutrient loadings were brought back to their original levels. However, this needs to be further investigated.	Limfjord regime shift	\N	\N	t	2021-05-11 17:29:32.032+02	f	\N	\N
PROSPAWN	2012	10131	100	9	\N	\N	1501910.00	30131	2010	In general, marine fish species have a very short period (a quality window of few hours) when ovulated eggs are of outstanding quality and when fertilization results in high quality embryos and juveniles. Environmental conditions and broodstock tank construction should therefore be conducive to the occurrence of natural spawning, ensuring the collection of embryos of the highest possible quality.  Under the correct environmental conditions, the most important of these being temperature and photoperiod regimes, combined with the proper physical surroundings, courtship and mating will take place in populations of captive broodstock. In addition to increasing the quality of the collected eggs, it should also be noted that animal welfare will be significantly improved by replacing stripping with natural spawning - without the use of hormones.  Furthermore, it should be noted that some fish species considered to be good candidates for aquaculture are so susceptible to handling that the only feasible method of obtaining embryos will be through natural spawning; two such species are included in the study. While the correct environmental cues will induce natural spawning in captive fish, the physical features of the holding tanks may be manipulated to reduce the negative behavioural traits which may impede courtship. To achieve this end for flatfish, each female will be provided with a breeding nest, a gravel-filled structure, while demersal round-fish species will be held in shallow raceways so broodfish populations can perform schooling behaviour along a high-speed current axis. Both features are expected to facilitate undisturbed courtship. Infra-red cameras will document fish behaviour in the system. The expected improvement of egg quality will be verified through the implementation of different methods.	Implementation of natural spawning for marine fish species in culture - improving the quality of off-spring and animal welfare	https://cordis.europa.eu/project/id/232305	\N	t	2022-06-22 16:23:46.039+02	f	\N	\N
SMARTCATCH	2012	12836	100	9	\N	\N	2567668.00	30158	2008	The EU fishing industry is a major source of employment and food providing more than 7.5 million tonnes of fish and employing over 526,000 people of which 88% work within the SME community. The European SMEs in this sector are under increased pressure to increase efficiency due to rising crude oil prices. In addition, there is the EU legislation on Total Allowable Catch or minimum landing sizes and the threat to close areas to fishing and aquaculture in order to recover stock, due to environmental effects of inefficient fishing which could have socio-economic effects on our community. Our need as representatives of the SME industry is to increase efficiency and safety in fishing and aquaculture as well as reduce the environmental effects. We recognize the need for a technology that will enable fishers to preserve the quality and freshness of fish, reduce trawling times and avoid problems caused by overfull trawls. Trawls are the most commercially used fishing method. It is very large and expensive with typical cost up to 135,000. A fishing vessel dragging the conical shaped net through water consumes a large amount of energy and with fuel being the most expensive expenditure, fisheries are fast becoming unprofitable. The proposed project will develop a stress monitoring system that will increase: efficiency in fishing, safety and life of fishing gear and mooring ropes.	The Development of a novel remote stress sensing system to increase safety, efficiency and reduce environmental effects in fishing and mooring applications	https://cordis.europa.eu/project/id/218366	\N	t	2021-04-26 18:44:59.758+02	f	\N	\N
TALACA	2009	16994	200	16	\N	\N	\N	102516	2006	The TALACA project tries to integrate knowledge on marine dynamics and larval biology in order to understand and predict the spatio-temporal patterns of distribution of fish larvae in different environmental settings. The most relevant milestones that this proposal proposes to achieve are the description of the circulation patterns in the Cabrera Archipelago under different forcings, the characterization of the frequencies of temporal variation of different physical and biological variables, the characterization of the spatial patterns of distribution. of ichthyoplankton in the National Park, and the determination of the age composition of the most abundant fish larvae as well as their growth rates. With a better understanding of the factors that influence the accumulation and transport of fish larvae in the Archipelago, it is intended to elucidate some aspects of the role that this marine reserve plays in sustaining local biodiversity and in the repopulation of neighboring areas. In addition, this information is of interest for the management of the fishing resources of the National Park that are subject to exploitation.\r\n\r\nThe purpose of the TALACA project is to understand the coastal circulation patterns in the surroundings of the Cabrera National Park and their influence on the concentration and dispersal processes of larvae of fish species. This information is considered of great relevance for the management of the Park since it provides the scientific basis on which to manage the fishing resources that are in operation. On the other hand, it can contribute to assess the possible export of recruits (eggs and larvae) from the Park to adjacent areas.	Transporte y acumulación de larvas de peces en el Archipiélago de Cabrera - Transport and accumulation of fish larvae in the Cabrera Archipelago	http://imedea.uib-csic.es/users/gotzon/proyectos/TALACA/	\N	t	2022-07-11 18:00:49.317+02	f	\N	\N
SECUREFISH	2014	13666	100	9	\N	\N	3965592.00	401613	2012	Food security is a major concern for all countries in the face of population increase and diminishing energy and water supplies. Over one billion people in low and middle income countries suffer from malnutrition. To meet the UN Millennium Development Goals to eradicate hunger and poverty, it is essential to reduce post harvest losses, including in the fisheries sector. \r\n\r\nThe overall objectives of SECUREFISH are to:\r\nstrengthen capacity in low cost technology;\r\nimprove the preservation of existing fish supplies;\r\nutilise waste and by-catch to produce value-added products;\r\ndevelop an integrated quality management tool; and finally to\r\ntest the developed technology and quality management tools in different real third country conditions.	Improving food security by reducing post harvest losses in the fisheries sector	https://cordis.europa.eu/project/id/289282	\N	t	2022-09-16 09:45:02.729+02	f	\N	\N
IDESTAR	2008	16053	300	703	\N	\N	200000.00	101540	2005	Small pelagics populations analysis in the area of the Sicilian channel, considered as unique and independent stocks, in order to provide a basis for fishery policies management.\r\n\r\n(1) Stock discrimination of anchovy and sardine population in the central mediterranean sea by means of Morphometric and biochemical analyses; (2) Management measures for shared resources among Italy and Tunisian fisheries.	IDEntificazione degli STock di Acciughe e saRdine nello Stretto di Sicilia per una gestione sostenibile delle Risorse - Identification of anchovy and sardine stocks in the strait of Sicily for sustainable resource management	\N	\N	t	2022-06-29 11:05:43.096+02	f	\N	\N
SALMAT	2017	10006	200	16	\N	\N	2163200.00	401307	2013	Warmer ocean temperatures resulting from climate change may lead to earlier sexual maturation in salmon – which could spell problems for the aquaculture industry. Now, the Institute of Marine Research is applying knowledge about the salmon genome in experiments to influence the onset of puberty in farmed salmon through selective breeding.\r\n\r\nThe project’s objective is to identify genes or regions of genetic material that regulate the onset age of sexual maturation in salmon. Since puberty is also modulated by environmental factors such as light, temperature and food supply, the project will study whether and how environmental factors affect the genes that control sexual maturation.	Climate change will increase early maturation in salmon aquaculture which can be mitigated via genes controlling puberty	https://prosjektbanken.forskningsradet.no/en/project/FORISS/226221?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2022-09-02 11:36:27.977+02	f	\N	\N
EURASTIP	2019	11241	100	600	\N	\N	1998779.00	401933	2017	EURASTIP will evaluate and prepare for the launch of an international multi-stakeholder platform (MSP), so as to provide a new mechanism to create and reinforce international cooperation on sustainable aquaculture between Europe and South-East Asia and will focus on actions that will provide mutual benefit to both regions. EURASTIP, headed by the European Aquaculture Technology and Innovation Platform (EATiP) will create and support 3 National Pilot multi-stakeholder Platforms (NPPs) in major aquaculture producing countries (Thailand, Vietnam and Bangladesh) and develop road-map models for others in the region, providing the foundation for an international MSP. It will create, develop and reinforce the networking needed for the promotion of B2B partnerships, using European and SE Asian networks, realising international brokerage events and promoting cooperation. EURASTIP will identify and address common standards for aquaculture site planning, animal health, food product safety and farm governance, supporting sustainable aquaculture development. Focus is given to reinforcing professional skills and competences in industry and research, using European and SE Asian education networks and industrial apprenticeship opportunities. The NPPs will develop vision documents, strategic research and innovation agendas (SRIAs), priorities and proposed actions; these will feed into EURASTIP impact measurement and including influence on national and regional policies. Attention is given to widespread dissemination actions, promoting EURASTIP in SE Asia and in Europe, encouraging a strong legacy position. URASTIP will provide recommendations and a plan for the establishment of an international MSP, covering its scope and operation further to the project timeline, leading to reinforced long-term international cooperation efforts and opportunities.	Promoting Multi-Stakeholder contributions to International Cooperation in Sustainable Solutions for Aquaculture Development in South-East Asia	http://eurastip.eu/	\N	t	2021-07-01 15:24:42.161+02	f	\N	\N
INOVTEHNOSTUR	2018	100708	300	703	\N	\N	1815341.00	401916	2016	The Danube sturgeon species are among the most valuable mainly because of the large demand on the global market for their meat and caviar. Currently, that wild populations from Romania are at the brink of extinction, so that efforts are focused on developing performant systems for aquaculture as an alternative measure to reduce the pressure resulting from overfishing. The objective of the current project proposal is to validate in the industrial environment a technology of selection, rearing and genetic amelioration for sturgeon hybrid strain (Best beluga) with superior morphological and productive traits with the aim of increasing the profitability and competitiveness of aquaculture activities in our country. Early sex determination in sturgeons is one of the most important challenge both for scientists and fish farmers. The validation of biochemical and molecular markers and the setup of precise method for sexing would allow the separation on sexes since an early age and would represent an enormous progress for the caviar industry, but also for wild population conservation. Also, the identification of molecular and biochemical markers associated with production traits and meat quality can represent the premise for the selection and breeding of individual with superior quantitative and qualitative characteristics. Thus, a markers assisted selection will be carried on for these species with highly commercial importance. Not for the last, the implementation of an appropriate technological and operational management along with the evaluation of technological comfort and of technological efficiency parameters in hybrid strain of Best beluga will lead to the validation in the industrial environment of an innovative technology of selection, rearing and amelioration for these species. The final effect will be represented by the increase of efficiency and profitability in sturgeon aquaculture.	Technology for selection and genetic improvement in order to increase profitability of sturgeon’s aquaculture	\N	\N	t	2022-06-17 17:13:26.863+02	f	\N	\N
AlgCarn	2018	100711	200	16	\N	\N	50000.00	401919	2018	The meat and the meat products represent an important source of nutrients in human nutrition. However, the meat consumption is associate cu several chronic-degenerative diseases, therefore the improving of meat products represents o real challenge for science and industry. The idea to use functional foods as a source of nutrients for improving health opens a whole new field in meat industry. Be sides of traditional presentation exists several ways that the meat sector can change compositions of meat products components, both in quality and quantitative terms and can develop products with high properties. In the current context, there is an increase in consumer demand for functional products, fortified, especially with minerals, unsaturated fatty acids and high quality vegetable protein.\r\nThis project proposal aims to improve the microbiological and sensory qualities of a meat preparation by fortifying it with nutrients of vegetable origin, thus creating a functional food. The objectives of the project respond to the customers' tendency and marketing requirement regarding the creation and marketing of new innovative products.\r\nThe use of brown marine algae is a rich source of fiber and minerals, thus improving the mineral balance in the body. Adding them to foods helps reduce the amount of synthetic preservatives, thus creating a product with many health benefits, and their use as functional food new perspectives in food processing.	Development of new innovative meat products	\N	\N	t	2022-06-17 17:18:47.11+02	f	\N	\N
	2024	1009747	200	16	\N	\N	1005197.00	401958	2018	The objective of the project is to characterise miRNA genes that are involved in (and modulate) host-pathogen response in infections as well as modulate cell homeostasis in response to stress.	Epigenetic regulation by Atlantic salmon miRNAs in disease and osmotic stress	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280839?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Trond%20Riise	\N	t	2022-09-26 12:07:23.255+02	f	\N	\N
FRESHFISH	2011	15369	200	16	\N	\N	79032.00	101663	2008	The demand for seafood has increased in recent years, as new findings show that this food is nutritionally very important for human consumption. This trend is mainly focused in fresh products: less heavily processed, with increased shelf-life and requiring minimal processing time. Seafood is very delicate when compared to other fresh foods due to its intrinsic characteristics and biological composition. Seafood producers and processors are actively in quest of alternative methods to respond to consumers' demand, assuring microbiology safety and keeping the quality at a high level. Within the minimal processing technologies, modified atmosphere packaging and active packaging using edible/biodegradable coatings, have potential application to seafood. The general objective of this research proposal is to tailor the best conditions to feasibly combine modified atmosphere packaging and edible coatings, to preserve quality, safety and extend shelf-life of fillets and slices of sea bream and sea bass from aquaculture. Sea bream and sea bass were elected because they are commercially and gastronomically very important in Portugal.\r\n\r\nThe general objective of this research proposal is to tailor the best conditions to feasibly combine modified atmosphere packaging and edible coatings, to preserve quality, safety and extend shelf-life of fillets and slices of sea bream and sea bass from aquaculture. Sea bream and sea bass were elected because they are commercially and gastronomically very important in Portugal.	Preservation of fish products by using modified atmosphere packaging and edible coatings with sea bass and sea bream as models	\N	\N	t	2022-06-29 15:18:03.326+02	f	\N	\N
	2006	12403	200	16	\N	\N	\N	300534	2005	The main aim of this pilot project is to test possible alternative treatments against tapeworms (Eubothrium sp.) in salmon, with regard to effect and side effects and to start the development of an in vitro bioassay with the treatment agent praziquantel.\r\nImportant sub-goals in this will be:\r\n1. Testing of four alternative treatments in experiments with forced feeding of salmon infected with Eubothrium sp. — record effects and side effects.\r\n2. Start the development of an in vitro bioassay for the measurement of Eubothrium sp. sensitivity to praziquantel and other alternative treatment agents.	Pilotprosjekt på bendelmark - Pilot project on bendelmark	https://www.fhf.no/prosjekter/prosjektbasen/551024	\N	t	2022-08-02 12:07:47.06+02	f	\N	\N
	2010	12407	200	16	\N	\N	800000.00	301767	2004	Knowledge of how environments and phenotypes interact with density in determining demographic rates is valuable in population ecology, because this identifies how the strength and shape of density dependence may differ among and within populations. Another issue relating to population regulation that requires further studies is one of scale. In most organisms, density varies at different spatial scales, as does density dependence, and it is rarely known which scale of variation is most important in influencing overall productivity. Due to the complex nature of population regulation, considering both the spatiotemporal scale of density dependence, and interactions between density, phenotype and environment, a population modelling approach that is linked to the underlying mechanisms is required to understand spatiotemporal population dynamics. In the present project, Atlantic salmon will be used as a model organism to address these issues, using a pluralistic approach combining experimental studies with individual/behavioural based population modelling.	Quantifying interactions among density, phenotype and environment on performance: an approach to understanding population regulation	https://prosjektbanken.forskningsradet.no/en/project/FORISS/163059?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4290&LTP.1=LTP2+Hav	\N	t	2021-06-25 17:56:50.14+02	f	\N	\N
FITOBIOACVA	2018	11937	200	16	\N	\N	430000.00	401920	2016	The economic agent S.C. Danube Research-Consulting Ltd., as a high standard sturgeon production farm in Romania, wants to collaborate in this project to take advantage of the existing expertise in UDJ Galati in order to improve their farming technology in sturgeon culture by implementing new and innovative methods and techniques for restricting the pathologies in fish culture (focusing on prevention), reducing the losses and increasing the productivity. In the aspiration to maximize the economic production,the economic agent apply a high storage densities in fish culture which conduct to stressful living conditions that overwhelm the physiological adaptation mechanisms, with direct consequence in reducing the fish resistance to illness. Starting from the premise that, in aquaculture, it is easier to prevent a disease than to fight with, especially in a crowded fish population,the studies conducted in the recent years by the team of researchers from the Department of Aquaculture of UDJ Galaţi highlighted the importance of ensuring the welfare of fish biomass by using phytobiotics. We studied the effect of different phytobiotics on growth performance, the state of technological comfort and biochemical profile of Oreochromis niloticus species and some sturgeon species. The results of these research recommend the addition of phytobiotics in feed in order to obtain higher yields due to the increased growth; improving the meat quality fish; improving the physiological status and the nonspecific immunity. This development strategy of the economic agent is correlated with the national strategic development plan for Aquaculture and Fisheries sector that recognize the technological optimization of the cultured fish with high economic valueas prior action. The estimated impact as a result of successfully project ongoing consists in increasing the profitability level in aquaculture activity of the economic agent by improving the growth performances of the cultured sturgeons.	Optimization of the intensive rearing technology in sturgeon farm by using phytogenic feed additives	\N	\N	t	2021-06-24 13:47:48.053+02	f	\N	\N
TXOTX	2011	11196	100	9	\N	\N	1067600.00	30176	2008	It is widely recognised that scientific efforts need to be coordinated to strengthen the knowledge base in support of policy-making in a global context. This is a complicated task that requires effective coordination and cooperation among States, RFOs and other agencies. States with an obligation to ensure sustainability of the resources they exploit should seek: (1) To promote responsible fisheries; (2) To promote good, coordinated scientific research. In the case of the EU, actions should be consistent with major international agreements (UNCLOS, CCRF, UNIA, WSSD) and contribute to improving coherence between different EU Policies. The purpose of this Coordination Action is to facilitate a coherent approach towards research directed at the assessment and management of fish resources. The targets are particularly those areas where the European fleet is fishing in international or third country waters, or where the EU has important development goals. The TXOTX consortium proposes to build a network of scientists in countries with a strategic geographical distribution to produce a synthesis of data collection standards, assessment methods, management procedures that will be disseminated among participants, stakeholders and public in general.	Technical experts overseeing third country expertise	https://cordis.europa.eu/project/id/212188	\N	t	2022-06-22 17:11:09.832+02	f	\N	\N
	2019	12406	200	16	\N	\N	990415.00	402043	2015	Numerous species of parasites affect the behaviour of their hosts in ways which enhance parasite fitness. Infected intermediate hosts show increased risk-taking behavior and expose themselves to enhanced predation by final hosts, or seek microhabitats suited for parasite dispersal. While long remaining only a theoretical possibility, possible examples of neurobiological manipulation by way of parasite-derived neuroactive substances are now emerging. In vertebrates, it has however so far only been indicated that parasites enhance the activity of signalling substances already produced by their hosts. One example is provided by the brain-dwelling protozoan Toxoplasma gondii, which induce production of excessive quantities of dopamine (DA). We recently employed mass-spectrometry based metabolomics and bioinformatics technology in a classic model system: The California killifish (Fundulus parvipinnis) and its brain parasite, the trematode Euhaplorchis californiensis. E. californiensis has previously been shown to inhibit brain serotonergic (5-hydroxytryptamine, 5-HT) neurotransmission in infected fish, while also stimulating DA. The results indicate that 5-HT producing cells in the raphe nuclei of infected fish contain a number of metabolites which are not observed in an uninfected control group. The structural identities of these substances remain unresolved. We will perform high resolution characterisation of metabolite composition and targeted metabolite analysis in order to identify the exact nature of the parasite derived neuroactive agents. The mode of action on the brain on the transcriptomic level will also be described. Ascertaining that hitherto unknown neuroactive agents of parasite origin do indeed alter brain function in a vertebrate model will end a century-long debate. Such a finding would also potentially open up a massive front of exciting new research opportunities regarding both fundamental and applied aspects.	Parasite control of host behaviour: Revealing a neurobiological mechanism for active manipulation	https://prosjektbanken.forskningsradet.no/project/FORISS/240116?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=240&TemaEmne.2=Marin+bioteknologi&source=FORISS&projectId=303149	\N	t	2022-09-23 10:22:22.014+02	f	\N	\N
	2008	12409	200	16	\N	\N	\N	300520	2007	Drug treatment plays a crucial role in the fight against salmon lice in the Norwegian aquaculture industry. A control strategy that is dependent on drug treatment and which in recent years has been based on only two drug groups is vulnerable with regard to the development of resistance. In order to slow down the development of resistance, one is dependent on the de-lice practice in the individual plant being as optimal as possible. In addition, it is important to coordinate treatments in larger areas to prevent nearby facilities from infecting each other.\r\nThere has been a need for updated knowledge about how de-lice are carried out in large cages, which practice can be recommended, and what needs exist with regard to further development of equipment and improvement of practice. By storm cage is meant first and foremost cages with a circumference of 157–160 meters."\r\n\r\nGoals:\r\n• To gather information about bathing treatment practices in the event of de-lice storm cages\r\n• To assess measures for further development of equipment\r\n• To assess the possibilities for improving existing practices	Avlusing av laks i stormerd - De-lice of salmon in storm cages	https://www.fhf.no/prosjekter/prosjektbasen/551034/	\N	t	2022-08-02 11:34:07.107+02	f	\N	\N
MAKO-WIDE	2019	10565	300	703	\N	\N	150607.00	401614	2016	Oceanic sharks are among the most vulnerable animals throughout the marine ecosystem and due to increasing fishing pressure, several species have shown population declines greater than 80% in recent decades. However, the management and conservation of this group have faced critical challenges such as the lack of biological information, life history parameters, migration patterns, population dynamics and genetics, which are needed for internationally shared management. Among these, the shortfin mako shark (Isurus oxyhinchus) is one of the most commonly caught sharks by open-ocean industrial fishing, reaching high values in the international trade. Given its economic importance, the fundamental ecological role as top predators in the oceans, the gaps in knowledge about this species and the urgent need to implement sustainable management programs, this interdisciplinary approach focuses on (i) characterization of life history parameters including age, growth, reproductive biology and mortality; (ii) population genomics and evolutionary analysis using next-generation sequencing technologies throughout the distribution area of the species in the Atlantic Ocean and; (iii) mapping the habitat preferences and migration patterns measured by satellite telemetry technology. Such information will be released in scientific articles and events and discussed between different instances at conferences and forums in areas related with the topic. Additionally, it will be presented and discussed at advisory international fisheries management agencies providing integrated basis for the sustainable use and conservation of this resource, and will serve as a model for future studies of others oceanic sharks around the world. This collaborative consortium between institutions in Brazil and Portugal will inspire the development of new frontiers of knowledge in areas of mutual interest in science, technology and innovation through the interaction between their respective scientific communities.	A wide scale inter-hemispheric and inter-disciplinary study aiming the conservation of the shortfin mako shark in the Atlantic Ocean	\N	\N	t	2022-09-16 09:49:13.831+02	f	\N	\N
ACIDBIV	2011	10565	300	702	\N	\N	104963.00	101673	2008	Climate change and predictions of changes in air temperature and precipitation regimes will affect the functioning of aquatic ecosystems. Moreover, increasing atmospheric CO2 concentrations will lead to the acidification of coastal waters in the Mediterranean area, as well as around the world, and adverse consequences to animals with calcium carbonate shells are expected. The predicted changes in environmental conditions (temperature, salinity, pH) may alter physiological rates of bivalves, modifying their impact (filtration, respiration, excretion rates) on the ecosystem. These impacts need to be evaluated in an integrative way. Bivalves play an important role on ecosystem structure functioning since they link primary productivity with upper trophic levels. Moreover, bivalve species to be studied in this project also constitute important economic resources for fisheries and aquaculture in Galicia, Algarve, Adriatic and Golf of Tunis coastal areas. With this project, our first aim is to analyse the cumulative effects of temperature, precipitation and pH, as predicted in climate changes scenarios, on the most relevant bivalve species for the study areas, both in terms of ecologic and economic importance. Based on this knowledge, our second aim is to propose adaptation measures to sustain bivalve biodiversity, fisheries and aquaculture production in the Mediterranean estuaries and coastal waters. For achieving these aims we structured the project considering a bottom-up approach: starting by selecting the most relevant species to be studied, defining testing and calibrating the methodologies to be used, developing laboratory experiments, testing these experiments with in situ mesocosms and finally, testing and proposing adaptation measures to sustain bivalve assemblages and related economic uses and contribute to CO2 sequestration. The proposed solutions will be discussed with water managers, conservation and environmental areas responsible and with fisheries and aquaculture companies.\r\n\r\n(1) Evaluate the effects of ocean acidification on bivalve physiology and shell structure, particularly on larval and juvenile phases; (2) Develop an ecophysiological model for the response of bivalves under different combined temperature and pH values; (3) Propose general measures to sustain the ecological and economic role of bivalves in coastal Mediterranean areas (e.g. control water quality, bivalve fisheries and aquaculture).	The integrated impacts of marine acidification, temperature and precipitation changes on bivalve coastal biodiversity and fisheries: how to adapt?	\N	\N	t	2022-06-29 15:24:31.004+02	f	\N	\N
LiceSonic	2019	100712	300	702	\N	\N	3600000.00	401921	2017	Sea Lice in open sea aquaculture is the most significant and widespread pathogenic marine parasite, causing health issues to cultured fish and a severe risk for the marine environment. The LiceSonic offers an environmentally friendly, chemical free and low maintenance solution for sea lice control based on ultrasound technology. Our idea is to develop a system that only targets sea lice when they are present in the facility, by combining the technology with fish- and water quality monitoring.	LiceSonic an environment friendly ultrasonic solution to control sea lice in open finfish production	https://www.era-learn.eu/network-information/networks/eurostars-2/eurostars-2-cut-off-6/licesonic-an-environment-friendly-ultrasonic-solution-to-control-sea-lice-in-open-finfish-production	\N	t	2022-09-26 15:31:57.957+02	f	\N	\N
SeaRefinary	2018	10752	300	702	\N	\N	2607074.00	402291	2016	SeaRefinery will develop eco-friendly chemical and enzymatic processing technologies to extract and purify high value-added components such as antioxidants, antimicrobial components and hydrocolloids from cultivated seaweed species (e.g. Saccharina latissima) in an integrated biorefinery. Bioactive compounds, e.g. phlorotannins, fucoidan, and laminarin, will be selectively tested for bioactivity. In addition, laminarin and marine proteins will be tested in nutraceutical and selected food model systems. Alginate will be tested as additive for textile applications via coating and extrusion technologies. In order to maximise the value of the biorefinery feedstock (input) and derived products (output), we will grow monocultures on innovative textile cultivation substrates with high yield biomass production. Seasonal variation, replicated over two years, of the selected biomolecules will be a measuring tool for harvesting the seaweeds with maximum contents of bioactive compounds.	The Seaweed Biorefinery – for high value added products	http://www.marinebiotech.eu/file/searefinery-project-description-era-mbt-call-1pdf	\N	t	2022-06-23 14:25:59.299+02	f	\N	\N
	2018	13427	200	16	\N	\N	592141.00	401934	2014	Food Harvest 2020 forecasts a 78% increase in aquaculture volume production in Ireland by 2020. The shellfish industry is an important part of this sector with the Pacific oyster Crassostrea gigas being the main oyster species produced. The aims of this study are to ameliorate the impact of pathogens and disease in the Irish oyster industry that are threatening our ability to reach these targets. Since 2008, mortalities occurring in Ireland have been associated with a newly emerged herpesvirus variant. Since 2012, pathogenic strains of the bacterium Vibrio aesturianus have also been identified in Irish oysters having already caused mortalities in France. In this study, the role of these pathogens in mortality events will be investigated through field surveys at several culture sites. Any pathogens identified will be characterized using molecular based studies and pathogenicity investigated using diagnostic techniques and laboratory trials. The role of environment and other hosts at culture sites will be determined to help inform management. Modified husbandry methods to help reduce mortalities and other control methods such as the use of antiviral compounds will be assessed. Policy guidelines will be produced to help reduce the impact of losses in this industry, ultimately helping to grow the sector.	Reducing the impact of pathogens and disease in the Irish oyster industry to support the sustainability and growth of the sector	\N	\N	t	2021-07-01 15:25:57.294+02	f	\N	\N
MANTIS	2019	12263	100	706	\N	\N	700000.00	401529	2015	Demersal stocks in the Mediterranean are affected by overfishing and a poor exploitation pattern with high juveniles fishing mortality and high production of discards. To improve this status, the Common Fishery Policy (CFP) foresees the implementation of an Ecosystem-based Approach to Fisheries Management (EAFM) whilst ensuring that exploitation rates of living marine biological resources are able to restore and maintain populations of harvested species above levels that can produce the maximum sustainable yield (MSY). To increase the productivity of the stocks and their profitability, a key requirement is to rebuild the size- and age-structure of exploited populations by shifting the size of first capture towards larger sizes. However, in the case of the trawl fishery, a noticeable increase in the mesh size of the cod-end would be required to substantially increase the size at first capture of species like hake and red mullet. This could lead to negative implications on the catch rate of associated small-sized commercial species (e.g. shrimps). A possible management alternative would be the reduction of the mortality rate of juveniles by protecting the areas/habitats were they aggregate, through the implementation of marine managed areas (MMAs).\r\nIn this context, a spatial-based approach to the management of fishing effort which (i) minimises the impact of trawlers on areas where juveniles of commercial species concentrate and (ii) protects the habitats that play key roles for recruitment and spawning processes (Essential Fish Habitat - EFH), can achieve similar and more effective management targets to those usually linked to mesh size regulations.\r\n\r\nThe main objectives of the project are to review and integrate the knowledge produced in previous national and EU funded projects on the space-time dynamics of fisheries resources and on Ecosystem Approach to Fishery in the Central Mediterranean; investigate how a network of marine managed areas (MMAs) can contribute to improve sustainable fisheries in the Central Mediterranean focusing on two case studies, the Strait of Sicily and the Northern Adriatic.\r\nThe proposed approach should allow to reconcile also the conservation needs, linked to the protection of Essential Fish Habitats (e.g. nursery and spawning areas) and sensitive habitats (seagrass meadows, coralligenous habitats, maerl beds), with the objective of enhancing both the economic and ecological sustainability of fisheries. To achieve these objectives MANTIS’ activities are organised into 5 Work Packages (WP). Analyses will be carried out within two case studies, each consisting of four target species, representative of different biological life traits in the Strait of Sicily (Parapenaeus longirostris, Merluccius merluccius, Mullus barbatus, Aristaeomorpha foliacea) and the North and Central Adriatic (Solea solea; Merluccius merluccius, Mullus barbatus; Nephrops norvegicus). The MANTIS consortium includes 8 participants - CNR, WWF, Conisma, IOF, OGS, DFA-MSDEC, Nisea, Oceana - from 4 European Member States.	Marine protected Areas Network Towards Sustainable fisheries in the Central Mediterranean	http://jadran.izor.hr/mantis/	\N	t	2022-09-16 12:36:37.459+02	f	\N	\N
BYCATCH III	2010	11565	300	703	\N	\N	190870.00	302084	2009	This project was the Italian implementation to the Regulation (EC) No. 812/2004. Its focus was monitoring of cetacean bycatch in Italian pelagic trawlers. Additional data on the bycatch of other protected species (e.g. sea turtles) and species of conservation concern (e.g. elasmobranchs) was also collected. The project also looked at the development and use of existing bycatch mitigation tools for both sea turtles and cetaceans (e.g. TEDs and pingers). Moreover, the project carried out studies aiming to the characterization of the population structure of the species involved through the use of genetics, isotopic markers and other biomarkers (pollution markers in biological tissues).\r\n\r\nGoals:\r\n(1) To carry out an independent observer scheme on cetacean bycatch - in compliance with Articles 4 and 5 of Regulation (EC) No 812/2004; (2) To assess the impact of bycatch on cetaceans and other protected species in the Adriatic at the population level; (3) To carry out population structure studies on incidentally caught loggerhead turtle (Caretta caretta) and wild, stranded and bycatch bottlenose dolphins (Tursiops truncatus) through genetic, isotopic and toxicological analyses; (4) To evaluate the feasibility of the use of bycatch mitigation systems such as, for example, turtle exclusion devices of pingers; (5) To manage of the data collected by observers, through the implementation of an ad hoc database; (6) A feasibility study of the use of mitigation systems such as, for example, the grids of exclusion and pingers; (7) To compile the annual National Report under Regulation (CE) n. 812/2004.	Evaluation of the accidental catches of protected species in the pelagic trawling	\N	\N	t	2022-08-31 16:50:04.193+02	f	\N	\N
PANDORA	2022	13143	100	600	\N	\N	5598388.00	402419	2018	The Blue Growth of European fisheries is at risk due to over-exploitation, unforeseen changes in stock productivity, loss of markets for capture fisheries due to aquaculture, future trade agreements opening European markets to external fleets, and fluctuations in the price of oil and other business costs. All of these risks need to be considered when providing advice needed to sustainably maximize profits for the diverse array of fisheries operating in European waters and to help safeguard the benefits this sector provides to the social coherence of local, coastal communities. PANDORA aims to: 1. Create more realistic assessments and projections of changes in fisheries resources (30 stocks) by utilizing new biological knowledge (spatial patterns, environmental drivers, food-web interactions and density-dependence) including, for the first time, proprietary data sampled by pelagic fishers. 2. Advice on how to secure long-term sustainability of EU fish stocks (maximum sustainable/”pretty good” and economic yields) and elucidate tradeoffs between profitability and number of jobs in their (mixed demersal, mixed pelagic and single species) fisheries fleets. Provide recommendations on how to stabilize the long-term profitability of European fisheries. 3. Develop a public, internet-based resource tool box (PANDORAs Box of Tools), including assessment modelling and stock projections code, economic models, and region- and species-specific decision support tools; increase ownership and contribution opportunities of the industry to the fish stock assessment process through involvement in data sampling and training in data collection, processing and ecosystem-based fisheries management. The project will create new knowledge (via industry-led collection, laboratory and field work, and theoretical simulations), new collaborative networks (industry, scientists and advisory bodies) and new mechanisms (training courses and management tools) to ensure relevance, utility and impact.	Paradigm for Novel Dynamic Oceanic Resource Assessments	https://www.pandora-fisheries-project.eu/	\N	t	2022-06-16 12:35:31.017+02	f	\N	\N
ISOFETT	2018	100645	200	16	\N	\N	338699.00	401866	2016	Eicosapentaenoic (EPA) und Docosahexaenoic acid (DHA) are important highly unsaturated and longchain fatty acids (LCPUFA) for human nutrition due to their potential healthily effects. The LCPUFA content and their respective shares vary among different fish species and are dependent on the dietary lipid content and fatty acid composition. As rainbow trout belong to the group of freshwater species, the capability of the ALA to LCPUFA conversion is increased (in comparison to marine species). However, total deposition of LCPUFA in body tissues is lower. Thus, supplementation of these fatty acids is required to enhance product quality. So far this is done by inclusion of marine fish oil into diets. As fish oil is running short on the world market while aquaculture production is predicted to increase, sufficient supply of population with LCPUFA seems questionable. The development of alternative feed ingredients as well as inquiry and identification of the LCPUFA synthesis pathways are of the utmost importance. Novel feed ingredients, such as specific micro-algae, seem to be able to meet the requirements of LCPUFA. At the moment, production is only feasible in small amounts and involves high costs. Therefore, enhancement of endogenous LCPUFA synthesis in fish seems reasonable to reduce usage of marine fish oil and simultaneously improve supply by LCPUFA via fish in human nutrition. The aim of this project is to enhance the endogenous synthesis of LCPUFAs in rainbow trout (Oncorhynchus mykiss). Especially the contents of EPA and DHA should be increased by supplementation of isoflavones. Thereby, changes of the physiological parameteres of this species should be investigated. Furthermore, molecular mechanisms leading to an increase of LCPUFA-synthesis by supplementation of different isovflavones and their concentrations shall be elucidated.\r\nEicosapentaenoic (EPA) und Docosahexaenoic acid (DHA) are important highly unsaturated and longchain fatty acids (LCPUFA) for human nutrition due to their potential healthily effects. The LCPUFA content and their respective shares vary among different fish species and are dependent on the dietary lipid content and fatty acid composition. As rainbow trout belong to the group of freshwater species, the capability of the ALA to LCPUFA conversion is increased (in comparison to marine species). However, total deposition of LCPUFA in body tissues is lower. Thus, supplementation of these fatty acids is required to enhance product quality. So far this is done by inclusion of marine fish oil into diets. As fish oil is running short on the world market while aquaculture production is predicted to increase, sufficient supply of population with LCPUFA seems questionable. The development of alternative feed ingredients as well as inquiry and identification of the LCPUFA synthesis pathways are of the utmost importance. Novel feed ingredients, such as specific micro-algae, seem to be able to meet the requirements of LCPUFA. At the moment, production is only feasible in small amounts and involves high costs. Therefore, enhancement of endogenous LCPUFA synthesis in fish seems reasonable to reduce usage of marine fish oil and simultaneously improve supply by LCPUFA via fish in human nutrition. The aim of this project is to enhance the endogenous synthesis of LCPUFAs in rainbow trout (Oncorhynchus mykiss). Especially the contents of EPA and DHA should be increased by supplementation of isoflavones. Thereby, changes of the physiological parameteres of this species should be investigated. Furthermore, molecular mechanisms leading to an increase of LCPUFA-synthesis by supplementation of different isovflavones and their concentrations shall be elucidated.	Enhancement of fatty acid synthesis by isoflavones in rainbow trout	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=9120&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=8e780446494ffa14817b627f9df88fe8#more	\N	t	2022-06-17 12:46:44.068+02	f	\N	\N
Permaskjørt	2014	12913	200	16	\N	\N	1194050.00	300525	2011	Infestation of salmon lice (Lepeophtheirus salmonis) is, together with escape, currently the main challenge the salmon aquaculture industry in Norway is facing. Salmon have been found to develop higher infestation of salmon lice at the upper parts of the water column. Shielding the upper part of a salmon cage might thus reduce the level of salmon lice infestations significantly. The project aims to document the effect of such a principle.\r\n\r\nThe main objective of the project is to document the effect of a shielding skirt in terms of reducing salmon lice (Lepeophtheirus salmonis) infestation on Atlantic salmon (Salmo salar L.) in cages in addition to documenting how the skirt affects the environment in the cage, fish condition, and the cage's main components compared to a cage without skirt.	Permanent skjørt for redusering av luspåslag på laks - Permanent skirt for reducing lice infestation on salmon	https://www.fhf.no/prosjekter/prosjektbasen/900711/	\N	t	2022-08-02 11:42:42.068+02	f	\N	\N
APROVMAR	2018	13370	200	16	\N	\N	196020.00	401752	2015	Marine microalgae play an important role in protecting the environment through their photosynthetic activity. Among them, our research group is interested in dinoflagellates, the microalgae are responsible for the phenomenon known as algal blooms or red tides. Marine dinoflagellates produce a diverse suite of complex toxins. These molecules are structurally and functionally diverse, and many present unique biological activities, therefore, they may result very useful as biological tools. In this research project, we propose to extend our studies on large-scale cultures of prorocentrum species with the aim to discover novel polar metabolites, such as the “supercarbonchain compounds (scc)”, belizeanolide and belizeanolic acid, as well as other macrocyclic lactones isolated by our group. In the same direction, and coordinated with the ual’s group, we intend to establish the grounds for the industrial development and improvement of the production of bioactive metabolites by these planktonic species. The aim to reach is to develop large-scale cultures using open photobioreactors and continuous cultures with amphidinium strains. Large-scale cultures of both prorocentrum and amphidinium strains are necessary to obtain enough biomass to be able to access to minor metabolites. The structural and configurational studies on these extremely complex molecules will be elucidated by nmr analysis. Also, when possible, we will determine the biosynthetic origin of these novel structures, taking into consideration that they belong to a rare group of natural products. Aside from the structural and biosynthetic aspects on marine toxins, these substances present interesting biological activities, however, in many instances, their mode of action still remain unknown. For this reason, together with UNIOVI, the effects of these toxins on central nervous system (cns) will be evaluated using in vitro primary neuronal cell cultures and cerebellar glial cells and organotypic cultures. Furthermore, the antifouling properties of toxins, and other natural and synthetic molecules will be analyzed. We, at IUBO, have implemented a complete set of bioassays to evaluate different stages of biofouling (biofilm inhibition, quorum sensing, tyrosinase inhibition, spore attachment inhibition, etc). These studies will be coordinated with ual in order to give light on the processes involved in the formation or inhibition biofilms. An important aspect regarding the study of bioactive substances of marine origin has to do with the analysis of structural interactions between molecule and target protein. For this reason we propose to study the protein-ligand interactions by nmr and/or itc of those molecules that show an interesting bioactivity.	Marine bioactive compounds: exploitation of secondary metabolites from dinoflagelates	\N	\N	t	2021-07-01 18:20:12.826+02	f	\N	\N
ULIXES	2014	13589	100	9	\N	\N	3909331.00	402244	2011	Sampling performed during ULIXES Project allowed to have an accurate mapping of chemical, physical and microbiological characteristic of different sediments and seawater present of the interior basin of the Mediterranean Sea. Data obtained evidence as anthropogenic activity (in different form e.g. accidents, oil spill...) is the predominant causes of pollution of marine environment. In the same time the accurate sampling activity the collection of environmental unique sediments and seawater samples.	Unravelling and exploiting Mediterranean Sea microbial diversity and ecology for Xenobiotics’ and pollutants’ clean up	https://cordis.europa.eu/project/id/266473	\N	t	2022-06-23 14:01:56.236+02	f	\N	\N
REWIRED	2022	12406	200	16	\N	\N	975041.00	401973	2018	In the REWIRED project, we will use salmonid fish, which underwent a genome duplication 100 million years ago, as a model system to study the importance of genome duplication in evolution of new gene functions and adaptation.	The role of whole genome duplication in vertebrate adaptation	https://prosjektbanken.forskningsradet.no/en/project/FORISS/274669?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.2=Teknologi+-+tverrfaglig&source=FORISS&projectId=287033	\N	t	2021-06-23 15:26:20.55+02	f	\N	\N
BYCATCH IV	2012	11565	300	703	\N	\N	410850.00	302085	2011	This project was the Italian implementation to the Regulation (EC) No. 812/2004 (continuation of previous BYCATCH projects). Its focus was monitoring of cetacean bycatch in Italian pelagic trawlers. Additional data on the bycatch of other protected species (e.g. sea turtles) and species of conservation concern (e.g. elasmobranchs) was also collected. The project also looked at the development and use of existing bycatch mitigation tools for both sea turtles and cetaceans (e.g. TEDs and pingers). Moreover, the project carried out studies aiming to the characterization of the population structure of the species involved through the use of genetics and isotopic markers.\r\n\r\nGoals:\r\n(1) To carry out an independent observer scheme on cetacean bycatch - in compliance with Articles 4 and 5 of Regulation (EC) No 812/2004; (2) To assess the impact of bycatch on cetaceans and other protected species in the Adriatic at the population level; (3) To carry out population structure studies on incidentally caught loggerhead turtle (Caretta caretta) and wild, stranded and bycatch bottlenose dolphins (Tursiops truncatus) through genetic, isotopic and toxicological analyses; (4) To evaluate the feasibility of the use of bycatch mitigation systems such as, for example, turtle exclusion devices of pingers; (5) To manage of the data collected by observers, through the implementation of an ad hoc database; (6) A feasibility study of the use of mitigation systems such as, for example, the grids of exclusion and pingers; (7) To compile the annual National Report under Regulation (CE) n. 812/2004.	Evaluation of the accidental catches of protected species in the pelagic trawling	\N	\N	t	2022-08-31 16:52:52.646+02	f	\N	\N
RESNEP	2020	12991	200	16	\N	\N	171820.00	401757	2018	The use of high impact fishing-gear methods has led that many populations of marine resources are actually overexploited. In fact, fishing activity is one of the main drivers of ecosystem change in the Mediterranean sea. This situation of overexploitation has provoked that the population of most of economical important demersal species are overexploited, reducing the economic benefits and the ecosystem services associated with cultural and social aspects. A clear example of an overexploited mediterranean iconic fishery is norway lobster, Nephrops norvegicus. The present stock assessment indexes show how the norway lobster populations are in overexploited status, probably associated to the fishing gear used (bottom-trawling). In addition to a reduction in the size of the individuals, the analysis of the time series of landing data shows a clear reduction in the density of their populations and of their economic profitability.\r\nIn the RESNEP coordinated project, the research team intends to evaluate the use of new actions aimed at finding sustainable management options and recovery of this marine resource. The main goal of resnep project is to assess the use of marine no take zones to improve the main fishery-indexes of Norway lobster stocks throughout the spanish mediterranean coast. The specific objectives of this project are: (1) to assess the effect of no take zones on the population indexes (abundance, biomass and individual size) inside the reserve and in the adjacent areas (spillover effect); (2) to evaluate the potential negative effect on the norway lobster recovery due to an increase  in the population of natural predators and (3) to evaluate if the size and location of the no take zone is optimal for norway lobster (reserve size based on activity and movement patterns). \r\nThe results should allow the establishment of the basis towards a sustainable fisheries management of this iconic crustacean at the regional level, with the possibility of extrapolating the implementation of a network of marine no-take zones all along spanish mediterranean waters. This coordinated project is composed of two multidisciplinary subprojects that aim to address these objectives from a population biology (resnep-pop subproject) and technological (resnep-tec subproject) point of view. The two research teams have a large background in the study of the fishery resources and in the use of technology for the monitoring of marine organisms. Resnep-pop is leaded by researchers of the department of renewable marine resources from the institute of marine sciences of CSIC and the marine technology team composed of members from the polytechnic university of catalonia and the polytechnic University of Madrid.	Marine no take areas as a tool to help iconic mediterranean fisheries in decline: the case of Nephrops Norvegicus	\N	\N	t	2022-06-21 10:25:25.157+02	f	\N	\N
	2015	12912	200	16	\N	\N	531000.00	300521	2013	Pelagic industry is by far Norway's largest industry based on wild-caught fish. Norway's share of herring and mackerel will amount to more than 750,000 tonnes in 2013, and in addition fish will be purchased from other countries that are processed and processed in the Norwegian pelagic industry. Total value creation in the sector in 2011 was NOK 8 billion. and the total gross margin in recent years has averaged NOK 1.5 billion. Although the agricultural industry has struggled with earnings in recent years, the industry has overall had good profitability.\r\nDue to durability and catch area, the fish must be processed on land in Norway. The prerequisites therefore offer very great potential for further value creation through further development of processes, conservation and technology. Previous R&D activities (the Research Council's project “Future freezing company”) have shown significant efficiency gains, such as almost halving the staff in the handling.\r\nRational and efficient cooling and freezing are the main basis for economical processing. Even with many freezing facilities and surplus freezing capacity, changes in catch patterns and volumes from the vessels require rationalization of facilities with new technology. "\r\nGoal: to develop the technology of the future for efficient and sustainable freezing of pelagic fish.\r\nSub-goals\r\n• To identify causes of varying freezing time and energy efficiency at current pelagic facilities.\r\n• To prepare key figures for facilities for relevant products, sizes and packaging.\r\n• To develop efficient and reliable freezer solutions adapted to pelagic land facilities.\r\n• To develop reliable and energy-efficient refrigeration systems adapted to pelagic onshore facilities.	Teknologi for effektiv og bærekraftig innfrysing av pelagisk fisk - Technology for efficient and sustainable freezing of pelagic fish	https://www.fhf.no/prosjekter/prosjektbasen/900915/	\N	t	2022-08-02 11:37:14.058+02	f	\N	\N
PHAROS4MPAs	2020	15623	100	19	\N	\N	1179497.00	402277	2017	The development of Blue Economy and Maritime Spatial Planning (MSP) represents a transnational challenge for marine protected areas (MPAs). Maritime sectors have started to operate more and more frequently inside and in the vicinity of MPAs with expected growing environmental impacts, while at the same time, the Marine Strategy Framework Directive requires to reach Good Environmental Status of the European Seas by 2020. Many EU projects and other initiatives have published results and recommendations concerning MPAs and their interactions with economic sectors but a Mediterranean integrated approach is lacking. By capitalizing on these results, the PHAROS4MPAs project will deliver an integrated framework for recommendations on the necessary practical collaboration between Mediterranean MPAs and the maritime sectors adapted to appropriation by the project’s targets. The expected change originating from the project is an enhanced management effectiveness and networking for Mediterranean MPAs, which will ultimately contribute to the conservation of marine biodiversity and natural ecosystems. Approach and outputs include delivering common capitalization baselines, recommendations and policy tools adapted to appropriation by the MedPAN network, MSP Authorities, the European Commission, the Barcelona Convention and the various maritime sectors.	Blue Economy and Marine Conservation: Safeguarding Mediterranean MPAs in order to achieve Good Environmental Status	https://pharos4mpas.interreg-med.eu/	\N	t	2022-06-23 14:33:12.43+02	f	\N	\N
	2019	1009766	200	16	\N	\N	125594.00	402285	2015	The aim of this survey is the genetic characterisation of grayling populations (Thymallus thymallus) from different catchment areas in Germany. Samples are to be taken from 30-50 individuals each from 30 different waters, each of which is located in at least five main catchment areas (river basin districts according to the Water Framework Directive) in Germany. On the basis of the information obtained, suitable measures for the maintenance and sustainable use of genetic resources are to be technically derived and the collected data documented in the client's AGRDEU database.	Recording and documentation of the genetic diversity of grayling (Thymallus thymallus) in Germany	\N	\N	t	2022-10-03 12:27:13.751+02	f	\N	\N
CoCLIME	2020	11992	300	702	\N	\N	900000.00	401912	2017	The CoCliME project will co-develop and co-produce bespoke, proof-of-concepts or prototype marine ecosystem climate services and a transferable framework for climate services development, to support informed decision making relevant to climate change-related ecological and socio-economic impacts across different coastal regions. To achieve these objectives the newly established CoCliME consortium brings together a transdisciplinary team of natural and social scientists, decision makers, and users of climate services that will dynamically interact to identify common and priority climate change-related vulnerabilities and solutions in six European coastal areas (Atlantic, Baltic, Black, Mediterranean, North and Norwegian Seas case studies). In these areas, CoCliME will focus on coastal ecosystem status indicators (e.g. harmful algal blooms, marine biotoxins and pathogens, marine microbial biodiversity) that can be markedly influenced by climate change and have direct impacts on human health (food-borne poisoning and water-quality related health disorders), economic prosperity (fisheries, aquaculture, tourism) and social wellbeing (recreation). From the very start a co-production and co-development approach to climate services will identify the information and knowledge needs of decision makers and users, and facilitate and accelerate local, national and European decision making concerning adaptation to climate change impacts. This marine ecosystem climate service framework will feed into mechanisms such as the UN Sustainable Development Goals, Marine Strategy Framework Directive, Marine Spatial Planning, national monitoring and reporting requirements, and climate adaptation planning to ensure the protection and sustainable use of Europe´s marine and coastal ecosystems for future generations.	Co-development of Climate services for adaptation to changing Marine Ecosystems	www.coclime.eu	\N	t	2022-06-17 17:06:17.668+02	f	\N	\N
ViVaAct	2022	12406	200	16	\N	\N	1005197.00	401957	2018	Establish protective efficacy and safety of live attenuated virus variants\r\n(ii) Monitor the local interaction between attenuated vs wild type viruses and the host\r\n(iii) Determine long-term protection (6 months) initiated by attenuated vs inactivated vaccines\r\n(iv) Characterize specific humoral and cellular responses to live attenuated vaccines	Comparing the protection from attenuated and inactivated virus vaccines against pancreas disease (PD) and heart and skeletal muscle inflammation (HSMI)	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280847?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	t	2022-09-26 12:13:51.871+02	f	\N	\N
	2015	320	200	16	\N	\N	\N	102218	2011	One of the issues of the rapidly growing aquaculture sector is to find fish meal substitutes. The main focus has been on plant proteins as a substitute for fish meal in the diet formulation. However, significant incorporation of plant proteins in the fish diet often results in reduced growth and/or impaired feed efficiency. Recent trials performed at our lab have shown that the profile of amino acid uptake (timeline) varies between rainbow trout fed plant based diet and fish meal diet. This difference in amino acid availability might well influence the protein synthesis and could add to the explanation of reduced performance of fish fed plant based diets and also the observed increased ammonia excretion. Following these initial observations made in 2011 the project will perform a series of experiments to further examine how and why amino acid uptake patterns differ. Correlations between amino acid profile in the diet and amino acid in the blood following feeding will be made for different plant protein sources and added crystalline amino acids. The concomitant effects on liver enzyme activity and protein synthesis will be examined and relevant indicators for protein synthesis (i.e. growth) hopefully determined. Specific digestibility and nitrogen excretion studies as well as traditional growth studies will be performed to support the findings.	HPLC and amino acids uptake patterns in fish fed plant-based protein	https://orbit.dtu.dk/en/projects/hplc-and-amino-acids-uptake-patterns-in-fish-fed-plant-based-prot	\N	t	2021-05-12 15:29:11.814+02	f	\N	\N
IMPAQ	2015	13489	200	16	\N	\N	268972.00	102219	2011	IMPAQ aims at increasing the sustainability of the Danish marine aquaculture farms producing high value fish through the development of large-scale cultures of copepods as start feed for larval fish. Copepods represent an important alternative food to present classical live feed organisms in marine fish hatcheries. Their use is known to improve survival, growth, and development of fish larvae. The specific aims of DTU Aqua contributions to the project are: (i) to describe copepod behaviours that are mediated through water-borne chemical cues (pheromones, grazing attractants); (ii) to chemically characterize these chemical cues and develop bioassays that can facilitate the identification of water fractions containing active substances; and (iii) to test the quality of developed live feeds in pilot-scale fish larval cultures. IMPAQ is built on knowledge transfer and direct collaboration between fundamental and applied scientists and private enterprises (SMEs and industries) and will devote substantial effort into PhD and Postdoc training.	Improvement of aquaculture high quality fish fry production	https://ifro.ku.dk/english/research/projects/past/impaq-ny/	\N	t	2021-05-12 15:30:41.551+02	f	\N	\N
	2010	12374	200	16	\N	\N	\N	300528	2009	It is known that large areas of former kelp forest areas have been grazed by sea urchins in the 1970s, and that the sea urchins have since maintained a stable and high population in large parts of the grazed areas. The loss of the kelp forest has had major ecological and economic consequences for almost 40 years.\r\nBy ensuring that there is a sufficiently high harvest pressure on the sea urchins over larger areas, one will hopefully have a permanent re-establishment of kelp forest at the same time as utilizing the sea urchins commercially as a food resource. Along the entire grazed coastal strip, there is still a fringe of intact kelp forest in the outermost most wave-exposed areas. In the border zone between kelp forests and grazed areas, it is possible to find the best sea urchins in terms of size and gonad content.\r\n\r\nGoal: to outline different perspectives related to a commercial exploitation of Norwegian sea urchin populations. The perspective study will seek to shed light on the possible consequences / effects of harvesting sea urchins on kelp forest and kelp forest ecology, as well as on nutrients based on resources associated with kelp forest. In addition, the kelp forest ecosystem will be placed in a climate context.\r\nThe perspective study will include:\r\na) Preparation of a resource base map.\r\nb) Preparation of a ""CO2 account"" for regrowth of kelp forest.\r\nc) Briefly describe the importance of regrowth of kelp forest for species diversity in the coastal zone.\r\nd) Briefly describe the significance of regrowth of kelp forest for coastal marine resources.	Perspektivstudie av kråkeboller - Perspective study of sea urchins	https://www.fhf.no/prosjekter/prosjektbasen/900292/	\N	t	2022-08-02 11:55:26.835+02	f	\N	\N
	2008	12844	200	16	\N	\N	80000.00	301404	2006	There is a recognised problem surrounding the issue of discarding whitefish in the Farne Deeps Nephrops fishery. Both local fishermen and DEFRA are aware of the need to make changes to current operations and are committed to reducing discards while encouraging the take up of technical conservation methods. This project explores the potential for reducing the fishing effort on cod, haddock and whiting by increasing the earning potential for the Nephrops catch component with a live (tubed) landing regime. Overall, this project was an industry lead responsible fishing initiative leading to a more sustainable fishery.\r\n\r\nThe aim was to demonstrate an alternative fishery for the Nephrops sector in the area. At the centre of this project lies the introduction of a live (tubed) Nephrops landing regime. The successful implementation of this would divert effort away from the whitefish by-catch component, and reduce reliance upon it by increasing the value of the prawn catch.	Sustainable Discard reduction in the Farne Deeps Nephrops fishery	\N	\N	t	2022-08-24 15:12:21.164+02	f	\N	\N
	2011	13096	200	16	\N	\N	\N	301235	2009	With the continued human development of coastal areas, resource management will increasingly have to deal with the quantity, quality, and spatial arrangement of habitat affecting biota that use these coastal areas. The aim of a no-take Marine Protected Area (NTMPA) is twofold. From a commercial perspective it is to increase population density outside of a closed area by the export of individuals from inside. This is called spill-over effect. If such spill-over is not an effect of the closure the incitement for the closure is lost. There is today no consensus on how well NTMPAs work to increase stock biomass in surrounding areas. NTMPA may also exist for a conservation initiative. In such a case, spill-over may be a positive side effect. Lobster is a species of great value, to both recreational and commercial fishing. With an increased fishing effort and decreasing stocks, the call for NTMPA is raised. Lobsters are long-lived and migration distances rarely exceed 2 km. However, the pelagic larval stage of 1-2 weeks is potentially a more long-range mode of dispersal. Hence, adults are immobile enough to secure future reproduction and the larval stage renders both retention of larvae, to supply the own population, and the supply of larvae to surrounding areas. This species is therefore well suited for a study of the role of NTMPAs for conservation and spill-over effects. Setting up an Individual-Based Model I can from a mechanistic angle assess ecological effects of NTMPAs.	Managing variable populations in fragmented habitats - evaluation of the MPA concept for lobster	\N	\N	t	2022-08-24 10:07:27.476+02	f	\N	\N
	2010	11100	200	16	\N	\N	\N	301346	2006	Fisheries managers require new information if current management approaches are to move away from the annual cycle of single species assessments and take into account wider environmental variability and change. \r\nThe objectives of this project are: (1) To explain how regime shifts may be detected, and the consequences they have on the major fish stocks; (2) To advise on how reference points for major commercial species should be changed to reflect regime shifts in the food web caused by either climate or fishing; (3) Consider how management targets should change to move the ecosystem towards the target of healthy, productive and biologically diverse seas.\r\nThere may be some reluctance (at EU level) to implement and new management procedures (e.g. reference points) which may be indicated from this research. Public discussion of the need to change reference points may present some difficulties. This will be anticipated by considering likely outcomes at an early stage in the project, to identify the type of potentially sensitive findings might emerge and how these might subsequently be handled by the Executive. The objective will be to have a strategy in place to deal with the range of possible research outcomes. To this end, the key objective will be to provide the Marine Group in SEERAD with: (1) A set of plain language explanations, of the basis for regime shifts in the North Sea, how these may be detected, and the consequences they have for our advice on reference points for the major fish stocks; (2) Specific guidance on how biological reference points for the major commercial species in the North Sea should be changed to reflect regime shifts in the food web caused by either climate or fishing; (3) Advice on how management targets across the range of assessed species should change in order to move the system as a whole towards the ecosystem target of "healthy, productive and biologically diverse seas".	Regime shifts in shelf sea ecosystems	\N	\N	t	2022-08-24 11:23:24.872+02	f	\N	\N
	2009	100159	200	16	\N	\N	48400.00	301372	2008	During 2008 experiments were conducted to improve the selectivity of round-fish from gears used by Scottish Nephrops trawlers targeting North Sea grounds. The main aims of these selectivity trials were to assess the differences in performance between square mesh panels (SMPs) placed in the straight extension or in the taper, between 110 and 120 mm SMPs, and between gears towed by vessels of different horsepower. Results demonstrated that compared to an 80 mm codend with no SMP, all cases with an SMP improved the selection of haddock and whiting. Increasing the mesh size of the SMP from 110 mm to 120 mm in the straight extension of the net rather than the tapered section improved the selection of whiting and was sometimes shown to improve the selection of haddock. Catches of haddock or whiting were not affected by the power of the vessel.\r\n\r\nGoals:\r\n(1) To assess the differences in performance by placing a square mesh panel (SMP) in either the tapered or straight section of a Scottish commercial Nephrops trawl; (2) To compare the performance of 110mm SMP against a 120mm SMP; (3) To assess if SMP's are more selective on low-powered vessels compared to high-powered vessels.	The effects of square mesh panel mesh size and position on the selectivity of high and low powered Nephrops trawlers	\N	\N	t	2022-08-24 12:12:08.666+02	f	\N	\N
CERES	2020	13536	100	600	\N	\N	5586851.00	401535	2016	CERES advances a cause-and-effect understanding of how future climate change will influence Europe’s most important fish and shellfish populations, their habitats, and the economic activities dependent on these species. CERES will involve and closely cooperate with industry and policy stakeholders to define policy, environment, social, technological, law and environmental climate change scenarios to be tested. This four-year project will:\\n1. Provide regionally relevant short-, medium- and long-term future, high resolution projections of key environmental variables for European marine and freshwater ecosystems; 2. Integrate the resulting knowledge on changes in productivity, biology and ecology of wild and cultured animals (including key indirect / food web interactions), and ‘scale up’ to consequences for shellfish and fish populations, assemblages as well as their ecosystems and economic sectors; 3. Utilize innovative risk-assessment methodologies that encompass drivers of change, threats to fishery and aquaculture resources, expert knowledge, barriers to adaptation and likely consequences if mitigation measures are not put in place; 4. Anticipate responses and assist in the adaptation of aquatic food production industries to underlying biophysical changes, including developing new operating procedures, early warning methods, infrastructures, location choice, and markets; 5. Create short-, medium- and long-term projections tools for the industry fisheries as well as policy makers to more effectively promote blue growth of aquaculture and fisheries in different regions; 6. Consider market-level responses to changes (both positive and negative) in commodity availability as a result of climate change; 7. Formulate viable autonomous adaptation strategies within the industries and for policy to circumvent/prevent perceived risks or to access future opportunities;\\n8. Effectively communicate these findings and tools to potential end-users and relevant stakeholders.	Climate change and European aquatic RESources	http://ceresproject.eu/	\N	t	2022-09-16 10:28:52.867+02	f	\N	\N
	2008	12395	200	16	\N	\N	\N	300313	2008	Through the preliminary project “Faster salmon” and a working meeting (workshop) which was carried out in February 2008, the texture and causes of soft salmon fillets were discussed. Many breeders and producers have registered that soft texture has occurred. Salmon that are soft in the meat are not very suitable for filleting and slicing. Experiences from the industry may indicate that the problem is more pronounced in the north than in the south, and that the element of soft fish and fillet splitting is more widespread in the winter. The problem seems to increase after periods of strong growth and some breeders have good experience with increased starvation time in periods where texture problems are widespread.\r\nIn order to be able to limit the problem of soft texture, it is crucial to acquire knowledge about biochemical and morphological factors that affect the texture. Knowledge of the underlying causes of texture variations will to a greater extent give fish farmers the opportunity to target the production conditions so that the fillet quality satisfies requirements in different markets for farmed salmon.\r\nTexture is a complex property and knowledge of the underlying causes of variation in texture is deficient and fragmented. Therefore, a multivariate approach to uncover causation will be appropriate. A screening study that simultaneously examines texture properties and morphological / structural, biochemical, physicochemical and health-related factors will provide a knowledge platform that can form the basis for targeted focus on the properties that stand out as most significant for firmness in the fillet.\r\nGoal:\r\nTo carry out a broad survey to identify factors that are important for the texture of farmed salmon.	Kartlegging av faktorer som påvirker tekstur i laks - Mapping of factors that affect the texture of salmon	https://www.fhf.no/prosjekter/prosjektbasen/900086/	\N	t	2022-08-01 10:21:18.231+02	f	\N	\N
ICEEF2012	2013	18523	100	300	\N	\N	25000.00	302093	2012	On the basis of the experiences of ICEEF 2010 and ICEEF 2011, further information has been collected during the renewal of the service contract No. 256660, ICEEF 2012, in relation to the state of the art of fisheries technology. The data collection focused in specific topics that can be essential to obtain important results in terms of energy efficiency, mainly related to technical issues, such as propulsion systems innovations. Nevertheless, there was a lack of activities in the funding of energy saving. Most of the material collected has been obtained by exhibitions and conferences. During these visits it has been possible also to further promote the website, considering that a rising up of website contacts has been noticed after such events.\r\n\r\nGoals:\r\nInformation collection for Fuel efficiency in fisheries, with a focus on the following topics: (1) Engines, fuels (incl. biofuels), emissions, reduced environmental impacts; (2) Vessel design and technology including propulsion systems, new hull systems, fishing boat design, auxiliary power; (3) Vessel operation (maintenance of hulls and engines); (4) Use of alternative or renewable Fuel sources (wind, hydrogen fuel cells etc.); (5) Efficient fishing gears (e.g. reduced gear drag), selectivity; (6) Fishing tactics and techniques (e.g. from active to passive techniques, routing optimization etc.); (7) Fuel management systems, Fuel monitoring and control systems, Fuel audits, other Fuel uses onboard (e.g. auxiliary engines); (8) Innovative refrigeration systems; (9) Rules and regulations (to the extent that EU or national rules impact significantly on Fuel consumption by restricting/stimulating energetically suboptimal vessels); (10) Other innovations and techniques.	Information Collection in Energy Efficiency for Fisheries	http://www.ismar.cnr.it/file/file-generali/iceef-2011/ICEEF2012%20-%20RF_final.pdf	\N	t	2022-08-31 17:17:27.763+02	f	\N	\N
BLUEMED	2019	11532	200	16	\N	\N	274248.00	401263	2014	Atlantic Bluefin tuna (ABFT) constitutes the archetypal example of overfishing and need for effective management policies. The recent regulatory measures of the rebuilding plan have introduced extensive changes in the spatio-temporal patterns of the ABFT fisheries, thus significantly affecting the fisheries-dependent indices traditionally employed for its stock assessment in the Mediterranean sea. This project’s aim is to answer the current needs of alternative methods for the population assessment of ABFT in the Mediterranean Sea. It introduces new research paths in the field of fisheries science, through the development and application of modeling approaches coupled to fisheries-independent data (electronic tagging and aerial surveys) for the derivation of indicators usable to assess the status of ABFT populations. This project will be in line with the Marie Curie fellowship scheme that the EU granted me two years ago, which contributed to my mobility outside France and to the creation of a strong network of collaboration within Europe and the USA. As a junior researcher, I have made proof of excellence in multidisciplinary and highly ambitious projects. This project will provide me with the necessary funding for constituting a research team working on the ambitious objective of coupling modeling to field data analyses in France. In this respect, this project will certainly contribute to my career path and my intention of integrating the UMR EME as a permanent researcher. 	Bluefin Tuna (Thunnus thynnus) abundance estimation in the north-western Mediterranean sea through an integrated modeling and data analysis approach based on fisheries-independent data	https://anr.fr/Project-ANR-14-ACHN-0002	\N	t	2022-09-01 17:18:52.06+02	f	\N	\N
PostSmolt - Del A	2015	13350	200	16	\N	\N	\N	300539	2012	Production of post-smolt has traditionally taken place in cages at sea. Several alternative forms of production are now being developed. Both recycling technology on land and semi-closed facilities at sea are relevant, and there is great interest among business actors to try out such facilities. When evaluating new production concepts for post-smolt, it is crucial to have good control over how the various production regimes affect the fish's performance, welfare and health. Leading business actors and the Norwegian R&D environment have therefore established the innovation project “Optimized post-smolt production” (short name: OPP, no. 217502 / E40), funded by the Research Council of Norway on the Aquaculture Program to strengthen knowledge of how semi-closed facilities affect fish performance, physiology and production costs. The PPP project covers both semi-closed facilities at sea for the production of post-smolt and recycling on land. Effects of semi-closed facilities on health and illness, on the other hand, are only included to a limited extent in the PPP. The outlined FHF project (Part A) will significantly strengthen knowledge about the effects of semi-closed facilities on fish welfare.\r\n\r\nGoal: to provide basic and applied knowledge about the effects of increasing density and reduced water consumption on biological performance and fish welfare in post-smolt salmon in closed production units at sea.\r\nSub-goals\r\nTo map the basic physiological and health effects of increasing density on the performance and welfare of post-smolts of salmon, including making recommendations on optimal fish density.\r\n2. To obtain new knowledge about limit values ​​for specific water consumption in post-smolt in closed facilities at sea.\r\nTo disseminate new knowledge to the industry, including stimulating discussion and sharing of experiences between the R&D environment, industry and administration.	Effekter på helse, sykdom og velferd ved postsmoltproduksjon i semi-lukkede anlegg – Del A: Tetthetstoleranse og vannforbruk - Effects on health, disease and welfare in post-smolt production in semi-closed facilities - Part A: Density tolerance and water consumption	https://www.fhf.no/prosjekter/prosjektbasen/900816/	\N	t	2022-08-02 12:16:41.009+02	f	\N	\N
FishBash	2023	100374	200	16	\N	\N	241247.00	401972	2019	The aim of this project is to contribute to the development of recycling fertiliser products based on fish sludge that can replace the use of mineral fertiliser in agriculture	From blue waste to green resource: Fish sludge as fertiliser in agriculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/280312?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&TemaEmne.2=Havbruks-+og+foredlingsteknologi	\N	t	2022-09-26 10:50:02.895+02	f	\N	\N
	2021	100727	200	16	\N	\N	200000.00	401931	2019	Hydrolysed protein generated from the enzymatic hydrolysis of whole blue whiting fish by BII has high biological value and a favourable amino acid profile. This project aims to evaluate the potential of soluble fish protein hydrolysate (BII-SPH) as a functional food for healthy aging i.e. in an elderly adult cohort to support skeletal health assessed by muscle mass and function in response to exercise training. Through cell-based bioassays and two human trials including an exercise intervention study, a scientific evidence base will be generated towards the application of blue-whiting fish protein hydrolysates to older adults to optimise skeletal muscle health and function. The research will be conducted at three locations in an integrated manner. The project will be co-ordinated by BII. Trials will be conducted at BII plant to produce SPH with improved biological value and enriched leucine content, the key determinants of the efficacy of supplemental protein in supporting muscle health. At UL, potential translational markers of protein anabolism in skeletal muscle cells will be evaluated using a novel, recently validated ex vivo-in vitro cell culture platform with serum conditioned by in vivo feeding of BII-SPH. At DCU, a functional food supplement developed by BII using BII-SPH will have sensory qualities assessed, after which the plasma amino acid kinetics of BII-SPH in older adults will be established and compared to the industry benchmark, whey protein concentrate. Also at DCU, a human intervention study will be conducted on medically-stable older adults (>65 y) undertaking exercise training while supplementing with BII-SPH to assess impact on adaptation to training (muscle mass, physical function and biochemical parameters) compared to isonitrogenous and whey-supplemented conditions.	Development of marine functional food to support muscle health and healthy aging in older adults	\N	\N	t	2022-06-21 15:36:20.496+02	f	\N	\N
INDAM	2014	15915	100	300	\N	\N	\N	332	2008	The aims of InDAM, through a participatory and multidisciplinary approach, are to provide policy makers and relevant stakeholders, with a comprehensive decision support tool regarding sustainable aquaculture development in the Mediterranean. This tool is based on the production of sets of indicators and relative reference points and standards to guide, evaluate and provide incentives towards, the sustainable development of Mediterranean aquaculture in its four dimensions (social, economic, environmental and governance) and within an ecosystem based framework.\r\n\r\nThe project has 3 main outputs as follows: (1) A consensus on the definition of "sustainability" of aquaculture development in the Mediterranean within the framework of an ecosystem approach to aquaculture is established; (2) Relevant documentation on aquaculture sustainability is gathered and regularly updated and proper synergies between other projects related to sustainable development of aquaculture and the GFCM - Working Group on Aquaculture Sustainability are identified and developed; (3) The most suitable and workable sets of indicators and reference points guiding the sustainable development of Mediterranean aquaculture are established (as a result of regional multidisciplinary cooperation and feedback from stakeholders).	Indicators for Sustainable Development of Aquaculture and Guidelines for their use in the Mediterranean	http://www.fao.org/gfcm/activities/aquaculture/projects/indam	\N	t	2022-06-16 12:45:27.881+02	f	\N	\N
PostSmolt - Del E	2014	12409	200	16	\N	\N	266950.00	300541	2013	The emergence of closed and semi-closed farming structures has been seen as a natural development to meet environmental and disease challenges such as high mortality in the sea phase, escapes, salmon lice and PD (pancreatic disease). By extending the time the fish is kept under controlled conditions in a post-smolt phase, one wishes to produce larger and more robust fish before release into open cages. Successful utilization of this type of production technology also has a great potential to streamline production.\r\nHowever, little is known about the health consequences of this type of operation. The project addresses this by following two semi-closed plants and a closed recycling plant in one production cycle. By doing this, one gains accumulated fish health expertise about this type of operation. Important challenges here are winter sores and any gill diseases. The project is coordinated with an ongoing project funded by the Research Council of Norway (the innovation project "Optimized post-smolt production (PPP)", no. 217502 / E40 ) which deals with operation and welfare for this type of plant. \r\n The project is part of FHF's investment in post-smolt production. These are:\r\n• “PostSmolt - Part D: Carbon dioxide limit values ​​for post-smolt in closed fish farms” \r\n• “Effects on health, disease and welfare of post-smolt production in semi-closed facilities - Part A: Density tolerance and water consumption”.\r\n\r\nGoal: to gain knowledge about health-related factors related to optimized post-smolt production in semi-closed and closed recycling facilities (RAS). \r\nThe main goals will be achieved through a three-part approach. The project will follow a production\r\ncycle : 1. To follow the health development of fish produced under these conditions through a production cycle.\r\n2. To follow up the fish during the food fish period to examine how it performs in terms of health compared to more traditionally produced fish.	PostSmolt – Del E: Effektar på helse, sjukdom og velferd ved optimalisert postsmoltproduksjon i lukka og semilukka anlegg - PostSmolt Part E: Effects on health, illness and welfare in optimized post-smolt production in closed and semi-closed facilities	https://www.fhf.no/prosjekter/prosjektbasen/900826	\N	t	2022-08-02 12:25:40.407+02	f	\N	\N
COBIAGENE	2011	13660	100	9	\N	\N	169958.00	40059	2009	Fish are the major dietary source for humans of n-3 highly unsaturated fatty acids (HUFA) with important roles in human health. With declining fisheries, farmed fish constitute an increasing proportion of the fish in the food basket. n-3 HUFA in farmed fish has been obtained using fish oils (FO), derived from feed grade marine fisheries, in the feeds. This practice is not sustainable, and will constrain growth of aquaculture and will further pressurise these dwindling stocks. In this scenario, sustainable alternatives to FO are urgently required, with vegetable oils (VO) the prime candidates. However, VO are rich in short chain polyunsaturated fatty acids (PUFA) but devoid of the n-3 HUFA abundant in FO. As with all vertebrates, PUFA are essential in the diet of fish, but requirements vary with species. Generally, in marine fish, the dietary requirement is for HUFA, rather than shorter chain PUFA found in VO. Feeding marine fish on VO can reduce health condition, and also lower the n-3 HUFA content of the flesh compromising their nutritional value to the human consumer. HUFA can be biosynthesised from short-chain PUFA in reactions catalysed by fatty acid denaturise enzymes. Evidence suggests that the dependence of marine fish on dietary HUFA is caused by deficiency in the activity of one or more of the key fatty acid denaturise enzyme needed for its synthesis. The objective of this project is to study these enzymes in cobia Rachycentron canadum, a marine fish with a huge growth rate when fed on FO. This growth rate and the production of healthy fish cannot be maintained when fed VO diets and so, as a first step to understanding the mechanisms underpinning the effects of VO feeding, we plan to clone and characterize the fatty acid denaturise enzymes in cobia. Additionally, the project will contribute to diversification of European aquaculture and strengthening of its leadership in global aquaculture sustainability.	Investigating fatty acid metabolism for sustainable farming of cobia Rachycentron canadum L., a promising candidate for diversifying European aquaculture	https://cordis.europa.eu/project/id/220929	\N	t	2021-04-26 18:56:59.422+02	f	\N	\N
SALMOSTERILE	2018	10006	200	16	\N	\N	4954800.00	401302	2012	In this project we attempt to make vaccines directed against proteins controlling the survival of early germ cells (primordial germ cells, PGCs) or gametes just before puberty. Experiments with zebrafish have shown that germ cells requires survival signals, and at the disappearance of these signals, the cells are arrested in development and undergo programmed cell death (apoptosis). The main concept behind the brood fish vaccination approach is that a sterility vaccine in will inactivate sex cell survival proteins in the developing salmon larva, and thereby forcing the PGCs into apoptosis. The gonads of the developing fish will be devoid of gametes, and unable to produce eggs or sperm the fish will be sterile. Such a vaccine may be given to the mother prior to egg maturation and spawning, as maternal antibodies will be transferred to the egg. Such a technology will be very cost-efficient, as vaccination of one female lead to sterility in more than 15 000 offspring.	Sterile salmon by targeting factors involved in germ cell survival: novel vaccination strategies for sustainable fish farming (Sketch 40)	https://prosjektbanken.forskningsradet.no/en/project/FORISS/221648?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Mat+-+Bl%C3%A5gr%C3%B8nn&source=FORISS&projectId=290318	\N	t	2022-09-02 11:28:14.703+02	f	\N	\N
QIMCHAIN	2004	11457	100	303	\N	\N	316756.00	301332	2002	The Quality Index Method (QIM) is a seafood freshness quality control system. The main objectives of this project are: to introduce the Quality Index Method (QIM) and stimulate the implementation of QIM in the relevant parts of the European fishery chain to facilitate fish trade and improve quality assurance. The main emphasis this first year of the project has been on introduction of for fish auctions, fish industrial oriented agencies, and companies in UK. Translations of multilingual guidelines and reference manuals for end-users in 10 languages are proceeding effectively. The QIM method has been demonstrated by participation at 4 important European fish exhibitions. Articles in international industry orientated, and consumer oriented journals and in national journals have been written. \r\n	Introduction of Quality Index method (QIM) in the European Fishery Chain	https://cordis.europa.eu/project/id/QLK1-CT-2002-30152	\N	t	2021-06-11 09:26:32.301+02	f	\N	\N
M&FMB	2008	12553	200	16	\N	\N	104461.00	402381	2005	The Marine and Freshwater Microbial Biodiversity (M&FMB) programme is funded by the Natural Environment Research Council and brings together research groups from all around the UK. Its main aims are to improve our knowledge of the diversity of microbial life in oceans, lakes and rivers and use this knowledge to help us understand how different species interact to affect the environment. This includes: a) Discovering new microbial species; b) Improving methods of rearing these species in the laboratory for use in experiments; c) Investigating how microbes communicate via cell signalling. Examining microbial involvement in natural cycling of various chemicals and the impact of this on the global environment; d) Looking into the processes behind algal blooms in which sudden increases in numbers of algae can lead to other forms of aquatic life being starved of oxygen; e) To investigate the potential of marine and freshwater microbes for use in the biotechnology industry. For example: discovering new antibiotics;  using substances produced by microbes in cancer treatment; identifying possible uses of novel enzymes and proteins in biodegradation, biocatalysis and the biomedical sector.	Marine and Freshwater Microbial Biodiversity	http://gotw.nerc.ac.uk/list_full.asp?pcode=NE%2FD521849%2F1	\N	t	2022-06-14 14:32:05.646+02	f	\N	\N
WAVE-BRUSH	2007	18523	300	703	\N	\N	\N	302125	2006	Among all the seafood, oysters are considered the most popular and many of the species that make up the family Ostreidae, are grown and harvested in the different oceans of the world. Nowadays, the oyster-culture is still a little practice exercised in Italy and is associated only marginally mussel. The technique of breeding more widespread in Italy is the use of long-line suspended, consisting of a main beam from which depart at regular intervals the supports for the mussel or in racks stacked for oyster-culture. One of the main problems for oyster-culture in the Marche Region in Italy, especially in suspended installations, is biofouling, i.e. the set of plant and animal organisms that over time should be to adhere to the surfaces of structures cultivation. The biofouling consists of sessile organisms that feed primarily by filtering water with the dual effect of burdening long-term structure submerged plant breeding (especially the batteries of baskets containing oysters) and compete with oysters for food and space. The study of systems, devices and of simple technological innovations that allow limiting the engraftment of biofouling on the surfaces of the containers of oysters is therefore relevant.\r\n\r\nGoal:\r\nThe project was aimed at testing and verification of a low-cost system for the reduction of biofouling in plant breeding oysters suspended on supports similar to those used for mussel culture (long-line).	Development of an innovative technology for the reduction of bio-fouling oyster culture	\N	\N	t	2022-08-31 17:28:53.843+02	f	\N	\N
	2008	12395	200	16	\N	\N	\N	300316	2008	The aim of the project is to achieve a profitable utilization of all the cut parts from king crab, as well as the by-products of this. This applies to the commercial catch that takes place today, and the fishing that takes place west of the North Cape, where the crab is to be fished down, depending on size and quality.\r\nThe strategy in the project is based on establishing a collaboration between the producers of king crab and the R&D environment with a view to a more long-term commitment where we implement a combination of short-term user-driven projects where the goal is better raw material utilization and profitability, combined with a long-term R&D effort. bioactive ingredients from king crab.\r\nFurthermore, we obtain information from other environments (snow crab in Alaska) with a view to being able to apply the knowledge that is in these environments more quickly.	Kartlegging for å utvikle lønnsom foredling/utnyttelse av kongekrabbe: Forprosjekt - Mapping to develop profitable processing / utilization of king crab: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900015/	\N	t	2022-08-01 10:25:52.473+02	f	\N	\N
	2013	16409	200	16	\N	\N	\N	401813	2011	Since 1987, a bottom fish survey has been carried out to monitor changes in fish assemblages in 12 small defined areas of 100nm² (boxes) distributed over the whole North Sea. At the same time, water temperature, salinity and additionally nutrients, sediment and benthic invertebrates were measured or sampled. This small-scale and simultaneous sampling of different variables allows the determination of quantitative relationships between fish and benthos. The derived data are important basic input for a model to manage fisheries by an integrated advice. Furthermore, these data can also be used to determine changes in the North Sea fish fauna due to climate change, to eutrophication or to anthropogenic activities like fisheries, sand and gravel extraction and offshore windfarms. As this activity also includes the commercially important bottom fishes, the data can also be used in multispecies assessment models to calculate the total allowable catches within the frame of a sustainable use of the marine resources. Working groups / Conferences: ICES Annual Science Conference, ACOM Cruises: annually 2 cruises 'Walther Herwig III' (GSBTS) and 3 cruises 'Solea' (GSBTS and parts of BTS)	Shelf and coastal systems: Investigations on fish assemblages in small defined areas in the North Sea to assess the anthropogenic influence on marine ecosystems (e.g. offshore windfarms)	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=3394&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=3fac34daabad53ccce6c16a2900ba0ac#more	\N	t	2021-06-24 15:27:58.49+02	f	\N	\N
DEAMMRECIRC	2013	10724	100	9	\N	\N	1368494.00	40077	2011	The aquaculture industry has been very slow to adopt denitrification methods. Present practice is to convert the toxic metabolic waste product ammonia via nitrite to nitrate in a nitrifying bio-filter. This microbial process demands oxygen and reduces the pH, requiring expensive buffering treatment. The accumulating nitrate is generally flushed from the farm into recipient waters without pollutant removal. The DeammRecirc proposal is based on the recent experiences and success of using deammonification to convert ammonia to nitrogen gas in other waste water treatment applications. In the proposed project, this method will be adapted for use in recirculation aquaculture systems (RAS) for fresh- and marine water species. By using a deammonification reactor within RAS, ammonia will be converted to nitrogen gas in one step. Deammonification bacteria enriched in granules will be adapted to RAS water qualities. The advances, compared to current SoA, include reduced oxygen use, reduced cost for buffering chemicals, lower carbon footprint, reduced levels of nitrate rich effluent released into the environment, reduced pumping cost and treatment need of new exchange water. The project includes 11 participants, of which four are industrial SMEPs, which will produce, develop and distribute the DeammRecirc system post project, one is a large enterprise end user, one participant is from S. Africa who plans to transfer the technological development to the aquaculture industry to their continent and four are RTD participants, which will be responsible for the RTD work.	The development of a deammonification treatment to remove nitrogen from recirculated water used in aquaculture	https://cordis.europa.eu/project/id/262183	\N	t	2022-06-23 09:37:03.169+02	f	\N	\N
	2009	12031	200	16	\N	\N	55000.00	301397	2007	The main goal of this project was to increase viability and quality of cod and halibut larvae before and during the first feeding period by using bioactive products. The aim was also to increase the exploitation and value of pollock. The findings of previous projects in halibut culture were promising and indicated that treating live feed is a suitable method to carry bioactive products to the larval intestines during first feeding but the intensities of treatment needed to be further investigated. New facilities have been developed in relation to the project for research in the live feed culture at Fiskey Ltd. to promote increased stability in the production of halibut fingerlings. Repeated experiments have been conducted in the culture of rotifers and results indicates good tolerance towards treatment with bioactive products in certain intensities. The overall results of the project indicated that pollock peptides may promote increased growth and quality of cod larvae during first feeding. The results also indicate the presence of IgM and lysozyme early post hatching, but it has not been observed in cod larvae of this size before. Furthermore, results also indicate that hydrolysates from pollock can stimulate the production of these factors in cod larvae. Treatment using pollock peptides, did not affect the bacterial community structure of live feed or cod larvae, however a similar structure was observed in larvae from the most successful production units different from other tanks. The results therefore indicate a bacterial community structure that may be preferable to the cod larvae.	Bioactive products in production of halibut and cod larvae	https://matis.is/skyrsla/lifvirk-efni-vid-lirfueldi-ludu-og-thorsks-bioactive-products-in-production-of-halibut-and-cod-larvae/	\N	t	2022-08-24 12:55:12.361+02	f	\N	\N
CryoPlancton2	2018	100106	100	600	\N	\N	2004250.00	401344	2016	The SME Planktonic has succeeded in cryopreserving marine crustacean nauplii (hereafter called CryoProduct) in large user-friendly entities, and to revive them as live individuals after thawing. The ease-of-use CryoProduct meets the nutritional requirements of fish larvae. A doubling in growth rate and a 25-30% shortening of the live feed period compared to a diet of the suboptimal live feed diets commonly used at marine hatcheries have been demonstrated (large-scale industrial trial, TRL6). With a well-functioning feeding protocol to be developed in the project period, it is expected that performances of the fish larvae will be even better. It will be put effort on optimizing the cryopreservation protocols to achieve a CryoProduct with even better quality than today for improving the performances of fish juveniles. A bio-security evaluation will be performed, and a screening of microorganisms will be needed for the registration of the CryoProduct. To successfully launch the CryoProduct into the EU market, it will be of major importance to scale up the production, to establish efficient logistic systems, identify end-users needs and to provide a reliable commercialisation plan for the best possible market introduction.	Cryopreservation of marine planktonic crustacean nauplii for innovative and cost-effective live feed diet in fish juvenile aquaculture	https://cordis.europa.eu/project/id/711906	\N	t	2021-07-05 10:26:12.197+02	f	\N	\N
	2007	13346	200	16	\N	\N	8100.00	301441	2004	Disease control is a critical problem in the fish-farming industry. Vibriosis due to Vibrio anguillarum is a serious bacterial disease causing economical losses in aquaculture worldwide. Growth in a multicellular community, such as a biofilm, protects bacteria and aids colonization of fish. Exopolysaccharides surround bacteria in a biofilm and aid invasion of fish by V. anguillarum suggesting that biofilm formation is a mechanism of virulence. We will define biofilm formation on the surface of the fish and determine if a biofilm protects bacteria from the innate immunity of surface mucus. V. anguillarum uses the intestines as a site of attachment, colonization and growth making resistance to bile a vital means of survival in the fish. We have identified a novel outer membrane protein that is needed for bile resistance and expressed primarily in the fish. We will study the expression of this protein and characterize the regulatory proteins needed for its expression in the fish. Therapeutic agents that block biofilm formation or function of new regulatory proteins expressed in the fish may aid disease control.\r\n\r\nThis study analyses new means of survival and/or virulence for V. anguillarum. Goals of this project are: (1) To characterize a 37-kDa outer membrane protein involved in bile resistance; (2) To determine what genes regulate the expression of the 37-kDa OMP in the presence of bile; (3) To determine what other genes are regulated by these newly identified regulatory proteins; (4) To determine if Vibrio anguillarum forms a biofilm on the surface of the fish and what proteins are needed for evasion of the fish innate immune systems to colonize fish skin tissue.	Virulens and survival of Vibrio anguillarum in fish	\N	\N	t	2022-08-24 16:39:27.287+02	f	\N	\N
ECOKNOWS	2014	13540	100	9	\N	\N	3793491.00	40098	2010	The general aim of the ECOKNOWS project is to improve the use of biological knowledge in fisheries science and management. The lack of appropriate calculus methods and fear of statistical over-parameterization has limited biological reality in fisheries models. This reduces biological credibility perceived by many stakeholders. We solve this technical estimation problem by using up-to date methodology supporting more effective use of data. The models suggested will include important knowledge about biological processes and the applied statistical inference methods allow us to integrate and update this knowledge in stock assessment. We will use the basic biological data (such as growth, maturity, fecundity, maximum age and recruitment data sets) to estimate general probabilistic dependencies in fish stock assessments. In particular, we will seek to improve the use of large existing biological and environmental databases, published papers and survey data sets provided by EU data collection regulations and stored by ICES and EU member countries. Bayesian inference will form the methodological backbone of the project and will enable realistic estimations of uncertainty. We develop a computational learning approach that builds on the extensive information present in FishBase (www.fishbase.org). The developed methodology will be of fundamental importance, especially for the implementation of the Ecosystem Approach to Fisheries Management. It has been a difficult challenge even for target species with long data series, and now the same challenge is given for new and poorly studied species. We will improve ways to find generic and understandable biological reference points, such as the required number of spawning times per fish, which also supports the management needs in the developing countries. ECOKNOWS applies decision analysis and bio-economic methods to evaluate the validity and utility of improved information, helping to plan efficient EU data collection.	Effective use of ecosystem and biological knowledge in fisheries	https://cordis.europa.eu/project/id/244706	\N	t	2022-06-23 10:04:30.076+02	f	\N	\N
SAFEFISH	2018	13143	300	702	\N	\N	533213.00	401745	2015	This bilateral cooperation will investigate the occurrence and health implications of biotoxins from photosynthetic microorganisms (PM), such as microalgae and cyanobacteria that are widely occurring in fresh- and brackish waters. We will use novel methods to detect and identify the huge array of different types of biological active metabolites besides the already known microcystins, saxitoxins, okadaic acid etc. The project will focus on novel and poorly characterized compounds that are toxic to humans and produced by PM’s in DK. Emphasis will be given to compounds accumulating in fish and shellfish especially in fish farming facilities to combat future outbreaks of sick consumers.	Secondary metabolites from aquatic microorganisms and their impact on seafood and freshwater fish aquaculture	https://orbit.dtu.dk/en/projects/secondary-metabolites-from-aquatic-microorganisms-and-their-impac	\N	t	2022-09-21 17:53:59.286+02	f	\N	\N
ARIEL	2020	100770	100	19	\N	\N	1249235.00	401699	2018	Small-scale fishery (SSF) and aquaculture (AQ) are emergent sectors and represent key drivers for the sustainable growth of Adriatic-Ionian (AI) communities Beside their socio-economic importance, these sectors are composed of several micro-companies, providing an atomized entrepreneurial landscape and tending to be marginalized in decision-making processes. SSF and AQ are currently facing common challenges: key enabling technologies and capacity creation, improved\r\ntechnological and market researches for more cost-effective and sustainable solutions, resources co-management, science-based policies, improved biological and production data collection and assessment, viability and sustainability of ecosystem function. ARIEL aims to promote technological and non-technological solutions for innovation of SSF and AQ among scientists-policy-makers-entrepreneurs, acting as a knowledge network and taking into account in a single frame the complex ecological, economic and societal challenges. ARIEL will develop capacity-building actions for policy makers for the adoption of a science-based approach to improve resources co-management and develop appropriate supporting schemes to stimulate actors clustering. Project activities will lead to strategic and operational guidelines to promote open innovation in SSF and AQ led by research institutes, facilitated by policy makers, endorsed by entrepreneurs and recognized by consumers. ARIEL will promote uptake in small scale fisheries and aquaculture of open innovation led research, facilitated by policy and endorsed by operators involving multiple-skills organizations from Italy, Croatia, Montenegro and Greece able to strategically/operationally tackle the complex challenges of SSF and AQ sectors growth in the Adriatic-Ionian Region and able to identify key innovation drivers for policy and research as well as ensure project results durability and transferability.	Promoting small scale fisheries and aquaculture transnational networking in Adriatic-Ionian macroregion	https://ariel.adrioninterreg.eu/	\N	t	2022-06-23 12:59:42.633+02	f	\N	\N
AQUAEXCEL2020	2020	11174	100	600	\N	\N	9756279.00	401522	2015	AQUAEXCEL2020 aims to integrate top class European aquaculture research facilities of very diverse nature, covering all relevant scientific fields for research and innovation in aquaculture, from genetics to technology through pathology, physiology and nutrition. It will put in place a user-friendly one-stop access to high-quality services and resources from 39 installations covering both established and new aquaculture species, all types of experimental systems as well as sequencing facilities. Giving a prominent place to EU aquaculture industry research needs through a strong involvement of the European Aquaculture Technology and Innovation Platform, it will enable excellent research and sustainable innovation to both public and private sector. It will benefit from the support of the ESFRI infrastructures EMBRC (Marine Biology) and ELIXIR (Life Sciences data) and bring aquaculture research specificities to their agendas.\\nAQUAEXCEL2020 will be a key vehicle in the improvement of aquaculture research practices to the benefit of industry through finalized research and innovation, and of excellent science through the development of highly innovative methods and approaches such as Virtual Laboratories, standardized experimental fish lines and nano-sensors. It will also benefit to society through the development of methods for sustainable aquaculture, such as the use of cleaner fish to control parasites or Integrated Multitrophic Aquaculture, and also through a better management of animal experiments for research according to the 3 R\\'s, Reduction (via e.g. capitalization of data and provision of stable experimental fish lines), Refinement (via a better control of experimental procedures) and Replacement (via e.g. Virtual Laboratories).\\nAs a whole, AQUAEXCEL2020 will provide a world-class platform for all types of fish culture research, from biology to technology, in all types of rearing systems, with all major EU fish species, including the most promising new species.	AQUAculture infrastructures for EXCELlence in European fish research towards 2020	http://www.aquaexcel.eu/	\N	t	2022-06-29 12:07:55.944+02	f	\N	\N
	2018	10006	200	16	\N	\N	217630.00	401486	2016	Pancreas disease (PD) is one of the major causes for losses during the seawater phase in the Norwegian salmon farming industry. PD is a viral disease caused by the salmonid alpavirus (SAV), and the infection causes loss of pancreatic tissue and damages the heart and muscle. This results in problems with nutrient digestion and poor feed utilisation, and further to reduced slaughter quality, poor growth and increased mortality, and represents an important welfare challenge for the industry. The present project aims to investigate whether nutritional status at the time of infection plays a role for how the fish handles the infection and how long it takes before the fish recovers, regains appetite and growth. The first part of this work will be to develop good tools (clinical, molecular and nutritional markers) to evaluate the role of nutritional status for tissue damage during an infection and how long it takes before the tissues are repaired (regenerated). Model systems (cell cultures) will be used to investigate mechanisms involved in the immune response to viral diseases, and whether single nutrients can influence the response. The established markers will be used to investigate whether the use of plant oils in the feed affects disease progression in large Atlantic salmon. The composition of salmon feeds has changed to include more plant raw materials over the past decades, resulting in a changed content of saturated, unsaturated, omega-3 and omega-6 fatty acids, which may influence the immune response and inflammation processes. Triploid salmon is being considered for commercial farming, and the present project will investigate how triploid salmon handles PD. The results from the present project will increase the knowledge on how nutrients influence fish health and disease susceptibility, and will be useful to reduce production losses and increase welfare in commercial salmon farming.	Role of nutritional status for PD infection and recovery	https://prosjektbanken.forskningsradet.no/project/FORISS/254925?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Berit+Flat%C3%B8&source=FORISS&projectId=167601	\N	t	2022-09-15 12:02:31.011+02	f	\N	\N
MICRO-Feed	2018	12913	300	702	\N	\N	1025600.00	401541	2015	The aquaculture industry contributes with half of the global seafood consumption (FAO, 2013) and this share is expected to increase. Limited availability of marine raw materials has created a need for new sustainable feed resources to cover the need for proteins and EPA/DHA to ensure the future growth.\r\nMicroorganisms are the natural source of essential fatty acids in the marine food web, and in addition they provide proteins, carbohydrates, vitamins, minerals, pigments and antioxidants. In this project we will explore the potential of 1) the heterotrophic thraustochytrids, which accumulate high levels of DHA-rich lipids, and 2) phototrophic microalgae, rich in EPA and/or DHA (model species: Phaeodactylum tricornutum, Pavlova lutherii and Nannochloropsis sp). Both groups can be cultured based on sustainable carbon and energy sources (light/CO2 and organic waste) and have high protein contents. We will use biotechnological approaches to improve the production yield of omega-3 fatty acids in of both groups. The EPA/DHA-contents and the productivities will be increased by optimization of the cultivation conditions to utilize the maximum physiological potential of the strains, and by applying selection pressures to enrich for improved strains. The last strategy can also be combined with a random mutagenesis. The microbial biomass will be evaluated in feeding experiments with salmonids and bass, by analysing digestion, growth and gut functionality.	Microbial raw materials as source for protein and EPA and DHA for use in aquafeed	https://prosjektbanken.forskningsradet.no/project/FORISS/248355?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&Organisasjon.2=Ukjent%20Kategori	\N	t	2021-07-05 10:32:01.459+02	f	\N	\N
LeppeProd	2014	12377	200	16	\N	\N	3421956.00	300547	2010	As the problems with salmon lice and lice's resistance to chemical agents have increased rapidly, interest in wrasse has increased correspondingly. A large-scale investment in wrasse as one of the measures against salmon lice will require in the order of 10–20 million wrasse annually. Until 2010, 1-3 million wrasse have been used annually in the salmon industry (wild hunting). This increased in 2010 to approx. 20 million (Source: Råfisklaget). \r\nAn increase in the catch of wild wrasse as indicated above may represent a threat to wild stocks. In order to meet the need for wrasse in the salmon industry, there is therefore a need to develop methods for breeding wrasse in captivity.\r\nThe project will be carried out as a collaboration between SINTEF, Nofima, the Institute of Marine Research and NTNU, and covers key bottlenecks throughout the life cycle. All the four largest commercial players that focus on wrasse farming (Marine Harvest Labrus. Profunda, Nordland Leppefisk and Cleanfish) are actively participating in the project. Researchers at the four institutions have extensive experience in developing production methods for new marine species in aquaculture. This includes species such as gilthead seabream (Institute of Marine Research in particular), halibut, cod, halibut, turbot, sea bass and sea bream and aquarium fish.\r\n\r\nGoals:\r\n• To develop knowledge that contributes to the commercial production of rock gilts becoming stable and predictable.\r\n• To cover key bottlenecks throughout the life cycle through:\r\n- to clarify the importance of broodstock nutrition for roe production and roe quality\r\n- to develop technology for ironing, disinfection and incubation of roe\r\n- to clarify the effect of nutrition in the live feed phase and vascular environment including microbial conditions\r\n- to develop technology for fry and the growth phase\r\n- to clarify whether farmed rock gilts graze salmon lice as efficiently as wild-caught fish in cages\r\n- to develop protocols for intensive production of rock gilts	Produksjon av berggylt - Production of rock gilts	https://www.fhf.no/prosjekter/prosjektbasen/900554/	\N	t	2022-08-02 12:41:59.729+02	f	\N	\N
	2010	100084	200	16	\N	\N	5244.00	300323	2009	In recent years, the LUR program for Little Exploited Marine Resources has funded several projects to map the distribution and number of king snails along the coast. So far, this may indicate that the area Vesterålen to Nord-Møre has the greatest potential. In i.a. In Outer Namdal, there are now several fishermen who are considering starting to catch king snails. Despite large deposits of king snails along the Norwegian coast, one has not yet succeeded in catching, processing and exporting king snails from Norway on a larger scale. A key reason for this is that unprocessed king snails often contain levels of cadmium that exceed the limit values. In addition, the practice and understanding of the regulations related to this has been unclear. Therefore, the modest export of king snails from Norway has now stopped completely. The LUR committee arranged a dialogue meeting with business actors and the Norwegian Food Safety Authority on 12 May 2009. The purpose of the meeting was to discuss and clarify the framework for harvesting, receiving and exporting king snails, e.g. seen in the light of the high recorded deposits of cadmium. It was agreed to follow up the case further, so that the opportunities to continue investing in king snails in Norway are clarified as soon as possible. The challenges associated with the Norwegian Food Safety Authority's regulations are now being resolved. However, it is very important that a systematic survey is made of the content of cadmium in king snails. This project has been prepared in collaboration with the Norwegian Food Safety Authority. They used data from the tests as a basis for the design and practice of the regulations, so that a basis can be provided for the development of king snails as a commercial industry. The results from the project indicate that there are no significant differences in terms of cadmium content in snails in terms of size, localities and season. No significant differences were found in the amount of cadmium within a given number of snails. The content of cadmium in whole snails (incl. stomach / intestine) was higher than the limit value of 1 mg / kg wet weight, while the content in pure snail (muscle) was below 0.1 mg / kg wet weight. This indicates that the essential part of cadmium is found in the stomach / intestine of king snails, and that the cadmium content in the muscle itself is well within the limit values ​​for king snails.	Klassifisering av høsteområder for kongesnegl - Classification of harvesting areas for king snails	https://www.fhf.no/prosjekter/prosjektbasen/900358/	\N	t	2022-08-01 10:41:15.601+02	f	\N	\N
	2006	13524	200	16	\N	\N	\N	301452	2005	Recent advances in gene technology have been applied to create fast-growing transgenic fish, which are of great commercial interest to shorten production cycles and increase food production. However, there is growing concern over the impact escaped growth hormone (GH) transgenic fish may have on the natural environment. To predict these risks it is crucial to obtain data on the relative fitness of transgenic and non-transgenic fish under nature-like conditions. Empirical data on this is, however, lacking at present. Since transgenic fish cannot be released to the wild, studies on these fish must be carried out in specially contained laboratory facilities under simulated natural conditions. The main objective of the current proposal is to carry out such work with the goal to obtain knowledge of the potential risks associated with production of transgenic fish. In addition, these transgenic fish will be used both to increase our understanding of how hormones interact with the organism and its environment to regulate behaviour, and to examine evolutionary questions of why growth in nature often is below that physiologically possible. By comparing the performance of transgenic and non-transgenic fish at different life-stages and under various environmental settings, an assessment of the relative success of transgenic fish under natural conditions can be made.\r\n\r\nGoals:\r\n(1) Provide scientific data for ecological risk-assessment of fast-growing transgenic fish; (2) Understand fitness costs and benefits of rapid growth.	Biology and risk-assessment of growth-hormone transgenic salmon	\N	\N	t	2022-08-24 17:00:46.833+02	f	\N	\N
NORTH COD	2007	17649	100	2	\N	\N	631941.00	100074	2005	Historically, the most important fish species in the northern periphery has been cod. However, recent years have witnessed a decline in wild fish stocks. With the decline in wild fisheries for cod, aquaculture of this species has become commercially realistic and is now an emergent industry in northern periphery countries. Aquaculture of cod has a valuable potential role in the development and employment opportunities in the northern periphery area and could provide alternative employment for displaced fishermen and breathe new life into rural communities currently suffering due to the declining fishing industry. However, for that to happen, the hatcheries have to be enabled to become commercially viable through improvements in survival of cod larvae and juveniles in the hatcheries. NorthCod aims to achieve this through co-operation, joint research and organised exchange of information in the northern periphery area. The success of cod farming depends on a good supply of cod fry. While advances have been made in production of fry, mortality in the larval and juvenile periods is still high and limiting production. Different hatcheries and countries use different culture regimes. The NorthCod project is therefore aimed at exchanging and standardising fish production information in the northern periphery area to maximise knowledge of production systems and improve the efficiency of the production systems. This will involve benchmarking across hatcheries in the area and production of a cod hatchery production manual utilising best practice and ensuring best standards of fish welfare.	Sustainable development of cod farming	http://www.kg2.eurocean.org/proj.jsp?load=100074	\N	t	2022-06-23 14:35:39.811+02	f	\N	\N
	2006	13723	200	16	\N	\N	42400.00	301393	2003	Artificial rearing of fish destined for deliberate release into the natural environment as juveniles (sea-ranching) is frequently practiced in an attempt to restore anadromous salmonid populations. The hatchery environment clearly imposes a different selection regime on the fish than the wild habitat, and there are indications of that sea-ranching might alter the stress coping style of the fish. Thus, there are really need for comprehensive investigations on hatchery effects on brown trout stress coping style. If the purpose of the sea-ranching programme is to preserve strains, such alternations of coping style counteracts the essence of the preservation work. The aims of the present proposal is to: (1) Verify the presence of differing stress coping styles in brown trout; (2) To investigate if the frequency distribution of different coping styles differs between different brown trout populations; (3) To clarify the effect of sea-ranching on the frequency distribution of different coping styles in brown trout.\r\n	Stress Coping Strategies in Brown Trout ( Salmo Trutta): Ecological Significance and Effects of Sea-Ranching	\N	\N	t	2021-06-11 11:49:18.438+02	f	\N	\N
AlgaeCeuticals	2021	10537	100	600	\N	\N	1129500.00	402418	2018	The biotechnology of microalgae has gained considerable importance in recent decades, as they represent a largely untapped reservoir of novel and valuable bioactive compounds. The biological and chemical diversity of the microalgae, has been the source of unique bioactive molecules with the potential for industrial development as pharmaceuticals, cosmetics, nutritional supplements. The proposed project will combine both basic and applied research in the fields of –omics technologies, biochemistry, applied and enzyme biotechnology in order to exploit microalgae resources for the development: 1) Natural UV sunscreens, based on algae mycosporine-like aminoacids, 2) Algae-based nutraceuticals as functional foods and food supplements, 3) Algae-derived proteases with applications in cosmetic (skin repair enzymes) and food industry. The implementation of the project will offer to the involved academic and SMSs the opportunity to translate scientific research into well defined knowledge-based ‘green’ products and analytical tools. Apart from scientific objectives, the project will enhance the European’s capacity in the field of Blue Growth and Marine Biotechnology by exchanging interdisciplinary knowledge, developing and disseminating joint research activities, thus strengthening the intersectoral links between academia and industry for sustainable growth.	Development of microalgae-based natural UV Sunscreens and Proteins as cosmeceuticals and nutraceuticals	https://cordis.europa.eu/project/id/778263	\N	t	2022-06-16 12:48:11.494+02	f	\N	\N
MARINALGAE4aqua	2018	11671	300	702	\N	\N	\N	401539	2016	The project MARINALGAE4aqua aims to improve the bio-utilisation of marine algae as a sustainable feed ingredient, to increase efficiency and quality of aquaculture production.\r\nThe aquafeed industry is actively seeking new ingredients for feeds of major farmed species, including Atlantic salmon. Sustainable protein and lipid sources are essential for future aquafeeds.  The extant information indicates that the digestibility of algae depends on their variety, and the algae have to be processed to improve their nutrient bioavailability. Furthermore, inclusion of feed additives may ensure better utilization of the algae by the farmed fish. In addition, algal inclusion may improve fish growth and health. The efficacy of algae as suitable fishmeal and fish oil replacers will be demonstrated through feeding trials on Atlantic salmon employing the specially formulated feeds.	Improving bio-utilisation of marine algae as sustainable feed ingredients to increase efficiency and quality of aquaculture production 	https://anr.fr/Project-ANR-15-COFA-0003	\N	t	2022-09-02 12:42:01.191+02	f	\N	\N
ALGROW	2019	11937	200	16	\N	\N	41000.00	401917	2018	Microalgae are among the first brought to attention when it comes to renewable energy. Their diversity accounts for the wide range of biofuels that can be derived from microalgae (i.e. biodiesel, biohydrogen, bioethanol, biogas etc.). The microalgae can be also used in a series of biotechnological applications to produce added value compounds such as long chain polyunsaturated fatty acids, neutral lipids, proteins, carbohydrates, pigments, vitamins etc. Nevertheless, reliable monitoring and control tools are required to sustainably develop microalgae industry towards achieving stable performance and process traceability. The ALGROW project aims to develop new kinetic models for the growth rate of microalgae and to develop advanced control algorithms (QPCT - Quantitative Process Control Theory) for the photosynthetic growth of microalgae in photobioreactor. A fully instrumented air-lift photobioreactor form “Dunarea de Jos” University of Galati will be used for validation. To reach all the objectives, an interdisciplinary Romanian-Chinese team was assembled, having skills both in biotechnology and automation. In addition, the complementarity of the teams will produce new knowledge for both sides, by addressing new type of control strategies based on advanced techniques.	Advanced control algorithms for the photosynthetic growth of microalgae in photobioreactor	\N	\N	t	2021-06-24 14:01:11.912+02	f	\N	\N
	2007	12374	200	16	\N	\N	\N	300320	2007	In the Skogseid watercourse in Hordaland, mortality has been observed in hatcheries coinciding with high concentrations of diatoms, especially the species Asterionella formosa and Tabellaria fenestrata. We have, with the help of short-term exposure trials on a laboratory scale, investigated the tolerance of salmon fry for different concentrations of\r\nA. formosa. No mortality was observed in the experiment even though the concentrations to which the fry were exposed exceeded the concentrations to which the fish in the facilities had been exposed. Possible reasons for this are discussed.	Kiselalgeoppblomstring i inntaksvann et problem for tidlige livsstadier av laks? - Diatoms bloom in intake water a problem for early life stages of salmon?	https://www.fhf.no/prosjekter/prosjektbasen/521014/	\N	t	2022-08-01 10:37:52.391+02	f	\N	\N
	2010	12395	200	16	\N	\N	134808.00	300319	2010	The population needs to increase fish intake. It is recommended 200g fatty fish consumed weekly. In the processing industry , there is much valuable raw salmon and mackerel that currently goes to the production of flour and oil (animal feed). Trimmings from filleting is as high-grade regard, omega-3 and protein as the raw material used today for dinner and toppings. Sandy Angers strategy is that the company will develop a new type of production of discrete packages of attractive fish spread with great taste for adults and children based on interceptions of mackerel and salmon. The project is thoroughly entrenched market through Sandy Angers partners in COOP Norway Trade AS and sykehuskjøkkenene at Haukeland University Hospital and Oslo. Customers' needs will be identified through collaboration with Brand Garden which has good experience in innovation and brand building. It will be conducted experiments using cost effective. The new innovation tool Speed Loops connected to work with product development. However, several technological challenges and bottlenecks solved for fatty fish: Raw material handling to avoid oxidation and decrease water loss in the freezing and thawing processes and optimization of heat treatment conditions and the use of new packaging technology. These challenges will Møreforskning and Nofima analyse and attempt to resolve up to full scale production and realization in the market.\r\n\r\nThrough increased consumer insight and understanding of customers we develop new product concepts and business opportunities as the industry players want to realize. The concepts purposes of these project situations where fish are eaten, the consumer needs in the meal situation and criteria for positioning in the retail market.	New fish dishes for grocery stores	\N	\N	t	2022-08-01 10:36:00.531+02	f	\N	\N
	2017	12407	200	16	\N	\N	401684.00	401335	2014	The aim of this study was to develop a protocol for generationof bacteria-free Atlantic cod (Gadus morhuaL.) larvae, independent of continued addition of antibiotics, and to develop an experimental system that allows addition of live feed to the larvae without compromising the gnotobiotic state.\r\n	Use of gnotobiotic cod larvae (Gadus morhua L.) to unravel host-microbe interactions	https://prosjektbanken.forskningsradet.no/en/project/FORISS/233865?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUK2-Stort%20program%20for%20havbruksforskning	\N	t	2022-09-02 16:41:18.759+02	f	\N	\N
PREMECS-II	2005	11178	100	1	\N	\N	2151628.00	302145	2002	This proposal develops further a predictive model of cod-end selection so that the selectivity of commercially used cod-ends fished in commercial conditions can be predicted. The influence of (i) netting materials made from thicker and stiffer twines, (ii) the dynamic effects of the interaction of sea state, fishing vessel, trawl gear and cod-end and (iii) fish morphology and fish escape behaviour are investigated and included in the model. An individual Based Model of cod-end selection is also developed. This model is more complex and makes better use of the behavioural information that is available. Objectives The overall objective of this project is to further developed a predictive selectivity model, so that it can predict the selectivity of commercially used cod-ends fished in commercial conditions. Briefly, the influence of (i) netting materials made from thicker and stiffer twines, (ii) the dynamic effects of the interaction of sea state-fishing vessel-trawl gear-codend and (iii) fish morphology and fish escape behaviour will be investigated and included in the model. Description of the work - The twine bending stiffness and mesh structure of netting panels used at present by the fishing industry in the North Sea and the Mediterranean Sea will be determined. - The hydrodynamics around the cod-end will be modelled and the models tested with the results of flume tank trials. - A model of how the catch builds up at the back of the cod-end will be developed. - A dynamic trawl model will be further developed to take account of the dynamics of the vessel and the trawl doors. A dynamic cod-end model will be developed. The interaction of these models will be examined. - Sea trials will take place in the North Sea and the Mediterranean Sea to observe and quantify fish escape in the cod-end, to measure the morphology of some commercially important species and, in the Mediterranean Sea, to carry out some selectivity experiments. - All the above information will be included in the selectivity models, the predictions of which will be compared with a broad range of historic selectivity data sets. Milestones - Methodology for the measurement of mesh opening stiffness and twine elasticity of netting used on commercial fleet. - Models of catch in the cod-end, of the dynamic of the trawl and of the dynamic of the cod-end. - Measurement of selectivity, fish geometry and fish behaviour in the cod-end during sea trials. - Models of selectivity process in cod-end and comparison with results of sea trials.\r\n\r\nThe overall objective of this project is to further develop a predictive selectivity model, so that it can predict the selectivity of commercially used cod-ends fished in commercial conditions. Briefly, the influence of: (1) Netting materials made from thicker and stiffer twines; (2) The dynamic effects of the interaction of sea state-fishing vessel-trawl gear-codend; (3) Fish morphology and fish escape behaviour will be investigated and included in the model.	Development of predictive model of cod-end selectivity	\N	\N	t	2022-08-31 17:30:50.72+02	f	\N	\N
DiscardLess	2019	13143	100	600	\N	\N	5551125.00	401534	2015	The European Union has committed to the gradual elimination of discarding. DiscardLess will help provide the knowledge, tools and technologies as well as the involvement of the stakeholders to achieve this. These will be integrated into Discard Mitigation Strategies (DMS) proposing cost-effective solutions at all stages of the seafood supply chain. The first focus is on preventing the unwanted catches from ever being caught. This will promote changes in gear using existing and innovative selectivity technology, and changes in fishing tactics based on fishers’ and scientists’ knowledge.  The second focus is on making best use of the unavoidable unwanted catch. We will detail technical and marketing innovations from the deck, through the supply chain to the final market, including monitoring, traceability and valorization components. DiscardLess will evaluate the impacts of discarding on the marine environment, on the economy, and across the wider society. We will evaluate these impacts before, during and after the implementation of the landing obligation, allowing comparison between intentions and outcomes. Eliminating discards is as much a societal challenge as a fishery management one, so we will also evaluate stakeholders’ perception of discards. DiscardLess will describe the changes in management and the associated governance structures needed to cement the process. We will propose approaches to managing discards in a range of case study fisheries across Europe, encompassing differences in specific discarding issues. All these innovations will be combined in integrated Internet based interactive programs (DMS toolbox) that will help fishers to evaluate the present and future situation and to take a more qualified decision of how to adjust to the new regime.  Also, we will disseminate the outcome of the project and maximize knowledge transfer across Europe through an educational environment – teaching the next generation – as well as more conventional routes.	Strategies for the gradual elimination of discards in European fisheries	http://www.discardless.eu/	\N	t	2022-09-16 10:52:32.066+02	f	\N	\N
	2011	13723	200	16	\N	\N	26595.00	301245	2009	We have found that divergent inherent stress coping strategies akin to those described as proactive and reactive coping strategies in mammals exists also in fish. However, recent studies suggest that stress coping strategies are modulated by the epigenetic effects of social interaction. Previous studies show that the behaviour and physiology of fish is dramatically affected by social interactions, and that the brain serotonergic system plays a key for these effects. The serotonergic (5-HT) system is also known to be important for the expression of coping strategies. We will now explore to what extent behaviour and neuroendocrine stress responses of reactive and proactive rainbow trout is affected by social interaction. Moreover we will study the effects of stimulation on the 5-HT system on behavioural profiles and stress responses in a non-selected hatchery population as well as in rainbow trout strains selectively bread for high (HR) and low (LR) post-stress plasma cortisol, respectively. There is a large interest in generating stress tolerant fish strain that could cope with the unavoidable stress in aquaculture. This task is complicated by the fact that traits like stress tolerance and boldness is linked to aggressiveness. Moreover, environmental enrichment is often discussed, and is believed to have positive effects on fish welfare and performance. Still our knowledge on the effects of environmental enrichment on fish performance is very limited.	Mechanisms of improved stress tolerance and welfare of farmed fish	https://www.neuro.uu.se/research/research-groups/svante-winberg/projects/mechanisms-of-improved-stress-tolerance-and-welfare-of-farmed-fish/	\N	t	2021-06-10 17:26:00.223+02	f	\N	\N
	2007	16403	200	16	\N	\N	\N	301257	2001	The prevalence and spatial patterns of diseases and parasites in ecologically and economically important fish species of the North Sea and Baltic Sea are monitored by means of biannual research vessel surveys. Recorded are externally visible diseases and parasites (flatfish and roundfish) as well as pathological liver anomalies (flatfish). The programme design is according to internationally standardised ICES methodologies. The data generated are submitted annually to the ICES Data Centre and are analysed and assessed, together with data from other member countries, by relevant ICES Working Groups and Committees, such as the Working Group on Pathology and Diseases of Marine Organisms (WGPDMO) and the Advisory Committee on the Marine Environment (ACME). The monitoring of fish diseases provides information on biological effects of marine pollution and directly serves the protection of the seas and their living resources. The associated gain in knowledge facilitates the consideration of sustainability aspects in the framework of the national and international marine environmental management policy. Data on potential risks for human consumers associated with fish diseases and parasites may lead to a better risk assessment regarding fish consumption and thus, to an improved food quality and safety. Working Groups: ICES Working Group on Pathology and Diseases of Marine Organisms (WGPDMO), ICES Study Group on Baltic Ecosystem Health Issues (EGEH) Cruises: annually 1 cruise FRV "Walther Herwig III".	Monitoring of contaminant-associated fish diseases with the aim to develop ecological quality indicators	\N	\N	t	2021-06-10 17:57:13.751+02	f	\N	\N
AntiFoul	2020	10537	300	702	\N	\N	512400.00	401626	2017	Bromosphaerol, isolated from the red alga S. coronopifolius, is one of the most active antifoulants tested to date, showing an impressive Therapeutic Ratio (TR) of 434.78, whereas its toxicity towards nauplii is relatively low (LC50 = 3.63 mg/L). The TR, which is the ratio of LC50/EC50, is commonly used as a yardstick of the potential antifouling activity of a compound. It has been suggested that only small molecules with a TR>50 and an EC50 < 5 mg/L against both hard and soft foulers should be considered as an antifouling agent. \r\nThe project will unfold integrated actions aiming to alleviate the production bottleneck of bromosphaerol. This will be achieved through:\r\n 1. Expanding cultivation efforts of S. coronopifolius and optimizing conditions for maximal productivity of bromosphaerol; \r\n2. Understanding in depth diterpene biosynthesis in S. coronopifolius so as to reconstitute it in vitro and in heterologous production model organisms (E. coli, Saccharomyces cerevisiae).	Applying novel biotechnological tools to utilize compounds isolated from the red algae S. coronopifolius as eco-friendly Antifouling Agents	http://www.marinebiotech.eu/file/antifoulproject-description-cofasp-era-mbt-callpdf	\N	t	2021-07-14 09:36:13.493+02	f	\N	\N
	2015	13559	200	16	\N	\N	1489923.00	401788	2012	Over the last decades, fish production in land based recirculating aquaculture systems (RAS) has become increasingly important. According to its definition make-up water is less than 10 percent per day and in modern RAS even less than 5 percent per day. Resulting environmental impact in terms of nutrient releases is very low, but fish production in highly sophisticated technology is still expensive and viability hardly to realize. The aim of this joint research project is the optimization of fish production in recirculating aquaculture systems on various levels along the production chain including fish reproduction, feeding, water treatment, product quality and marketing issues. The existing expertise of involved partners,especially from the Faculty of Agricultural and Nutritional Science of Christian-Albrechts-Universität in Kiel and the Gesellschaft für Marine Aquakultur (GMA), allow this systemic research approach, which will help to enhance fish production profitability. The generated results and project outputs are practically implemented in the research infrastructure of GMA and jointly marketed with the CAU.	Systematic optimization of fish production in recirculating aquaculture systems	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=6196&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=a8be009dbbc7075925d36e8257c94509#more	\N	t	2021-06-24 17:09:54.125+02	f	\N	\N
RAS-ORGMAT	2019	12912	300	702	\N	\N	765213.00	401345	2016	This project aims to develop strategies and water treatment technologies for the removal of particulate organic matter (POM) in land-based aquaculture systems with water recirculation (LBCC-RAS). The removal of POM is the key to improve fish production in these systems as the presence of POM stimulates heterotrophic bacteria, which in turn degrade POM, affecting O2 consumption, and producing CO2 and ammonium. So, the removal of POM, reducing the bacteria carrying capacity of the system, will improve water quality for fish cultivation. Important aspects to study include the relation organic matter-bacteria-CO2 production.	Developing water treatment technology for land-based closed containment systems (LBCC-RAS) to increase efficiency by reducing the negative effects of organic matter	\N	\N	t	2021-07-05 10:39:18.12+02	f	\N	\N
	2017	100162	200	16	\N	\N	1598004.00	301460	2011	In order to assess the effectiveness of the use of pingers in these fisheries an appropriate level of monitoring is required. This project will pilot a monitoring system for two years. It is intended that a voluntary arrangement should be entered into with those fisheries obliged to use pingers to take observers onboard. If, in the light of experiences, the level of cover provided by a voluntary arrangement is deemed inadequate, legal measures can be considered in future to ensure that adequate monitoring could be carried out. These observers would not be involved in the enforcement of any fisheries-related regulations. Fishing vessel compliance with legislation setting any mandatory use of pingers would be monitored separately as part of the normal activity of the UK inspection authorities.\r\n\r\nGoals:\r\n•Continue monitoring the levels of bycatch in certain fisheries, gear types and areas and extrapolate the data to reflect actual fishery effort to give an indication of the scale of overall bycatch levels, with an indication of the confidence limits.\r\n•Help identify any specific fisheries and gear types causing bycatch, we have sought Ministerial approval and varied the monitoring areas outside of the regulations stipulations to do this.\r\n•Include a 12 month break clause to allow us to alter this contract based on shifting bycatch issues and potential amendments to European and domestic policy and legislation.\r\n•Three months of monitoring (Jan-March) will have been undertaken by the previous contractor and the data will need to be passed over should a new contractor be appointed.	Cetacean Bycatch Observer Monitoring System	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&ProjectID=18535	\N	t	2022-08-24 17:12:14.122+02	f	\N	\N
	2019	12395	200	16	\N	\N	231000.00	401989	2017	\N	A study of potential health consequences of excessive fat deposition in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267952?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=F%C3%B4r+og+ern%C3%A6ring&source=FORISS&projectId=281032	\N	t	2022-09-26 09:37:17.748+02	f	\N	\N
	2016	320	200	16	\N	\N	\N	102251	2011	Objectives of the project are to improve our knowledge on the whitefish population in the Ringkøbing Fjord and effects associated with the commercial exploitation of the population. Another goal was to establish how much natural reproduction and stocking of hatchery reared fry contributes to the adult population and to what extend the commercial fishery affects other species of fish. These results will provide a much better basis for the management of whitefish populations in Denmark in general and in the Western Jutland populations in particular. The natural population of whitefish in the Ringkøbing Fjord has been the subject of an extensive fishery for more than 100 years. The main gear used is 46 mm monofil gill nets. The fishery is primarily performed by commercial fishermen, but estimated from the number of recreational fishers in the area, a substantial amount is caught by this group as well. The official statistics (only covering the commercial catches) shows that the catch through the 20th century typically has varied between 10 and 60 tons per year. Since 2001 the catch has increased and in most years been above 60 tons (highest catch 2009: 100 t). Since 1986 ca. 4 million hatchery reared fry has been stocked in the fjord each year. 3.6 million is stocked as newly hatched larvae in April. The rest is raised to a size of 3-4 cm on a diet of artificial pellets before stocking in late May. Several subjects related to the whitefish population and fishery is of considerable interest to investigate. The population of sea trout (Salmo trutta) in the main tributary of the Ringkøbing Fjord, the River Skjern Aa, is much smaller than expected, considering the environmental conditions of both the river and the fjord and the size of the river. One possible reason is by-catch in the whitefish fishery. The landing of sea trout and the endangered salmon (Salmo salar) from Ringkøbing Fjord is prohibited and the discard mortality for sea trout is considered to be very high (in general salmon is not caught in the gear used in this fishery). Investigations on the subject of by-catch from the Baltic Sea indicate this to be true. The by-catch of sea trout will be estimated partly thorough experimental fishing and partly through surveys of commercial fishing. It has never been estimated how much the stocking of whitefish larvae and fry contributes to the population in general or to the catchable fraction of the population (legal minimum size 34 cm). We will first establish if otolith microstructure analysis can be used as a method to distinguish between hatchery reared and naturally hatched individuals. If not chemical marking (most likely using strontium) in the hatchery will be used. We will then estimate how much the stocked larvae/fry contributes to the population. Finally, we will collect data on the age structure and growth of the whitefish. These parameters will be used to evaluate if fishing pressure in this fishery is a major mortality factor.	The population of whitefish (Coregonus lavaretus) in Ringkøbing Fjord: Effects of fishery, stocking and natural reproduction	https://orbit.dtu.dk/en/projects/the-population-of-whitefish-coregonus-lavaretus-in-ringk%C3%B8bing-fjo	\N	t	2021-07-16 09:43:15.751+02	f	\N	\N
	2007	12409	200	16	\N	\N	\N	300432	2004	The main objective of this project is to obtain knowledge on the genetic variation of IPNV and risk factors for IPN in Norway with emphasis on Atlantic salmon. Information about the prevalence of different virus strains is important for the fish farmers,fish health services, fish health autorities and vaccine companies to combat and control the disease, The molucular biology of IPNV is well known, but a genetic characterisation of the virus causing disease outbreaks and the localization of gene sequences of importance for virulence has not been performed systematically. Tissue samples collected from sea farms experiencing clinical IPN will be examined for the presence of IPNV, and in the case of detection of virus, the gene encoding the major capsid protein VP2 will be sequenced. Information on virus variants will be associated with factors on management, environment and fish status in risk factor analyses.\r\n\r\nThe principle objective of this project was to obtain knowledge on the genetic variation of IPNV and associated risk factors for disease outbreaks. This project was a follow-up of a previous project which was restricted to studies of IPNV in sea farms. sub-goals:\r\n1. Characterize the nucleotide sequences of IPNV encoding viral proteins with documented\r\nstrain variations (Segment A) in samples from diseased fish and carriers.\r\n2. Describe how outbreaks characteristics and potential risk factors for outbreaks are related to different virus variants.\r\n3. Compare gene sequences of IPNV (Segment A) in hatcheries and in sea farms receiving\r\nsmolt from the respective hatcheries and relate virus variants to rearing conditions.	Molecular epidemiology of infectious pancreatic necrosis virus (IPNV) in Norway	https://www.fhf.no/prosjekter/prosjektbasen/552202/	\N	t	2022-08-02 08:37:23.981+02	f	\N	\N
	2018	17663	200	16	\N	\N	519900.00	401434	2015	The Norwegian salmon farming industry is currently reliant on chemical delousing to keep lice numbers at the statutory level. Frequent use of only a few compounds has rendered salmon lice resistance to most of the chemicals available today. This poses great challenges for the aquaculture companies, at worst, they may be forced to harvest the fish before market size is reached.\r\nHydrogen peroxide has in many areas been "the last man standing" among chemicals for sea lice control. In 2012 reports of individual cases with reduced efficacy started to come from central Norway. The problem is still rather local, unlike resistance to the other delousing agents where the problem exists along the coast. There is therefore still hope that problems with resistance to hydrogen peroxide can be controlled.\r\nTo succeed with this, several measures must be implemented. Firstly, effective and sensitive monitoring methods for the development of resistance must be established. Secondly, the use of hydrogen peroxide must be coordinated with other measures against lice in an integrated sea lice management plan.\r\nThis project is a collaboration between a biotech company (PatoGen Analyse AS), a university (NMBU School of Veterinary Science), a fish health service (Aqua kompetanse AS) and two fish farming companies (Marine Harvest AS and Sinkaberg-Hansen AS). It aims to refine biological diagnostic methods (bioassays), develop high-capacity molecular diagnostic methods, estimate selection pressure for different treatment scenarios and implement knowledge in the companies' action plans against salmon lice.\r\nShortly before the project started, NMBU Veterinary School demonstrated that resistance to hydrogen peroxide was associated with increased expression of the enzyme catalase in resistant populations. This finding was sought patented by PatoGen Analyse AS (https://patents.google.com/patent/WO2016001295A1/en?q=hydrogen+peroxide&q=sea+lice&q=resistance), and a molecular detection method was developed.\r\n\r\nIn the project, NMBU has in 2016 worked to confirm this finding. An excellent correlation was found between the initial gene expression, the catalase enzyme activity and efficacy of treatments with hydrogen peroxide in the laboratory. A paper that deals with this discovery has been submitted for publication. The data is also used as supplementary information to the patent application. NMBU has also done an RNAseq experiment on H2O2-sensitive and H2O2-resistant parasites to check whether other genes may be involved in the development of resistance. These results are still under preparation. Furthermore, a search for SNPs that are associated with resistance has been initiated.\r\nPatoGen has so far worked to validate their molecular biological assay against treatment results in the lab and in the field. The aim is to provide a clear prediction on the susceptibility status for parasites regardless of developmental stage. Work to correlate the expression level of the gene in different developmental stages of sea lice is ongoing, as this expression is not the same for all stages. PatoGen also conducting a survey of initial expression of catalase against treatment effect in the field. Field surveys are difficult to conduct and interpret because many factors can not be controlled well (treatment methodology, dosing, water temperature etc.), but the results so far show good correlation. Validations continue throughout 2016.\r\nMarine Harvest, Sinkaberg-Hansen and Aqua kompetanse have contributed with assistance to field surveys, provided parasites for further examination and conducted some field bioassays.	Hydrogenperoksidresistens i lakselus (Lepeophtheirus salmonis) - Resistance towards hydrogen peroxide in salmon lice (Lepeophtheirus salmonis)	https://prosjektbanken.forskningsradet.no/project/FORISS/245373?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=HAVBRUKS-Havbruk%20-%20en%20n%C3%A6ring%20i%20vekst	\N	t	2022-09-07 12:14:01.5+02	f	\N	\N
RobustBass	2019	17377	300	702	\N	\N	1091900.00	401623	2017	Currently, only part of the European fish aquaculture industry fully exploits selective breeding to the best advantage (Chavanne et al., in press). The use of selective breeding is still relatively limited in few aquaculture species and the majority of breeding programmes is based on family selection.The aim of the proposal is to provide the genetic tools for a scientifically sound and effective genetic selection programme for European sea bass.\r\n\r\n The specific objectives are:\r\n1. to estimate genetic parameters for disease resistance to three different pathogens and to evaluate their inclusion into genetic breeding programs;\r\n2. to investigate links between stress responsiveness and survival against frequently occurring diseases in European seabass;\r\n3. to identify single nucleotide polymorphisms (SNPs) associated to disease resistance and cortisol response, (iii) use these genomic polymorphisms to identify the most suitable and cost effective genome-based approach for the genetic improvement of robustness and efficiency of the aquaculture European seabass.	Advanced Selective Breading for Robustness, Disease and Stress Resistance in European Sea Bass (Dicentrarchus Labrix) Through the use of Next Generation Sequencing Techniques for Genetic Improvement	http://www.marinebiotech.eu/file/robustbassproject-description-cofasp-era-mbt-callpdf	\N	t	2022-09-16 16:00:45.47+02	f	\N	\N
MARURBE	2010	10157	100	9	\N	\N	171469.00	40193	2008	Urbanization has been historically widespread and one of the leading causes for habitat and species loss in coastal waters. Today 22,000 km2 of the European coastlines are covered by urban marine structures such as marinas, breakwaters, and seawalls, and development is expected to increase further. However, understanding and mitigating the effects of urban structures on marine life have not been a top priority in marine science and conservation. MarUrbe aims to encourage sustainable management of coastal urban structures by acquiring and disseminating knowledge on methods to promote desired species or prevent nuisance species in order to meet specific management goals, including 1) mitigating loss of species with high conservation value (e.g. Cystoseira spp.), 2) monitoring/controlling the spread of invasive/nuisance species, 3) enhancing fishery resources (e.g. mussels, crabs, and fish stocks) and 4) improving water quality. These goals will be achieved by: 1) exploring, through monitoring and experiments, the relationships between the characteristics of urban marine structures, species distribution and ecological functioning; 2) experimentally testing the effects of fine structural modifications to urban marine structures on the distribution of target species and 3) open communication with the public, local authorities and the scientific community. Expected deliverables include baseline information on the relationships between structure and ecological functioning of urban marine structures, protocols for enhancing or restricting the abundance of target species, and site-specific management guidelines. The links between MarUrbe and the inter-disciplinary international and national research initiatives in which the host laboratory is involved, will be one of the keys to the successful transfer of knowledge and establishment of collaboration, and will contribute greatly to my own scientific knowledge and career.	Sustainable urban development: solutions to promote the biological and conservation value of marine urban structures	https://cordis.europa.eu/project/id/219818	\N	t	2021-04-26 19:11:40.458+02	f	\N	\N
AquaSpace	2018	12827	100	600	\N	\N	3625581.00	401525	2015	The AquaSpace project has the goal of providing increased space for aquaculture to allow increased production. Following the call, we will achieve this by identifying the key constraints experienced by aquaculture development in a wide range of contexts and aquaculture types, taking into account all relevant factors and advised by a Reference User Group. We will then map these constraints against a wide variety of tools/methods that have already been developed in national and EU projects for spatial planning purposes, including some that have been designed specifically for aquaculture. In the freshwater sector only, we will also consider ecosystem services provided by aquaculture that are relevant to integrated catchment planning and management. At 16 case study sites having a variety of scales, aquaculture at different trophic levels with different environmental interactions and most importantly with a range of key space-related development constraints as defined by local stakeholders, we will assess appropriate tools using a common process so as to facilitate synthesis and comparison. This case study approach will generate a large amount of information and is allocated about a third of the project’s resources. The project will develop the outcomes leading to a set of evaluated tools for facilitating the aquaculture planning process by overcoming present constraints. This information will be presented on an interactive web-based platform with tailored entry points for specific user types (e.g. planners, farmers, public) to enable them to navigate to the tools most appropriate to their application. The knowledge and information gained during this process will be developed into an on-line module at Masters Level which will also be developed into a short CPD course aimed at aquaculture planning professionals. The public will be engaged by an innovative school video competition and a vehicle to ensure project legacy will be established.	Ecosystem Approach to making Space for Aquaculture	http://www.aquaspace-h2020.eu/	\N	t	2022-09-16 11:34:31.115+02	f	\N	\N
SUDEVAB	2010	10205	100	9	\N	\N	1245005.00	30165	2008	SUDEVAB has the following key objectives: Harmonisation and rationalisation of legislative issues that restrict and impact on abalone culture in Europe Reduce significant technological barriers to abalone culture by research of key issues identified by the production sector SMEs Reduce the economic costs of abalone production increasing competitiveness of European producer SMEs Link the consumers and producer SMEs together to ensure the consumers gain knowledge and confidence of abalone products, increasing marketability and economic returns Enhance cooperation within the abalone production sector by the scoping of an abalone producers organisation which can encourage the sharing of knowledge and technology as well as assist in marketing of production Create dissemination opportunities which allows open discussions with other stakeholders and enhances network opportunities for the participants of SUDEVAB for future business development	Sustainable Development of European SMEs Engaged in Abalone Aquaculture	https://cordis.europa.eu/project/id/222156	\N	t	2021-07-12 17:33:26.07+02	f	\N	\N
	2006	13096	200	16	\N	\N	\N	301125	2006	Among the most important life history trade-offs organisms face are those related to maternal growth and reproductive allocation (i.e. gametic investment, and egg size and number), and this will be the focus of this proposed work. Comparisons among populations and individuals within populations will be undertaken to quantify the effect of environment and individual characteristics on the expression of life history traits. Probabilistic reaction norms for age and size at maturity in relation to high and low predation risk will also be studied. Understanding how changes in one life-history trait affect others is very important. For example, if embryos from large eggs have an advantage over those from small eggs that is primarily restricted to cool environments, females with smaller eggs will have a fitness advantage in warm summers as a result of the egg size-number trade-off. Thus a reproductive strategy of smaller eggs coinciding with better growth might be a superior strategy in the face of climate change, but devastating if growth changes but not climate. A match-mismatch in reproductive strategies and climate could explain why populations do not recover after fisheries exploitation is relaxed. Results from this study can then be implemented into ecological models of population dynamics to better predict the impact from fisheries on natural populations and so manage them sustainably.	Evolution of reproductive strategies in fish	\N	\N	t	2021-06-07 12:07:53.608+02	f	\N	\N
BlueMarine³.com	2022	11241	200	16	\N	\N	\N	402389	2019	The overall aim of the project is to expand the knowledge of hatchery technology for different species (seaweed, molluscs and crustaceans). Innovation is actively pursued in both biological and technological aspects with a strong emphasis on developing synergies and integration between species, infrastructure, breeding techniques and management, a so-called integrated multi-species approach.	 BlueMarine³.com	https://www.blauwecluster.be/project/bluemarine%C2%B3com	\N	t	2022-06-16 15:32:06.05+02	f	\N	\N
	2009	13524	200	16	\N	\N	32100.00	301269	2007	The study sets out to explain (non) compliance in the Swedish fishery regime. There are two bodies of literature dealing with regime compliance. One explains non-compliance with economic incentives, the other with political factors such as regime legitimacy. Both bodies are present in the project, but the theoretical aim is to develop the politically oriented literature. A major shortcoming in this body of literature is its lack of straightforward explanations of compliance. Our project will theoretically specify how procedural and distributional aspects of legitimacy may impact appropriators' trust and compliance. The procedural aspects we focus on are: (1) Appropriators' assessments of how they are perceived as a group; (2) Their assessment of whether their perspectives and knowledge are taken into account in the regime. Finally, on the distributive aspect we focus on their assessment of whether the burden of limitations of fishery is fairly distributed among European states. The study is carried out in two steps. First the theoretical notions are tested within the context of the Swedish centralized regime. A survey (to all crucial parties), interviews (primarily with fishermen) and analyses of political documents are key methods in this step. The second step is to evaluate the potential of large-scale co-management projects in the context of the European Regional Advisory Committees (RAC). Interviews and observation are crucial methods in this step.	Toward an effective fishery management. How regime legitimacy affect rule compliance	\N	\N	t	2021-06-10 18:08:14.577+02	f	\N	\N
\N	2022	100721	200	16	\N	\N	630284.00	402488	2019	Salmon louse (Lepeophtheirus salmonis) is the most common parasite on salmon fish. It is the main reason why in recent years there has been no or moderate growth in the biomass of farmed fish, and an obstacle to the growth that both the industry itself and the government want. Different strategies are used today, and several methods have also been developed in recent times. Often several are used in combination. Both anti-parasitic drugs, physical obstacles (lice skirts), non-medicinal methods such as mechanical de-lice removal, cleaning fish and laser are used. Several of these treatments put great strain on the fish in the form of physical strain and high stress levels, with reduced fish health and welfare as a result. \r\nProphylaxia AS has in close collaboration with the French research institution Irsea identified and isolated a natural signaling substance that can help solve the major challenges posed by salmon lice. The signaling substance SNAP (Salmon Nest Appeasing Pheromone) is a salmon pheromone that triggers the fish's ability to adapt and reduces the negative consequences of stress. This means that salmon exposed to SNAP are not perceived as suitable hosts for lice.\r\nMain objective: \r\nTo develop distribution technology for optimal exposure of the fish in the cages with the signal substance SNAP, to prevent the spread and establishment of salmon lice on salmon and trout.\r\nSub-goals:\r\n1. To carry out experiments to verify whether gene expression can be used as a method to verify that the fish are exposed to SNAP\r\n2. To prepare requirements specification of distribution technology.\r\n3. To prepare experimental designs and models for carrying out full-scale experiments.\r\n4. Building a pilot – preparation, assembly and functional testing.\r\n5. To carry out full-scale model trials and testing - technology assessment.\r\n6. To carry out redesign and optimization.	Development and optimization of a system for dosing and distribution of the signaling substance SNAP (Salmon Nest Appeasing Pheromine) to avoid attacks by salmon lice	https://www.fhf.no/prosjekter/prosjektbasen/901509/	\N	t	2022-10-12 21:37:37.373+02	f	\N	\N
	2008	17898	200	16	\N	\N	188253.00	301463	2007	Apart from evaluation of (S)PCBs and TEQ (S)DL PCBs levels in muscles, livers and gonads, the target mission of the research works is the evaluation of the extent of accumulation of PCBs in the gonads of selected species of sea fish as well as what is the impact of accumulation of the said compounds, specifically of DL-PCBs, in gonads and livers, on the fish reproduction success.\r\n\r\nGoals:\r\n(1) To measure the concentrations of 35 individual PCB congeners in muscles, livers, and gonads of cod males and females in order to determine total PCB load, the sum of indicator PCB (PCB7), the sum of dioxin-like congeners (DL-PCB, 12 congeners), and the 2,3,7,8-TCDD toxic equivalent concentrations (TEQ DL-PCB) in each type of tissues; (2) To assess total dioxin-like (total TEQ) toxicity in gonads and livers of cod females with the use of DR-H4IIE.Luc bioassay; (3) To examine relationship among the estimated TEQ DL-PCB, bioassay-derived total TEQ toxicity, and the PCB7 concentrations for gonads and livers; (4) To evaluate the toxicological significance of dioxin-like toxicity.	Chemometric evaluation of the dioxin-like contaminant content in muscles, livers and gonads of cod and other major economic sea fish species. Analysis of potential impact on the success of fish reproduction	\N	\N	t	2022-08-24 17:20:33.306+02	f	\N	\N
	2010	12395	200	16	\N	\N	\N	300630	2009	The saltfish and clipfish industry has for many years focused on quality improvements and optimization of yields for each individual market. In the research on the salted fish and clipfish process, a number of key factors have been identified for achieving the desired quality and yield.\r\nThe use of injection during initial salting has proven to be a single factor that has given very good yields and good color to the salted fish. However, there is a lack of basic knowledge about how different injection techniques affect quality and yield.\r\nInjection is a well-known technique and is widely used to add brine or other additives to both meat and fish. Parts of the salted fish industry in Norway have for many years used injection, especially in the production of salted fillets, but in recent years also on spotted fish. The experiences have generally been good in that high yields and good quality have been achieved. However, several of the players are calling for documentation on how different process parameters affect the quality and yield of salted fish.\r\nThe purpose of this work is to look more closely at possible practical variations in some process parameters during injection.\r\n\r\nGoal: to acquire the Norwegian salted fish and clipfish industry more basic knowledge about injection as first-time salting of spotted cod. This is sought to be achieved by mapping the yield and quality effects on salted and clipfish on three expected important process parameters.\r\n The project has the following sub-goals:\r\n• Mapping the yield and quality effect of injecting brine with different brine concentrations.\r\n• Map the yield and quality effect of injecting brine with different temperatures.\r\n• Map the yield and quality effect of injecting different amounts (volumes) of brine. Different amounts can be achieved by setting the pressure, tempo and number of strokes.\r\n• Communicate the knowledge to the Norwegian saltfish and clipfish industry.	Salt- og klippfisk: Injisering som første del i salteprosessen - Salt and clipfish: Injection as the first part of the salting process	https://www.fhf.no/prosjekter/prosjektbasen/900320/	\N	t	2022-08-02 16:00:16.524+02	f	\N	\N
	2008	13524	200	16	\N	\N	16000.00	301148	2006	The primary aim of the project is to clarify the regulatory role of ghrelin in food intake, body composition and growth performance in rainbow trout. Ghrelin is a newly discovered brain-gut peptide, and in mammals, data indicate that it represents a major regulatory link between food intake and growth regulation at the level of the CNS, as well as being a fattening hormone. The project mainly comprises studies of the role of ghrelin and its mechanisms of action in the following processes: (1) Appetite regulation and energy balance at different energy status; (2) Growth and deposition of fat in different tissues; (3) Secretion of GH and IGF-I, the primary growth-stimulatory endocrine system. Studies on the distribution, dynamics and characterization of the ghrelin receptor will also be done. The methodology involves central and peripheral homologous ghrelin administration, a validated ghrelin radioimmunoassay for rainbow trout, immunohistochemistry using validated ghrelin and ghrelin receptor antibodies, in situ hybridization, QPCR and enzyme kinetic analyses. The project will improve the understanding about basic endocrine processes regulating appetite, and growth, and how energy balance is achieved. In addition, the project has a great potential for an applied relevance for aquaculture fish production as it will generate integrated knowledge about growth and fattiness regulation, which can be used to optimize growth and flesh quality in farmed salmon.	From appetite to flesh quality in rainbow trout: The role of ghrelin in regulating food intake and growth	\N	\N	t	2021-06-07 14:12:58.557+02	f	\N	\N
	2010	12031	200	16	\N	\N	75000.00	301127	2009	"Zooplankton is the food source of our fish stocks, with Calanus finmarchicus being the most abundant species in the marine ecosystem around Iceland in addition to Acartia that may be found in the zooplankton throughout the year. The overall goal of this project was to culture natural zooplankton species (Calanus finmarchicus and Acartia) for production of eggs that is the basis for commercial production of copepods.\r\nFacilities for culturing zooplanktonic species and live algae have been set up as a part of the project. Natural zooplankton has been collected using various approach and attempts have been made to culture copepods under various conditions. Eggs of Acartia tonsa have furthermore been hatched and cultured in two separate experiments.\r\nThe main results indicate that zooplankton species are extremely sensitive to handling and temperature changes during collection and trasnport. Significant losses were observed during the first days following collection and the copepod cultures only survived through a few weeks. Previous studies show that nutrition profoundly affects reproduction, survival and productivity of zooplankton species. The present results indicate that the algae paste used did not fulfil the nutritional requirements of the copepods but improved results were achieved using live algae cultures. Hatching of dormant eggs proved successful and eggs\r\nhave been collected from the experimental units. Further experiments are planned with the aim to study the effects of nutrition, food supply and copepod densities on the development, sex ratio and productivity of the cultures."\r\n	Experimental production of natural zooplankton and the quality of stored eggs	https://www.matis.is/media/matis/utgafa/02-10-Dyrasvif.pdf	\N	t	2021-06-07 12:09:33.607+02	f	\N	\N
MAREA - LANDMED	2014	10669	100	300	\N	\N	215000.00	401566	2014	The overall objective of the project was to assess the main implications of the implementation of the landing obligations, including the ‘de minimis’ provisions in the small pelagic fisheries in the Mediterranean. More in detail objectives were:\r\n§ Identification and description of the main fisheries (per GSA) targeting sardine, anchovy, mackerel and horse mackerel.\r\n§ Quantification in terms of number of vessels, catches, average effort deployed and economic performance of these fisheries.\r\n§ Typology and quantitative assessment of the current fishing practices pertaining to these fisheries that lead to discarding (e.g. fishing area, seasonality, carrying capacity of the vessels, market factors).\r\n§ Explore the potential impacts of the de minimis exemption through worked examples assuming a range of (pre-agreed) interpretations.\r\n§ Identify a range of cases where the de minimis exemption could apply on the basis of the two conditionalities included in the Article 15 (i.e. improvements in selectivity are considered to be very "difficult" or "to avoid disproportionate costs of handling unwanted catches").\r\n§ Provide advice for the implementation of the provisions above from a stock assessment, practical and control point of view.	Implications of the implementation of the landing obligations provisions in small pelagic fisheries in the Mediterranean Sea	https://imbriw.hcmr.gr/landmed/	\N	t	2022-06-29 11:45:31.652+02	f	\N	\N
ProCoEX II	2016	12395	200	16	\N	\N	1109988.00	300633	2013	This project is part of FHF's R & D initiative to establish knowledge that can help reduce possible negative effects between farming of salmonids and wild marine species. The project is not primarily aimed at management-related issues and is designed to document both “negative” and “positive” impacts.\r\n\r\nGoal: to develop, evaluate and test possible measures to promote a sustainable coexistence between the fishing industry and the aquaculture industry, with the main emphasis on effects on reproduction and quality of fish-associated fish.	Evaluering av tiltak for å fremme bærekraftig sameksistens mellom fiskeri og havbruk: Fase II - Evaluation of measures to promote sustainable coexistence between fisheries and aquaculture: Phase II	https://www.fhf.no/prosjekter/prosjektbasen/900909/	\N	t	2022-08-02 16:05:37.261+02	f	\N	\N
OPTOCO2FISH	2011	12315	100	9	\N	\N	1513421.00	40233	2009	Today, some 45% of fish consumed by humans, 48 millions tonnes in all, is raised on fish farms. The actual relating European market, of which Norway is the leader, produces 1.3 millions of tones of fish farming products every year, which represents an approximate value of 3 billion Euros. Due to the highly competitive market, the aquaculture business is confronted with the challenge to increase its productivity. The accurate measurement and control of CO2 can contribute to sustaining the health of fish and as a result, guarantee the productivity of fish farms and the quality of human food. There are currently no on-line measurement systems available (titration tests and electro-chemical sensors), which are able to determine the CO2 concentration accurately enough over time for an efficient control of the CO2 concentration in intensive cultures. Furthermore, there are still no reliable sensors on the market, which can be used for the measurement of dissolved CO2 in oceanography, but they are strongly requested by researchers for stationary and mobile applications. The objective of the project OptoCO2Fish is to develop a CO2 sensor to meet these demands. We intend to develop a novel solid state opto-chemical CO2 sensor system based on the principle of Resonance Energy Transfer. This principle offers the opportunity to generate a compact and cost effective sensor system and furthermore is able to meet the essential requirements of fish farming staff, which is high accuracy and stability combined with low maintenance and low re-calibration effort. Titration tests and electro-chemical sensors together dominate the market. This one is currently led by American companies. This project can enhance the competitiveness of European companies, strengthen the position of aquaculture in Europe against the worldwide competition and can contribute a reliable sensor system for the research on effects of global warming due to CO2 emission.	Development of an Opto-chemical Carbon Dioxide Sensor for Aquaculture and Oceanography Applications	https://cordis.europa.eu/project/id/232070	\N	t	2021-04-26 19:15:01.071+02	f	\N	\N
	2010	11100	200	16	\N	\N	\N	301339	2006	This project will produce a management tool to assess the ecological and environmental impact of towed gears on the major fishing grounds around Scotland. The tool will be used to inform the decision making process with regard to directing fishing effort, the establishment of closed areas and the development of environmentally friendly fishing techniques. The project will: (1) Quantify the ecological disturbance to benthic communities, and the dinoflagellate and nutrient re-suspension resulting from towing demersal fishing gear; (2) Estimate at a fishery level the ecological disturbance to benthic communities, and wider environmental impacts caused by fishing.\r\n\r\nGoals:(1) To quantify the physical and ecological disturbance to benthic communities, and the sediment, dinoflagellate and nutrient re-suspension resulting from towing demersal fishing gear; (2) To estimate at a fishery level the ecological disturbance to benthic communities, and wider environmental impacts caused by fishing.	Quantification of the physical, environmental and ecological impact of towed demersal fishing gears	\N	\N	t	2022-08-24 11:10:28.355+02	f	\N	\N
	2003	100162	200	16	\N	\N	294670.00	301154	2000	Objectives of this project are: (1) To determine the levels of bycatch of small cetaceans in set-nets and trawl nets, and develop management strategies to reduce bycatch; (2) To develop a greater understanding of cetacean bycatch in fisheries prosecuted in English and Welsh waters, and inform management strategies that will reduce cetacean bycatch in these fisheries.	Analysis and mitigation of cetacean bycatch in UK fisheries	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&Completed=0&ProjectID=9406	\N	t	2021-06-07 14:18:44.398+02	f	\N	\N
	2012	16761	300	703	\N	\N	\N	102257	2010	Aquaculture is globally the fastest growing food producing sector. However, to continue that trend requires efficient solutions to negative environmental and socioeconomic impacts that may be associated with aquaculture production. This project aims to support the process of global certification of rainbow trout, i.e. to develop global, measurable, performance-based, and transparent standards that minimize negative environmental and social impacts from farming of trout in fresh water and maintain economic sustainability of trout production. The basis is the current types of production and strategies for farming of rainbow trout in fresh water in Denmark from the embryonic stage to marketable size and broodstock fish. Also included are the principles and the main national and EU regulations related to fish farming as well as issues related to feed, veterinary health conditions, and use of antibiotics and therapeutants. Production facilities include the design and construction, of the various types of fish farms (i.e., traditional farms, model trout farms, and Fully Recirculation Aquaculture (FREA) systems). Finally, farming of organic trout in Denmark and the related regulations affiliated with the organic label are included. The project is part of the Aquaculture Trout Dialogue facilitated by World Wide Fund for Nature (WWF) to develop the certification standards in cooperation with the other partners. Once the certification standards have been fixed the Aquaculture Stewardship Council (ASC) are responsible for the certification of the produces.	Implementation of Global Certification (Aquaculture Stewardship Council - ASC) for rainbow trout and assessment of sustainable certification of new species	https://orbit.dtu.dk/en/projects/implementation-of-global-certification-aquaculture-stewardship-co	\N	t	2021-05-12 16:39:48.345+02	f	\N	\N
	2007	11100	200	16	\N	\N	\N	301129	2003	A key priority arising from discussions between policy makers and scientists was the development of effort management controls. It is generally recognised that TAC based management approaches have failed to maintain stocks and fisheries at sustainable levels, and alternative approaches, including effort management require investigation. A progressive reduction of the fleets' size has taken place, and further reductions seem necessary. This has been based on the assumption of a direct relationship existing between fleet size, fishing effort and fishing mortality. The scientific basis for such a relationship need to be further developed to underpin future policy action in this area. This topic is also a priority of EU FP6 funding, and it is envisaged that additional funding would be sought from this source to expand and continue the study. In order to develop ideas on effort management, it is necessary to determine the factors that influence fishing capacity (catching ability), and establish relationships between fishing activity (hours fished), fishing capacity and fishing mortality. Improved scientific knowledge should enable policymakers to administer fishing capacity and fishing effort in a more concerted manner. This project would act as a pilot study, investigating these aspects for a portion of the Scottish demersal and pelagic fleets, to provide preliminary estimates and guidelines for the design of a more comprehensive study. The project will build on existing experience at the FRS Marine Laboratory in relation to fishing gear, confidential logbooks and effort mapping. Data will be collected to determine the accuracy of current Official Statistics on landings, effort and fleet structure. Fishing capacity will be investigated in relation to vessel and gear characteristics. Using this information, the relative contributions to overall fishing mortality from each of the component fleets can be investigated, enabling the exploration of various methods of effort management in order to control fishing mortality. Given the scale of the overall task, and the pilot nature of this study, only North Sea components of Scottish fisheries would be investigated in the first instance. This will mean that although relative measures of fishing capacity will be estimated for each of the Scottish fleets', the full relationships between capacity, effort and mortality, and hence the modelling of effort management, can only be explored for the North Sea haddock and Nephrops fisheries, where Scottish vessel are the major contributors. For other fisheries, data for other important fleets would not be available, although this would be the goal of a larger EU project.	Exploration of fishing capacity and fishing activity and their utility for effort management control of fishing mortality	\N	\N	t	2021-06-07 12:10:22.555+02	f	\N	\N
	2018	100386	200	16	\N	\N	375000.00	401494	2016	C-Feed's business idea is an industrial production of copepod eggs, to serve the aquaculture industry with a high-quality live feed in a stable and predictable manner. The production methods and technology are based on 15 years world-leading research and development at SINTEF Fisheries and Aquaculture. \r\nCopepods are by far the best and natural diet for fry species worldwide, but no one has yet managed to produce copepods in sufficient volumes for the aquaculture industry. Copepods have substantial positive biological effects on survival rate, growth rate, quality (less malfunctions) and resistance to stress and diseases throughout the fish lifecycle. This leads to higher profitability and growth in the aquaculture industry through increased production and reduced production costs, and enables production of new valuable species such as blue fin tuna. \r\nThe main goal of this project is to develop new technology and procedures to optimize the copepod production. There will also be performed start feeding experiments on ballan wraisse and lumpfish.	Copepoder i akvakultur - Copepods in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/256192?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=330&TemaEmne.2=Energi%2C%20petroleum%20og%20mineralressurser	\N	t	2022-09-15 13:10:41.485+02	f	\N	\N
	\N	12845	200	16	\N	\N	18328.00	301486	2008	Use of the existing database for the definition of differences in heavy metal accumulation in the individual fish species, relationships between metal concentration and fish age in the region of the South Baltic Sea which features the highest level of contamination of heavy metals and a long-term concentration of heavy metals.	Definition of tendencies and changes in heavy metal content in the South Baltic Sea in 1994-2003	\N	\N	t	2022-08-25 09:08:55.538+02	f	\N	\N
SUFISA	2019	260	100	600	\N	\N	4863663.00	401526	2015	A good functioning of the European food system is key to deliver food and nutrition security for all Europeans. However, that system faces many economic, environmental and social challenges as well as opportunities following socio-economic and technological developments, that are not equally distributed throughout the EU. Future policymaking aiming at healthy and resilient systems needs to take into account this differentiation and diversity of approaches, which necessitate foresight activities that take into account both the development of important driving forces as well as the social and spatial diversity. Primary production—that is agriculture, fisheries and aquaculture—forms the foundation of the food system. Its structure and performance is influenced by various conditions shaped by both the public and the private sector. As economic agents, primary producers aim at generating a sufficient amount of income, but their financial conditions are highly dependent on public and private actors, such as government regulators (including the EU’s agricultural and fisheries policies), the financial sector, suppliers, the food industry, retailers, etc. In other words, the web of policy requirements as well as input and output market imperfections greatly shape farmers’ and fishermen’s livelihoods. Knowledge on the conditions of primary producers and the driving forces influencing these conditions exists, but in a fragmented way: not all primary producers and regions are covered, not all driving forces have been investigated, cross-linkages between them have been insufficiently analysed, future opportunities are not well integrated, etc. The purpose of SUFISA is to identify sustainable practices and policies in the agricultural, fish and food sectors that support the sustainability of primary producers in a context of multi-dimensionsal policy requirements, market uncertainties and globalisation.	Sustainable finance for sustainable agriculture and fisheries	http://www.sufisa.eu/	\N	t	2022-09-16 11:42:01.46+02	f	\N	\N
Baltic SCOPE	2017	18175	300	700	\N	\N	2600000.00	401622	2015	The project Baltic SCOPE aims to achieve coherence and consistency between the various national plans for Maritime Spatial Planning (MSP) by providing the conditions to ensure a better “fit” of the national plans to be developed in the Baltic Sea.\r\nThe project will set standards for handling trans-boundary issues in all Baltic Sea region countries, thereby influencing MSP implementation in the Baltic as a whole. Working in joint, cross-border working groups, and finding joint solutions to trans-border planning issues, planners in all relevant countries will be equipped with solutions and processes to ensure coherence between their own maritime spatial plans and those of their neighbours.	Towards coherence and cross-border solutions in Baltic Maritime Spatial Plans	http://www.balticscope.eu/	\N	t	2022-06-28 14:29:30.995+02	f	\N	\N
SeaLice	2012	10006	200	16	\N	\N	\N	300637	2012	Salmon lice are one of the biggest challenges for salmon farming today, not because of a problem for the farmed salmon themselves, but because of meeting society's demands for the least possible impact on wild salmonids. In recent years, FHF has invested more than NOK 50 million in research on salmon lice and measures against salmon lice, and wants at this conference that as many of the results as possible are presented and discussed.\r\nMany Norwegian researchers work with salmon lice, and recent results from Norwegian research include topics such as the spread of salmon lice from farmed fish to wild fish, salmon lice behavior in the water bodies, drug use and resistance, and the genetic properties of salmon lice.\r\nSea Lice 2012 is the ninth conference in a row and the first to be held in Norway. The conferences are held every two or three years in different countries.\r\n\r\nGoal: to gather researchers and managers to strengthen collaboration and communication on salmon lice research.\r\nSub-goals\r\n• To achieve participation directly (fish farmers) and indirect fish health services from the largest possible part of the industry in order to reach the best possible in the industry.\r\n• To show at least one presentation from each of the projects in which FHF participates with funding.	Sea Lice 2012	https://www.fhf.no/prosjekter/prosjektbasen/900727/	\N	t	2022-08-02 16:12:25.921+02	f	\N	\N
PROTOMEDEA	2019	11368	100	706	\N	\N	668065.00	401531	2015	The ultimate goal is to design a Marine Protected Area (MPA) network in the study areas, taking into account the protection of ecological characteristics and Essential Fish Habitats (EFH), significant areas for fisheries, as well as their socio-economic impacts through a participatory bottom - up process. \r\n\r\nThe PROTOMEDEA project focuses on proposing a Marine Protected Area (MPA) network aiming to achieve the Maximum Sustainable Yield (MSY) objectives of the Common Fisheries Policy (CFP). Towards that direction, mapping of existing MPAs and EFHs, will\r\nbe done, and the effect of MPAs on MSY and the development of ECOPATH models in selected MPAs, will be examined using previous and new data in order to evaluate the current overall contribution of MPAs in fisheries sustainability. In addition, what-if scenarios of MPAs’ impacts on MSY and ECOPATH/ECOSPACE models will be evaluated. These scenarios will be discussed with a wide range of stakeholders in order to propose commonly agreed and more effective MPAs in the study areas. Finally, different management schemes will be developed and examined in order to support the optimization of fisheries management.	Towards the establishment of Marine Protected Area Networks in the Eastern Mediterranean	https://imbriw.hcmr.gr/protomedea/#:~:text=5-,PROTOMEDEA%3A%20Towards%20the%20establishment%20of%20Marine%20Protected,Networks%20in%20the%20Eastern%20Mediterranean&text=PROTOMEDEA%20stands%20for%20%E2%80%9CPROTecting%20MEDiterranean,EU%20Mediterranean%20waters%E2%80%9D%20	\N	t	2022-09-16 12:38:57.285+02	f	\N	\N
SSD PESCA	2013	12262	200	16	\N	\N	6000000.00	101567	2011	SSD- Pesca (2011-2014) Decision support system for the sustainable management of fishery in the South of Italy, Italian Project aimed at supporting the development of productive activities in the South of Italy.\r\n\r\n(1) Implementation and integration of marine observing systems for the sustainable management of fishing effort; (2) Development of environmental indicators and modelling for optimization and sustainable management of fishing effort; (3) Development of multi-function devices for fisheries; (4) Design and implementation of the Regional Operational Data Centres for fisheries management; (5) Coastal radar (HF) network for the monitoring of main fishing areas; (6) Dissemination of results, technology transfer and training regarding the optimization and management of fishing effort.	Sistema di supporto alle decisioni per la gestione sostenibile della pesca nelle regioni del Mezzogiorno d'Italia - Decision support system for the sustainable management of fisheries in the regions of Southern Italy	http://www.cnr.it/dipartimenti/Dipartimento.html?id_dip=1; http://www.eftp.eu/kick_off_presentation/SICILY/Session%202%20Bernardo%20Patti.pdf	\N	t	2022-06-29 11:45:37.79+02	f	\N	\N
	\N	13714	200	16	\N	\N	\N	102708	2007	The explosive development of marine technology, driven primarily by the increasing demand for energy from the seabed, has enabled the survival of the European shipbuilding industry in relation to the Far East competition. Orientation to the production of highly sophisticated ships and marine structures primarily of complex techniques, European shipbuilding industry, with a share of 15% of total world shipbuilding capacity, and still retains a leading global role in achieving financial effects in shipbuilding. Following the dictates of the ECA, the complexity of the product and its quality, safety and eco-friendliness have become the basic features and comparative advantages of the product, which is based on the dynamic development of rational methods of design. Thus impose the necessary framework within which they will be required to develop and Croatian shipbuilding industry in the process of Europe. Activity present in marine research and its exploitation and are primarily related to response phenomena anchored objects on the sea waves. For complex operations onshore infrastructure construction in restricted waters and large waves are a problem in the near sailing ships. The effect of these waves on the shore and coastal structures such as marinas, aquaculture, unloading terminals, today becomes a problem whose importance increases with increasing speed of sailing ships. The lack of empirical criteria for security imposes the need of complex numerical models that enable a quantitative risk assessment. Numerical simulation of all aspects of a new product or process allows achieving his maximum security with minimal environmental risks. Reliability of the simulation is based primarily on picture quality numerical flow around the structure and its response. For very flexible structures necessary to observe the picture currents coupled with elastic deformation of the structure. Development and upgrading of the standard numerical methods, which are available in the effect of the surface based on the assumption of potential flow, will enable the analysis of complex problems such as swinging interconnected, anchored objects, laying of submarine pipelines, trans-shipment of liquid and gaseous cargo and construction of aquaculture in the open Sea. Research results will also be applied in the assessment of boundary features new techniques to lay submarine pipelines from one point on the mainland, a technique which can achieve significant cost savings compared to conventional procedures.	The dynamics of motion and offshore loading facilities	\N	\N	t	2022-07-11 15:45:02.783+02	f	\N	\N
	2010	13143	300	703	\N	\N	650000.00	102260	2008	The aim of the project is to development and testing of Catch Quota Management (CQM) systems in Danish fisheries by the use of electronic monitoring systems. In addition the project will test whether electronic monitoring - video and sensor recordings - can provide the necessary documentation to support a CQM system. The project will illustrate whether full documentation of catches can support implementation, certification and traceability solutions, which require linkage to projects dealing with these issues. From January 2010 the European Council has adopted possibilities for EU Member States to conduct trials on catch quota management of cod in the North Sea, the Skagerrak and the Kattegat. As the Danish Government has worked intensively for the implementation of CQM in the new Common Fisheries Policy (to be implemented from 2013 and onwards) the project should also facilitate international cooperation on the European level to set up common standards for CQM data collection, data processing, data exchange and database development.\r\n\r\n(1) Further develop and evaluate catch quota management of Danish fisheries by the use of electronic monitoring; (2) Examine whether electronic monitoring by the use of video footage and sensor recording can provide necessary documentation for a catch quota management system; (3) Examine whether full documentation of catches can support implementation of certification solutions and traceability.	Danish Catch quota management project 2010	https://backend.orbit.dtu.dk/ws/portalfiles/portal/5614581/235-2011_final-report-on-the-danish-catch-quota-management-project-2010.pdf	\N	t	2022-07-11 14:08:13.398+02	f	\N	\N
	2015	13489	200	16	\N	\N	\N	102262	2010	This project is investigating large scale patterns and variations of life in the ocean, focussing primarily on fishes. The theme will use fishes to investigate how processes associated with climate change and human impacts (e. g., fishing and eutrophication) influences fish biodiversity, the dynamics of populations and species, how species interact with each other, and how species diversification has varied over large time and space scales. Studies will focus on key processes affecting life histories and distribution of populations, including reproduction, mortality, and migration, whereas other studies will focus on detection and interpretation of larger scale biodiversity patterns, and the past and future processes (e. g., extinction, speciation, dispersion) which affect those patterns. The work will focus on large temporal, spatial and phylogenetic scales (years-millennia; regional seas to entire global ocean; populations to orders). Example research questions are: - How can process knowledge of local populations inform us about species level phenomena (e.g., geographic ranges, interactions with other species)?; - How will future climate change and other human impacts affect species distributions and how species interact with each other?; - How is fish biodiversity and species richness influenced by climate variability throughout the North Atlantic Ocean?; and - How has fish speciation processes differed in various parts of the global ocean?	Centre for Macroecology, Evolution and Climate	https://orbit.dtu.dk/en/projects/centre-for-macroecology-evolution-and-climate-cmec-38784	\N	t	2022-07-11 14:11:45.449+02	f	\N	\N
	2015	12395	200	16	\N	\N	1219419.00	300433	2012	Increased degree of processing at Norwegian facilities leads to increased value creation and better quality management. By filleting the salmon in their own facilities, quality deficiencies can be detected before the fish is sent to the market. The look is the first quality feature that meets the consumer. Therefore, it is crucial that the fillets have a good color without unsightly stains or other defects. In the action plan for 2012, FHF has pointed out the importance of finding methods that prevent or reduce the occurrence of dark fillet spots in Norwegian farmed salmon. This is in line with the wishes of a cohesive salmon industry. Dark spots on the surface can be trimmed away, while fillets with deep brown / black spots are downgraded. The fillets may be used for the production of portions, where the fillet piece with the dark spot is cut away. Companies also report that they refrain from delivering fish for the production of smoked fillet sides and rather deliver fillets to less demanding customers to avoid complaints due to deviating appearances.\r\nThe cost that companies report in the event of color deviations varies, but a conservative estimate indicates that the problem cost the industry NOK 460 million in 2011. Some fillet producers have indicated that the problem costs the industry twice as much. This means that only a modest reduction in the problem of dark fillet stains will bring great economic benefits to the industry.\r\n\r\nGoal to prevent the formation of dark spots in salmon fillets. In this lies a search for the cause of dark spots so that one can recommend measures that can help solve the problem.	Mørke flekker i laksefilét: Årsaker til forekomst og forebyggende tiltak - Dark spots in salmon fillets: Causes of occurrence and preventive measures	https://www.fhf.no/prosjekter/prosjektbasen/900824/	\N	t	2022-08-02 08:40:30.295+02	f	\N	\N
Besatzfisch	2013	100536	200	16	\N	\N	2197438.00	401794	2008	The project describes the process of introducing cultivated or wild fish into different water bodies to support the existing fish stock or to reintroduce fish species. In Germany, angling clubs are the main owners or tenants of inland water bodies. According to German law they are not only allowed to harvest from these waters, but they are also obliged to manage these water bodies. A systematic evaluation of fish stocking as a management practice is currently lacking. The debates about the potential positive and negative impacts of fish stocking are quite diverse. The primary goal of the project is to contribute to sustainable fisheries management, by integrating academic research with stakeholder knowledge and experience. To achieve this goal, biologists, fisheries scientists, sociologists, psychologists and system scientists work hand in hand with angling clubs. The project deals with a perfect example of a coupled social ecological system. For this reason, it is also a very interesting topic for non fisheries researchers.	Protection of aquatic biodiversity and sustainable management of coupled social-ecological systems on the example of freshwater fish stocks in recreational fisheries	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=7122&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=88740c2e97b3fb7ba5993e5538a002e4#fundingprogramme	\N	t	2021-06-24 17:39:05.553+02	f	\N	\N
	2007	12031	200	16	\N	\N	\N	301163	2005	The goal of the project is to develop new genotyping kits for Atlantic cod based on microsatellite markers. Two sets of microsatellite markers will be developed. First of all a 10 marker set to use in the family selection programme and secondly a 20 marker set for characterizing the cod strains around Iceland (and in other sea areas). These microsatellite markers can also be used for tracing of origin and for tracing fish on fish markets. A well-functioning analytical kit of this kind is a commercial product as such and will therefore be protected by patent applications, if we are successful.	Genotyping kits for Atlantic cod	https://matisiceland.org/erfdagreiningasett-fyrir-thorsk-genotyping-kits-for-atlantic-cod/	\N	t	2021-06-07 14:28:23.2+02	f	\N	\N
	2015	17745	200	16	\N	\N	250000.00	102847	2010	The European eel populations are threatened by extinction. The eel has high economical value for fisheries and aquaculture. Little is known about the migration and reproduction of the eel. The smallest larvae have been found in the Sargasso Sea, but a mature eel has never been found in the ocean. It is likely that silver eels migrate, within 6 months, over about 6000 km at a depth of 200-2000 m, in complete darkness, with temperatures below 10ºC and a water pressure up to 200 atm. Tracking eels on their spawning migration would provide a wealth of new information. Many attempts to tag and follow eels to their migration grounds were unsuccessful in the past. The reason was mainly due to tracking devices that interfere with free swimming of migrating eels. Available devices have a positive buoyancy and high drag due to their unnatural design. Eels are extremely efficient swimmers; it has been shown that, in terms of energy expenditure, eels swim 5 times more efficiently than trout. Their extremely low cost of transport is crucial for swimming across the Atlantic Ocean. Additional drag and/or interference with swimming mode will enlarge their cost of transport such that they cannot reach their spawning grounds. For tracking devices with minimal interference two requirements have to be met for: 1) neutral buoyancy and 2) minimal drag. Thus far no studies have been performed to investigate the interference of tracking devices. The present study aims to investigate the swimming capacity and energetics of migrating silver eels in combination with their migration behaviour and biomechanics, with emphasis on interference of different designs of tracking devices on swimming mode and cost of transport. These data can be used to a) elicit their supreme swimming capability and b) develop new tags in order to follow the migration of European eels in the open ocean.	The extreme low cost swimming of the European eel	https://www.nwo.nl/en/projects/11731	\N	t	2021-05-17 16:50:56.589+02	f	\N	\N
MARTE+	2013	16025	100	10	\N	\N	6000000.00	302163	2010	The terms of reference for the strategic plan stressed the need to launch joint cross-border strategy to promote the development of innovation and entrepreneurship, the broader objective of the competitiveness of rural areas and tourism, with the involvement of all area covered by the Operational Programme IT-Maritime FR.\r\nIn light of such an approach, the project will develop various activities related mainly to the rural economy in the sense of the word, then the productive activities including agriculture and fisheries, and services related to these exogenous factors that play a role as economic catalysts for these segments of the economy (tourism and innovation).\r\nThese activities are divided into 6 and 1 Sub-Action System that, over 3 years, will be developed to achieve the overall objective and specific objectives.\r\nThe project includes the direct involvement of the 4 regional governments, which will form the steering committee and will be direct beneficiaries of some more activities aimed at creating common tools and shared governance of rural areas.\r\nThe project also includes the involvement of some of the larger partnership with regional agencies, scientific institutions and local authorities that will ensure the proper conduct of operation and more activities targeted to businesses and the synergy with the tourist flow and transfer of innovation .\r\nThe project provides for the involvement in the operational phase also representing the interests of private entrepreneurship, agricultural and fisheries.\r\nThe planned activities are of different nature but can be traced to the following types:\r\n- Exchange of experiences through the establishment of working groups or interest groups;\r\n- Development of methodologies for management and planning;\r\n- Implementation and monitoring of plans aimed at optimizing the exploitation of resources and their exploitation;\r\n- Transfer of innovative systems for agriculture and fisheries for the purpose of improving production conditions;\r\n- Establishment of demonstration centers for the permanent improvement of marketing of agricultural food production and the exploitation of biological resources in the countryside;\r\n- Creating synergies between private operators to improve their marketing systems in agribusiness;\r\n- Demonstration and outreach activities.\r\n\r\nGoals:\r\n tools of governance for recovery and protection of territories (rural, agricultural, forestry, marine)\r\n  Protection and promotion of rural resources, forestry and fishing\r\n  Dissemination of good practice the adjustment of production systems that insist on agriculture and fishing\r\n  Improved supply food and wine tourism\r\n  Improving the competitiveness of the primary sector\r\n  Joint actions of communication, promotion and marketing	Mare, ruralità e terra: potenziare l'unitarietà strategica - Sea, ruralise and earth: development of strategic unity. Innovation of the productive systems, fishing techniques and aquaculture	https://keep.eu/projects/9047/MARE-RURALIT-E-TERRA-POTENZI-EN/	\N	t	2022-08-31 17:34:07.134+02	f	\N	\N
	2010	12388	200	16	\N	\N	\N	300641	2009	The Norwegian Seafood Companies' National Association (NSL) had the secretariat responsibility for the Crab Committee until 1 May 2009. The Norwegian Raw Fish Association has this secretariat responsibility for an interim period from 1 May 2009 to 31 March 2010. Four meetings have been held in the Crab Committee, respectively 30 June, 9 September and 27 November 2009 - and 6 January 2010. The work has been linked to time for case preparation, the meetings themselves and follow-up after these.\r\nGoal: to ensure good coordination of the R&D activities under the auspices of the Crab Committee.	Sekretariatsfunksjon for Krabbeutvalget 2009-2010 - Secretariat function for the Crab Committee 2009–2010	https://www.fhf.no/prosjekter/prosjektbasen/900445/	\N	t	2022-08-02 16:21:42.717+02	f	\N	\N
	2011	320	300	703	\N	\N	\N	102263	2010	The goal of the project was to design, develop and test a selective trawl, which reduces the by-catch of cod, while still retaining high catch rates of flatfish, Norway lobster and anglerfish. A second requirement was that the trawl should be simple and fast to deploy and recover. The project tested different possibilities to improve the selectivity of a cod end with a 140 mm sorting panel, as implemented in the fishing regulations. This included changes in mesh size of the panel and changes in panel position. For different combinations of panel mesh sizes and panel positions, size selectivity functions were determined, to allow for designing the optimal configuration for different mixed fisheries.	Selective trawls for the North Sea	https://orbit.dtu.dk/en/projects/selective-trawls-for-the-north-sea-38740	\N	t	2022-07-11 14:20:35.857+02	f	\N	\N
	2011	12395	200	16	\N	\N	88776.00	300438	2010	Among the rich and fish and shellfish deposits along the Norwegian coast, there are still a number of species that are either not utilized optimally in relation to their economic potential, or are not utilized at all.\r\nThe research fund FHF wants Nofima Marked to investigate the preconditions and barriers that exist for commercial utilization of these underutilized resources (LUR species). This survey must take into account resource access, harvesting methods, processing, logistics and the market. In addition, regulations and framework conditions related to catching, trading and export must also be included, as these can make further development difficult.\r\n\r\nGoal to review the status of the LUR species and make a prioritization of species with the greatest economic potential for utilization.\r\nSub-goals\r\nTo map the status of species that are underutilized.\r\n2. To map barriers and opportunities for the species that have the greatest opportunity for commercial exploitation.\r\n3. To prioritize 5-6 species that have the greatest potential for profitable utilization.	Muligheter og barrierer for kommersialisering av ulike LUR-arter - Opportunities and barriers for commercialization of various LUR species	https://www.fhf.no/prosjekter/prosjektbasen/900550/	\N	t	2022-08-02 08:45:58.143+02	f	\N	\N
BEMMFISH	2004	12991	100	303	\N	\N	1556989.00	401571	2002	The objective is to develop a theoretical bio-economic model for Mediterranean and Mediterranean-type fisheries, and a practical computer simulation model addressed to the management of these fisheries. This model and software should be sufficiently general and flexible to easily accommodate the realities of most Mediterranean fisheries, include multiple species and their interactions, multiple fleets and gear types, and all fisheries management tools currently used by Mediterranean fisheries managers. It should produce a wide range of fisheries performance measures, be dynamic, i.e. capable of simulating the fisheries over a long period of time, be stochastic to incorporate uncertainty in data and models and run on standard operating platforms (Windows, Unix, Linux).\r\nThe project will develop an appropriate theoretical background the understanding and general modelling of the key aspects of the Mediterranean fisheries and will review the current management practices in the Mediterranean region. The project will build a conceptual model for Mediterranean fisheries integrating the actual qualitative relationships among the different components involved in the fishery: the biological stocks, the fishing structures, fleets and gears, the market, the fisheries economics and the technological progress.	Bio-economic modelling of Mediterranean fisheries	https://cordis.europa.eu/project/id/Q5RS-2001-01533	\N	t	2022-09-16 12:53:03.196+02	f	\N	\N
	2022	15763	200	16	\N	\N	72000.00	402239	2019	An assessment of crustacean disease status in Ireland is both timely and essential in enabling us to better support the sustainability of marine biodiversity and valuable marine resources. A collaborative network made up of the Marine Institute, GMIT, Fish Vet Group and the University of Glasgow will support the execution of the proposed project by the Cullen fellow. The project will encompass parasite identification, disease status diagnosis, parasite pathogenicity, host resistance and parasite transmission pathways through the multi-disciplinary team of marine scientists, crustacean biologists, ecological parasitologists, animal health specialists, veterinarians and molecular biologists.\r\nThe main aims of the project are to:\r\n• Establish the biology and ecology of a variety of microparasite species\r\n• Evaluate the impact of microparasite infections on crustacean health for a number of economically valuable crustacean species\r\n• Investigate the transmission of microparasite infections in crustaceans\r\n• Outline actions to be implemented by the fishing industry, in order to reduce the incidence of microparasite infection\r\nThrough this approach important insights will be gained on the current risk of disease outbreaks for Ireland’s valuable crustacean species and their wider community.	Cullen Fellowship: Evaluate the disease status of velvet crab, brown crab, lobster & shrimp	\N	\N	t	2022-06-28 09:57:22.073+02	f	\N	\N
	2008	12031	200	16	\N	\N	30000.00	301286	2005	The aim of the project is to study the effect of heating and oxidation on phospholipids, proteins and antioxidants in fish muscle, influencing sensory quality and nutritional value. A phospholipid model systems from cod will be used to study the effect of pro-oxidants (haemoglobin from cod and trout) and antioxidants in aqueous fraction of fish muscle (cod and capelin). The project will also focus on the effect of heating, re-heating and the addition of antioxidants on the sensory quality and the development of warmed-over-flavour (WOF) in fish mince. Experiments imitating the production process from raw material to product will be done. The development of degradation compounds in the model system during heating, storage and reheating, will be studied by sensory analysis, traditional lipid oxidation analysis (TBA, CD/CT), chemical analysis (FFA), gas chromatography analysis to identify volatile compounds, and capillary electrophoresis (CE) for analysis of peptides and amino acids that influence the sensory quality and bioactivity. The correlation between these analyses will be studied to better understand the oxidation processes in fish muscle and to explain factors reducing the shelf life of ready-to-eat fish products. Research on the effect of antioxidants from cod and capelin and the changes of degradation products occurring during heating having direct influence on the sensory quality for consumers is an innovative approach. The outcome of the project is increased knowledge on oxidation in fish muscle to underpin the development of healthy and tasteful fish products of high sensory quality and nutritional values fulfilling the needs of consumers.	Fish muscle oxidation - The role of phospholipids, proteins, antioxidants and the effect of boiling on fish muscle oxidation	https://www.matis.is/media/matis/utgafa/Skyrsla_08-08_net.pdf	\N	t	2021-06-10 18:27:18.842+02	f	\N	\N
TarGet	2018	12409	200	16	\N	\N	115719.00	402037	2015	Fish diseases represent one of the major risks to the continued growth of the aquaculture industry. This project will develop a flexible and versatile fish vaccine platform (TarGet) where vaccines can be easily tailored to any viral disease and fish species.\r\nVaccines carry whole or fragments of pathogens and are given as a mean to fight infectious diseases. The vaccine stimulates the body’s immune system and places the host on alert in later encounters with the pathogen in question. Sometimes, protection fails because the host's immune system simply does not respond to the vaccine adequately.\r\nIn TarGet we explore new approaches to ensure a strong and efficient immune response, a principle that can be easily adapted to a variety of pathogens and species.	New Targeting Vaccines for Sustainable Aquaculture	https://app.cristin.no/projects/show.jsf?id=535432	\N	t	2022-09-23 11:01:35.571+02	f	\N	\N
RoboTrimNo1	2017	100348	200	16	\N	\N	952400.00	401416	2013	RoboTrimNo1 will develop a comprehensive concept for robotic trimming of salmon fillets to be implemented as a prototype. A pre-commercial prototype will demonstrate robotic trimming of the salmon fillet in a degree of complexity, speed and accuracy that makes it probable that the concept can be further developed into a product that, with minimal help from manual labor,\r\nshould be able to replace both today's trimming machines and today's manual trimming of salmon fillets.	Første generasjon robotisert fulltrimming av laksefilet - RoboTrimNo1, First generation robotic full trimming of salmon fillet	https://prosjektbanken.forskningsradet.no/en/project/FORISS/228500?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Ringerike	\N	t	2022-09-02 14:43:18.524+02	f	\N	\N
GESMAR	2012	100151	100	10	\N	\N	807650.00	100036	2009	This project aims to generate a common strategy in the Macaronesian archipelagos to achieve sustainable management of marine resources. The rocky bottoms and meadows of Cymodocea nosoda are habitats of vital importance for the conservation of marine resources, however, they are currently the victims of significant deterioration, among the factors that damage them most is the overfishing of fishing. Therefore, a common strategy will be established in the management of these habitats in the Macaronesian archipelagos in order to achieve their recovery. They will be mapped, a usage plan will be drawn up, and they will be legally protected as protected marine spaces, establishing an important knowledge transfer in this regard. To alleviate the main threat affecting these funds, an island fisheries management model will be developed and associated studies will be conducted to this end. On the other hand, and to supplement the previous measures, a GIS will be developed for the management of the marine resources of Macaronesia and an intense awareness campaign among the local population.	Sustainable Management of Marine Resources	https://keep.eu/projects/2155/GESMAR-EN/	\N	t	2022-06-23 14:08:21.611+02	f	\N	\N
	2012	12913	200	16	\N	\N	1637810.00	300643	2010	In recent years, the trawling industry has shown interest in developing a new trawl that allows the capture of cod, haddock and saithe without bottom impact. This will greatly reduce towing resistance and thus fuel consumption and CO2 emissions. One of the problems with float trawls is that the selection properties of the existing selection systems - ie rigid sorting grids - are reduced when fishing in relatively high densities of fish, which is a prerequisite for profitable float trawl fishing. Through this project, the project team has used all the accumulated knowledge about bottom trawl selectivity (in the North Sea, in the Baltic Sea, and in the Barents Sea) to develop a new selection system, based on flexible net panels (Exit Windows or T90 masks), which can be used in float trawl fishing for cod. haddock and saithe.\r\n\r\nGoal: to develop a selection system based on EW or T90 in the float trawl fishery for whitefish.\r\nSub-goals\r\n• To develop a selection system, based on flexible grid panels (Exit Windows or T90), which has significantly greater sorting capacity than current grating systems, and which reduces the risk to the crew during handling, especially in bad weather.\r\n• To be able to sort undersized fish in front of the back of the trawl bag with the new selection system so that the survivability of fish that are released is enhanced.\r\n• To have a selection system that should be light and easy to handle on deck.\r\n• To develop a specially adapted selection system, using Exit Windows or T90 in fishing for haddock.\r\n• To assess energy consumption when using float trawls.	Utvikling av et seleksjonssystem til flytetrålfiske etter hvitfisk - Development of a selection system for float trawl fishing for whitefish	https://www.fhf.no/prosjekter/prosjektbasen/900447/	\N	t	2022-08-03 10:03:08.48+02	f	\N	\N
NewPolySea	2021	12395	200	16	\N	\N	843037.00	402017	2017	The overall goal for this project is twofold; the establishment of biovalorization processes to convert unutilized marine raw rest materials into valuable bioproducts on a pilot scale.	Biovalorization of Marine Raw Rest Materials into Polyhydroxyalkanoate-Based Products	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267618?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Kunnskapsbasert+n%C3%A6ringsutvikling	\N	t	2022-09-23 16:11:06.42+02	f	\N	\N
MINOUW	2019	12991	100	600	\N	\N	6239623.00	401523	2015	The complexity of the problem of banning discards and bringing all unwanted catches to land makes it necessary to follow a multi-actor approach, whereby scientists, fisheries technologists, fish producers and NGOs work collaboratively to provide the scientific and technical basis to achieve the gradual elimination of discards in European marine fisheries. The project’s overall objective is to minimise unwanted catches by incentivising the adoption of fishing technologies and practices that reduce pre-harvest mortality and post-harvest discards, while avoiding damage to sensitive marine species and habitats. The general approach is based on technical/technological and socioeconomic solutions on a case-by-case analysis of the main types of European fisheries. The project will analyze existing and potential discard-mitigating innovative technologies in workshop roundtables with participation of fishers, technologists and scientists. The technologies selected will be tested in field trials to experimentally assess their efficiency: among other, improved precatch identification with observational technologies and pre-harvest loss reduction by gear modification and switching to light impact gear. The results will be analyzed in terms of technological advances, marketability and cost-benefit analysis. Other actions included in the project are social and economic instruments to incentivise selective fishing and discourage discarding practices, such as ecolabelling, fisheries certification and promoting awareness among industry and consumers, and mathematical modelling of ecosystem effects of unwanted catches reduction.	Science, Technology, and Society Initiative to minimize Unwanted Catches in European Fisheries	https://cordis.europa.eu/project/id/634495	\N	t	2022-06-29 12:02:44.601+02	f	\N	\N
MABICO	2016	13641	200	16	\N	\N	258595.00	401797	2012	The project aims to evaluate the parasite fauna of commercial important fish from Jakarta Bay, compared to other Indonesian localities. Heavy metal pollution and untargeted analyses of fish helminths that highly accumulate these contaminants compared with their host fish enables an estimate of different pollution levels in Indonesian coastal ecosystems. This is done in order to identify the risk for fish consumers of Indonesian fisheries products and to sustain product quality. We also want to use the newly obtained biodiversity data to apply fish parasites as bioindicators for environmental health, supporting stakeholders and decision makers in a better use of Indonesian coastal marine ecosystems. Fish parasites are of major interest as biological and environmental indicators. The marine environment and environmental change can be studied either directly by regular monitoring of water quality parameters, or indirectly by using bioindicators. These organisms react sensible on specific environmental conditions or change, leading to a wide range of applications. Fish parasites have been successfully applied to describe environmental conditions or environmental stress. Ectocommensals with direct life cycles such as trichodinid ciliates favor polluted waters, and can indicate high bacterial load, in contrast to many endoparasites with complex life cycles that favor stable and non-polluted waters, where the full range of their required hosts is present.	Impact of pollution on biodiversity and the livelihood of coastal dwellers , Subproject 4: Impact of fish parasites on food safety, and its relationship to marine pollution	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=8297&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=ff6d3ce8b9912493b6d3cb61444a46aa#subjects	\N	t	2021-06-24 17:58:06.997+02	f	\N	\N
ADRI.FISH	2005	16028	100	2	\N	\N	1971000.00	26052	2002	The ADRI.FISH. project arises from the necessity to find a solution to several problems to which the Northern Adriatic Sea fishery sector has to face, following a bottom-up approach. The Northern Adriatic Sea region represents a strategic area for the CADSES area, and operators of the Northern Adriatic Sea region have to face with economical and legislative barriers along with those due to different structures, languages and communities. These difficulties still are despite the geographical closeness (few Km) between the Italian and Balkan coasts and the common historical background, and are essentially due to the mutual lack of information about social and economical aspects. Furthermore, fishing activities of the Northern Adriatic Sea up to now do not satisfy European rules and regulations concerning sustainable fishing. Therefore, planning and managing activities in some extent should oriented upon alternative operators' income raise based on already existing potentialities in the area, in order to overcome the mayor costs deriving from the adaptation to the in force laws. The ADRI.FISH. project strategy is based on enhancing promotion, qualification and diversification of fishery activities co-ordinately in the two coasts, in order to give the chance to local enterprises to develop themselves and compete with other markets. The expected results after realization of project activities are: (1) Reduction of regional disparities emerged in the Adriatic area by the application of a common methodology which allow to operate in a co-ordinate way on planning instruments carried out by the public bodies involved, becoming a model for the whole CADSES area; (2) Flattening of disadvantages and handicap which come from marginal situations by promoting the permeability of boundaries and employment recovery especially for those scales of population characterised by social discomforts; (3) Facilitate strategic choices for Regional Administrations to edit programmes conceived to use resources and to co-ordinate fishery sector with the rest of economic activities; (4) Development of sectoral SMEs due on one hand from qualification and competitive improvement of fishing products and on the other hand from the restructuring and adjustment of fishing activities to European rules and to principles such as economic and environmental sustainability; (5) Set up of structural investments in the area focused on diminishing the existing differences between the sides of Adriatic Sea and on adjusting existing structure as a modern fishing activity requires; (6) Increase the know-how level of the Organizations and Public bodies that deals with instruction, training and research about fishing. The project is supposed to have social benefits, such as promoting employment in all the northern Adriatic area and optimising migratory flows by supplying efficient job opportunities that could improve the operators' standard of life.\r\n\r\n(1) To improve the know-how of each economical and social features among the operators at a transnational level through the realisation of a socio-economic observatory dedicated to the analysis and the study on economic and social topics; (2) To promote spatial planning development through the transnational co-ordination among public actors interested to spatial planning in the Adriatic area, which will use all data and project results for a coordinate national planning activity; (3) To set up a starting transnational action in order to realize specific fishing structures (landing and market places) in economical depressed area, through a feasibility study which focuses lacks of structures and promotes suitable investments; (4) To qualify fishery products in order to strengthen the present-day outlets and to determine a greater added value for the Northern Adriatic Sea products; (5) To improve the management of fishing activities and communication among SMEs promoting partnership among fishery operators and innovative technologies for communication. In order to achieve the above mentioned objectives, the following activities will be carried out within the project framework: (1) Realization of a social-economical Observatory located in a central area in order to outline in time the social and economic situation in the coastal sides involved at a transnational level. The action will allow to collect data about economical basins, product transformation, marketing methods, consumptions, etc.; (2) Outlining a feasibility study based on data coming from the observatory. This activity will define strategic areas suitable for structural interventions and for finding the right dimension for structures, taking into account the real requirement of fishery, in order to optimise resources and benefit for the operators; (3) Starting actions to promote fishery SME associations in the Balkan area, promoting dissemination of know-how and experience through specific institutions (i.e. Fishers Centres) by supporting association constitution and management in the Balkans; (4) Pilot actions for qualifying, promoting and marketing fishing products of the Northern Adriatic Sea that consist in creating an exclusive trademark and defining of unique marketing strategies. Pilot actions will enable traceability and certification of products; promotion of fishery products on unique and transnational marketing methods and it will start an experimental activity of e-commerce; (5) Promotion of an efficient exchange of know-how and experience, by realising a network among all partners, stages, training on job for operators and employees of the public body involved and at last a dedicated Internet gate.	Promotion of sustainable fishery in Northern Adriatic sea	https://keep.eu/projects/108/Promotion-of-sustainable-fish-EN/	\N	t	2022-06-21 15:06:18.068+02	f	\N	\N
	2022	12407	200	16	\N	\N	985770.00	402152	2018	Biomineralization, the formation of complex inorganic structures by organisms, is a widely distributed process in nature. One of the most spectacular examples of biomineralization is the diatom cell wall (frustule), which is a three-dimensional silica structure with intricate, species-specific patterns ranging from nano- to micrometer scale. While a number of proteins have been identified that take part in the deposition and patterning of silica within a specialized compartment (the silica deposition vesicle, SDV), the process as a whole is poorly understood. There is extensive interaction between the inside of the SDV and cytosolic factors such as the cytoskeleton, but the mechanisms of these interactions are unknown.\r\nWe have identified a gene family restricted to diatoms that encodes predicted transmembrane proteins with a yet uncharacterised domain. Several lines of evidence suggest that members of this protein family, termed Silicanins, are localized to the SDV membrane, and that they are involved in frustule biosynthesis. In this project, we aim to investigate the roles of the Silicanin-D subfamily in cell wall biomineralization, using state-of-the-art molecular, biochemical and imaging techniques.\r\nWe will generate deletion series of the Silicanin-D subfamily members using CRISPR/Cas9-based genome editing. Silica production and frustule patterning, structure and chemical composition will be analysed in these mutants as well as overexpression lines. The intracellular localization and dynamics of Silicanin-D members and their possible interaction with the cytoskeleton and other proteins will be studied. Finally, recombinant Silicanin-D proteins will be analysed for direct or indirect effect on silica formation activity.\r\nThe results from this project will increase knowledge on a fundamental process in the ecologically important diatoms, and could form the basis for a system to customize frustule structures for commercial applications.	Å bygge et glasshus: Undersøkelse av grunnleggende komponenter i biomineralisering av cellevegg hos kiselalger - How to build a glass house: Revealing fundamental components of diatom cell wall biomineralization	https://prosjektbanken.forskningsradet.no/project/FORISS/276085?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=FRIBIO2-FRIPRO%20forskerprosjekt%2C%20biologi&source=FORISS&projectId=274635	\N	t	2022-10-03 12:07:36.482+02	f	\N	\N
	2016	16403	200	16	\N	\N	\N	402415	2013	The global aquaculture production has rapidly increased in the past years. The growth of aquaculture is dispersed very differently around the globe. While in the EU the production rate of aquaculture stagnates, the sector grows in South-American and Asian countries. But, it is the willingness of the European Commission to reform EU aquaculture and to extend the sector. In future, the domestic aquaculture and fisheries should reduce the rate of seafood and fish imports. Thereby, there is almost no clarification which production systems can compete best in the international seafood market.	International Benchmarking of Fish Production Systems	\N	\N	t	2022-10-10 15:47:03.71+02	f	\N	\N
	2014	12409	200	16	\N	\N	\N	300639	2012	The PD Trination initiative aims to integrate and focus the activities of academia and industry from Norway, Ireland, Scotland and more recently other salmon farming regions.\r\n\r\nGoals: \r\n• To ensure an orderly and continuous operation of the “PD-TriNation” project. The latter in turn aims to create international cooperation and exchange of information, research and experiences on pancreatic disease (PD) in order to strengthen the prevention and control of PD / SAV (salmonid alfavirus) in salmonid fish farming.\r\n• To assist with a safe and good dissemination of all results. \r\n Sub-goals\r\n• To assist with the organization and holding of the annual meetings\r\n• To create and maintain a list of stakeholders\r\n• To create and maintain an active website with information about the TriNation project, with an archive of presentations from the meetings and links to other relevant information	Sekretariat for “The PD-TriNation initiative” - Secretariat for “The PD-TriNation initiative”	http://trination.org/	\N	t	2022-08-02 16:15:43.426+02	f	\N	\N
	2008	12031	200	16	\N	\N	\N	301291	2005	The aim is to study how various variables affect the gelation properties of fish muscle proteins. The gelation and phase separation effected through thermally induced denaturation of muscle proteins will be studied. The idea is to apply and transfer knowledge obtained in the extensive research of the milk proteins b-lactoglobulin and a-lactoglobulin. The effect of pH profiles as well as different heating profiles on reversible and irreversible cluster formation will be evaluated. These processes will be studied in regard to the concentration of other proteins than myofibrillar proteins, and with respect to ionic strength (especially the concentration of Ca2+ ions). The properties of peptide formed with controlled hydrolysis of muscular proteins will be studied. Fast cooling and other treatments of the hydrolyzed peptide will be used in order to try to revive cold set gelling properties. The gain of the research will be better understanding of gelation as well as other properties of fish muscle proteins. Better understanding is the key to extending the use of marine proteins further into food products. An extended knowledge of the physical properties is vital to understand what physical properties can be expected from given raw material. The result will be used when designing novel production processes where protein from pelagic fish are separated in controlled process as well as when further production steps are added such as controlled hydrolysis or other reactions.	Physical Properties of muscular proteins from fish	\N	\N	t	2021-06-10 18:36:28.691+02	f	\N	\N
SHARE	2007	12642	100	2	\N	\N	1486424.00	26162	2004	To address a growing commercial demand, certain European countries, such as Ireland and the United Kingdom, have developed the gathering of razorshells, which are exported. However, this little-known type of fishing leads to environmental problems. SHARE foresees making an evaluation of the impact of razorshell fishing, in order to put in place activities for conservation, and to develop techniques of production of cultivation which respect the environment. Eventually, the objective of the project is to provide knowledge of this species and promote sustainable cultivation.\r\n	Ensis Sustainable Collect	https://keep.eu/projects/14909/Ensis-Sustainable-Collect-EN/	\N	t	2021-07-13 17:32:39.491+02	f	\N	\N
	2013	100056	200	16	\N	\N	101045.00	300444	2011	Two generations (G10 and G11) of Atlantic salmon (Salmo salar) were monitored through a year at sea. Regular sampling was conducted;every three weeks during the summer months and every six weeks during the winter. The samplings were performed with focus  on intestinal changes recorded through a scoring form , with registration of both tissue changes related to the gastrointestinal tract and consistency of feces in the intestines. The aim was to identify the prevalence of floating feces , which is feces consisting of  ndigested fat. We also wanted to investigate possible links between floating feces and environmental conditions , or whether pathogens were involved. The feed was composed as a representative for a commercial diet, and was produced for the entire experimental period and stored frozen at the station. From the start of the trial to the first sampling there was an increase in floating feces score in the G11 group , and the intestinal scoring revealed a major change in the intestinal tissue in the fish . Similar, in the  ame period there was an increase in score of floating feces in the G10 group ,and an increased liver score for both groups. In this period the fish has been exposed to handling, low and decreasing temperatures, and a change i n diet. The histological analysis of various tissue samples from the intestine shows the accumulation of fat in the enterocytes, which correspond to the visual scoring of  the gastrointestinal tract . Screening for pathogens in fish from the G11 showed prese ce of PRV in all screened fish. In 5 of 40 examined fish Paranucleospora theridion was also detected. It was not possible to produce a statistically valid material to investigate the occurrence of floating feces related to environment al conditions in this study . Earlier, floating feces were considered to be a problem associated with summer/autumn , but in this study the symptoms were also present in the cold period.\r\n\r\nGoal: to map intestinal health and the occurrence of floating faeces in salmon during a season at sea, while monitoring various environmental parameters, lice infestation and disease.\r\nSub-goal\r\n1. Insight into how the intestinal health status of salmon varies through a year at sea when the feed is standardized during the experimental period.\r\n2, Insight into the relationship between impaired intestinal health and the incidence of floating faeces in relation to environmental stressors.\r\n3, Insight into the relationship between lice infestation and detection of the microsporidia Paranucleospora theridion with the occurrence of floating faeces and impaired intestinal health.\r\n4. Insight into the connection between the detection of other diseases and the occurrence of floating faeces and impaired intestinal health.	Nedsatt tarmhelse og forekomst av flytefaeces hos laks - Impaired intestinal health and incidence of floating faeces in salmon	https://www.fhf.no/prosjekter/prosjektbasen/900722/	\N	t	2022-08-02 08:58:04.926+02	f	\N	\N
ECOSS	2021	12262	100	19	\N	\N	3390551.00	402003	2019	ECOSS overall objective is the establishment of the ECOlogical observing system in the Adriatic Sea (ECOAdS), shared between Italy and Croatia, able to integrate ecological and oceanographic research and monitoring with Natura 2000 conservation strategies. Building on the facilities, infrastructures and long term ecological data existing in the Programme area and developing specific case studies, ECOSS will enhance the marine observational capacities for improving the conservation status and the expansion of the marine component of Natura 2000 network. The synergies and feedbacks among the main conservation management questions, ecological variables and key oceanographic processes will be assessed, basing on the connectivity among habitats and species in coastal and offshore waters.	Ecological observing System in the Adriatic Sea: oceanographic observations for biodiversity	https://keep.eu/projects/23096/ECOlogical-observing-System-EN/	\N	t	2022-06-17 11:23:46.246+02	f	\N	\N
	2013	10006	200	16	\N	\N	\N	300454	2011	There is considerable attention to the responsible utilization of fishery resources. This means i.a. that one must not damage fish that are not taken on board while fishing, cf. new regulations on this. Fish that ""run"" over the skin during penetration, especially with large, heavy nets, are not desirable. A newly developed purse seine that prevents fish from escaping in this way will be able to contribute to seine fishing becoming more resource-friendly and thus contribute to strengthening sustainable fisheries.\r\nThe project is anchored in FHF's action plan for 2011. Under Catch Technology, it is stated that it wants to ""Contribute to the development of net technology for gentle release of catch and quantity limitation"". The project will be closely linked to the ongoing FHF project ""Development of resource- and environment-friendly net technology"" , and have a joint project management and steering group with this.\r\n\r\nGoal: to develop a new skin purse that prevents fish from escaping over the skin in a net cast.	Ny flåsnurpe for ringnotflåten - New purse seine for the purse seine fleet	https://www.fhf.no/prosjekter/prosjektbasen/900685/	\N	t	2022-08-02 09:19:51.544+02	f	\N	\N
	2011	320	300	703	\N	\N	350000.00	102268	2010	The aim of the project is to examine whether electronic monitoring by the use of CCTV and sensor recordings can ensure full documentation of the fisheries carried out by smaller gillnetters, and whether the use of "pingers" (acoustic deterrent devises) can be more operational. Furthermore, the project aims include: (1) A total recording of all catches of quota-managed species and a reduction of "high-grading"; (2) Involvement of the fishing industry in collection of detailed data and thereby ensure industry involvement for joint responsibility for the collection of data to be used as the basis for the scientific advice; (3) Producing adequate documentation to ensure that fishing can be carried out sustainably in sensitive marine areas such as NATURA 2000 sites; (4) An improved economy for vessels that participate in fully documented fishing activities; (5) A document that can provide the basis for the evaluation of the sustainability of the fisheries.	Electronic monitoring on smaller fishing vessels fishing with gillnets	https://orbit.dtu.dk/en/projects/electronic-monitoring-on-smaller-fishing-vessels-fishing-with-gil	\N	t	2021-05-12 17:11:27.739+02	f	\N	\N
NETCET	2015	15847	100	10	\N	\N	\N	402272	2012	The Adriatic sea hosts several species of cetaceans and sea turtles and is considered a key foraging and development area for young sea turtles. Unfortunately cetaceans and sea turtles are vulnerable to interactions with human activities especially related to ﬁsheries and coastal tourism (e.g. impacts with recreational boats).\r\nThe main objective of the NETCET project is to develop common strategies for the conservation of cetaceans and sea turtles in the Adriatic through a pan-Adriatic cooperation.\r\nCetaceans and sea turtles are a shared endangered natural heritage which cannot be managed by a single state in isolation. Due to the migratory nature of these species and the joint responsibility of Adriatic states, collaboration is essential to planning effective long-term conservation strategies.\r\nMarine biodiversity conservation problems  and more speciﬁcally cetaceans and sea turtles conservation are common to all countries across the Adriatic but experience across regions in this ﬁeld varies and there is thus much to be gained by bringing together best practice and experience with the aim of deﬁning a common conservation framework and tools/measures for the conservation of endangered marine species, making these tools readily available to other regions towards the end of the project.	Network for the Conservation of Cetaceans and Sea Turtles in the Adriatic	https://keep.eu/projects/4871/Network-for-the-Conservation-EN/	\N	t	2022-09-19 17:03:43.079+02	f	\N	\N
OLA	2017	100453	200	16	\N	\N	103375.00	402360	2015	The aim of this research project is to find approaches to make lupin meal more attractive for fish feed production thereby limiting the ecologically controversial use of fishmeal and importation of soy, while encouraging the ecologically sustainable cultivation of lupins in Europe. In a multidisciplinary approach, both chemical-biological and socio-economic aspects will be investigated. The project investigates the degree to which the suitability of lupin meal, as a protein source in aquaculture feeds, can be increased by enzymatic pretreatment of lupin meal with phytase (Natuphos) and enzymes to cleave indigestible polysaccharides (Natugrain: endo-1, 4-beta-xylanase and endo-1, 4-beta-glucanase). Potential taste problems associated with diets with a high proportion of plant-based ingredients intended for predatory fish will be addressed by the development of a novel coating process. At the socio-economic level, the acceptance of increased use of lupin meal in fish feed will be analyzed and solutions to commercially promote this nutritionally and ecologically beneficial raw material will be sought. Overall intended results are a practicable and viable process for more efficient use of lupins in aquaculture and the development of strategy papers for promotion of future aquaculture applications for this valuable protein source.	Optimization of lupin meal for aquaculture	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=8336&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=b9f1291ace58a71f6cea7763c1fbf4d2	\N	t	2022-06-17 16:07:26.105+02	f	\N	\N
	2018	100868	200	16	\N	\N	109969.00	402101	2017	The project will examine the effectiveness of factory sampling in improving the cost-effectiveness of food and environmental monitoring of fish disruptors. A cost-effective fast method will be developed for the project, which will be tested for monitoring, and information on the concentrations of new harmful substances in fish in Finnish marine areas will also be provided. The project will draw up a more detailed picture of the significance of fishing for the removal of dioxins and PCBs from Finnish fishing areas and identify the type of further innovations that the factory will enable as a node of partnership between researchers and fishermen.	Tutkijoiden ja kalastajien välinen kumppanuus kalojen vierasaineiden ja vesiympäristön tilan seurannan kustannustehon parantamiseksi - Partnership between scientists and fishermen to improve the cost-effectiveness of monitoring for fish contaminants and the state of the aquatic environment	\N	\N	t	2022-06-20 18:07:26.983+02	f	\N	\N
SEDAF	2015	10637	100	300	\N	\N	284705.00	401420	2014	The establishment of appropriate management measures for sustainable fisheries requires an understanding of the status of the different fish stocks involved and of the technical characteristics of the fisheries, but also a clear knowledge of the socio-economics aspects pertaining to these fisheries.\r\nThe SEDAF project aims at contributing to the improvement of such knowledge in the Adriatic region, exploiting and combining all the different sources of socio-economic information and evaluating the knowledge gaps.\r\nThis will be done in combination with a process of identification of the main fisheries and the analyses of the status of related shared and non-shared resources, all of which being the basis for the application of bio-economic models for simulations/forecast.\r\nThe project will cover the different fisheries undertaken along the Adriatic coasts by Italy, Slovenia, Croatia, Montenegro and Albania on the basis of their evolution over the last years.\r\nThe indicators collected will be in line with the methodology and interpretation developed in the DCF and STECF reports for socio-economic data and in the STECF reports on balance between fishing capacity and fishing opportunities.\r\nThe indicators will be reported as annual averages by fleet segment (following DCF segments) for the economic assessment and profit/loss analysis, whilst selected variables will be taken and estimated at fishery and/or GSA level for bio-economic modelling.	Improved knowledge of the main socio-economic aspects related to the most important fisheries in the Adriatic Sea	\N	\N	t	2022-06-29 11:47:43.3+02	f	\N	\N
PrimeFish	2019	12031	100	600	\N	\N	5275426.00	401575	2015	The outcome of the project will be models that can be used to compare competitiveness and to predict possible “boom and bust” price cycles, for strategic positioning within the value chain, on success analysis for new products and for innovation and price analysis for specific species. PrimeFish will assess the non-market value associated with aquaculture and captured fisheries as well as the effectiveness of regulatory systems and thereby provide a basis for improved societal decision making in the future. The implementation of the simulation and prediction models into a web-based market intelligence toolbox for seafood operators and policymakers is one of the key concepts of the project. The toolbox will provide peer comparison to fishermen, aquaculture producers and processing companies (on a supply-chain level) and to public stakeholders on a country or species level. The toolbox should also support producers in product development and in spotting market needs. By improving strategic decision making for industry players and policymakers the long term economic sustainability of EU fisheries and aquaculture sectors will be enhanced. As there is a lack of appropriate production and socio-economic data, the project will gather data not only on aggregate level obtained from publically available sources, but also from individual production companies, industry organisations, sales organisations and marketing channels. To facilitate data access for the specific case studies and to create added value, PrimeFish has a large industry reference group within Europe and Canada. PrimeFish is the ideal platform for strengthening the Trans-Atlantic alliance between EU and Canada by providing comparative studies and benchmarking on economic viability and competitiveness of the fisheries and aquaculture sectors across the Atlantic.	Developing Innovative Market Orientated Prediction Toolbox to Strengthen the Economic Sustainability and Competitiveness of European Seafood on Local and Global markets	http://www.primefish.eu/	\N	t	2022-09-16 13:01:08.948+02	f	\N	\N
SEAFARE	2012	10329	100	10	\N	\N	3179473.00	100197	2010	SEAFARE brings together applied R&D centres, aquaculture industry organisations and environmental agencies across the Atlantic maritime region, to promote sustainable expansion of European aquaculture. SEAFARE will develop solutions to specific constraints on industry development for Europe's fish and shellfish farmers, through species diversification and development of low-intensity aquaculture systems that are compatible with sensitive coastal habitats. Thus it will provide models for profitable expansion of the aquaculture sector that can be integrated with sustainable management of coastal ecosystems. The partnership of technology transfer and dissemination specialists with R&D providers, industry organisations and public agencies will bridge the knowledge gap to facilitate rapid and effective capitalisation of project results as tangible and sustainable examples of good practice to inform sustainable industrial expansion, environmental management and policy development.	Sustainable and Environmentally friendly Aquaculture For the Atlantic Region of Europe	https://keep.eu/projects/425/Sustainable-and-Environmental-EN/	\N	t	2022-06-23 17:13:30.801+02	f	\N	\N
	2009	12912	200	16	\N	\N	\N	300654	2009	Since 2005, SINTEF Energiforskning AS has had significant research and development activity in the salted fish and clipfish industry. The main focus has been on a review of companies, drying plants and measurements of drying parameters, air distribution, speed and energy efficiency. Furthermore, on the basis of measurements and assessments, calculations of facilities and drying systems, storage of salted fish and clipfish and energy consumption have been carried out.\r\nStudies over the past two years have provided new and important knowledge about the drying dependence of fish species, size, drying temperature and humidity, air speed and pause in drying.\r\nMost interestingly, however, the drying rate after an initial drying is significantly lower and less dependent on air condition and speed than previously thought. The final drying can therefore be carried out in a considerably simpler and more economical way than in the expensive drying tunnels.\r\n\r\nGoal: to determine drying speed depending on climatic conditions during the last part of the drying process and propose technological solutions to ensure even dryness, increased productivity and reduced energy and operating costs.	Sluttørking av klippfisk - Final drying of clipfish	https://www.fhf.no/prosjekter/prosjektbasen/900148/	\N	t	2022-08-03 10:19:26.157+02	f	\N	\N
EfficientShip	2018	100478	100	3	\N	\N	1245666.00	401583	2014	The LIFE+ EfficientShip project will demonstrate the efficiency of an innovative technology for reducing the GHG emissions of thermal engines - for power rates from 300kW to 2MW - by 5-10%.\r\nThis ambitious environmental objective will be coupled with both economic and societal concerns, respecting the principles of the sustainable development and of the green and blue growth. The EfficientShip solution will specifically interest the majority of European fishing vessels, offering a solution for sustaining an important economic activity, endangered by the increase of fuel costs.\r\n\r\nThe main project’s stakes are:\r\n1- To adapt an innovative heat recovery technology (ORC) to mobile thermal engines, allowing the reduction of between 5 to 10% of the GHG emissions. The interest in ORC is growing for the past few years, with different applications in heavy industries or biomass production centers, working with power rates of several decades of MW.\r\nThe project will develop and demonstrate the first example of ORC module adapted to mobile engines, working with power rates under 1MW.\r\n2- To allow the sustainability of an endangered European cultural socio-economic activity by offering an efficient solution for facing the current increase of fuel costs. Considering the reform of the Common Fisheries Policy, the issue of feedstock will be fixed in 2017, and the question of operating costs will then constitute the major challenge for the fishing industries.\r\n3- To raise awareness of the European fishing sector on the importance of the reduction of the vessels GHG emissions in a context of global warming and to offer them some simulation on the adaptation of the EfficientShip innovation on their vessels.	Demonstration of an innovative ORC module to improve the efficiency of European fishing vessels	https://webgate.ec.europa.eu/life/publicWebsite/index.cfm?fuseaction=search.dspPage&n_proj_id=4869&docType=pdf	\N	t	2022-09-16 16:23:30.481+02	f	\N	\N
	2014	100086	200	16	\N	\N	746573.00	300457	2011	In the slaughter regulations, it is possible to use different methods of sedating salmon before stunning to reduce stress and ensure good fish welfare. Through several projects, a connection has been documented between good fish welfare and the quality of the end product. Research is underway on welfare related to pumping and penetrating salmon in transport and at slaughter. However, there is a need for more knowledge related to the use of sedation before anesthesia and slaughter and something this project aims to uncover. \r\nThe project was originally applied for funding from the Regional Research Fund West and Marine Harvest, and it can now be implemented by obtaining funding together with FHF.\r\n\r\nGoal: to develop a new welfare and quality standard for procedures associated with the slaughter of salmon. An optimized sedation process in a commercial sedation tank with combined cooling and controlled gas supply will improve quality, extend the shelf life of the end product and ensure sound fish welfare. A basic research part and a more practical work with experiments and evaluations in commercial facilities where the focus is on temperature adaptation, water quality / water treatment and quality of the end product will be carried out with regard to obtaining scientific documentation that can form the basis for future legislation and recommendations on best practices for the industry.\r\nSub-goal\r\n• Sub-goal 1: Quantifying tolerance for variable water quality\r\nUnder controlled conditions Fish will be exposed to different water qualities (with simultaneously varied levels of CO₂, O₂, NH4 + and pH) to detect physiological and respiratory limit values ​​where primary and secondary stress responses are triggered, hormonal or genetic.\r\n• Sub-goal 2: Reduction of stress by combined gas and temperature sedation\r\nUncover the extent to which the addition of gas (CO₂, O₂ and N₂), the fish's own excretion of CO₂ and consumption of O₂, as well as lowering the temperature within given tolerance ranges can positively reduce the fish's ability to respond to given stressors such as low oxygen and physical-mechanical load. This is to be able to quantify welfare gains in all stages from transport, via pumping, sedation, anesthesia and killing.\r\n• Sub-goal 3: Optimize live cooling during transport\r\nCarry out comparable studies of fish during closed vs. closed conditions. open refrigerated transport and study the significance of this during slaughter.\r\n• Sub-goal 4: Cooling during slaughter - Effects on quality\r\nOptimized cooling and gas conditions given from other sub-goals will be tested on a commercial scale where total welfare and quality are examined.	Utvikling av ny standard for sedering og slakt av oppdrettslaks - Development of a new standard for sedation and slaughter of farmed salmon 	https://www.fhf.no/prosjekter/prosjektbasen/900601/	\N	t	2022-08-02 09:28:57.167+02	f	\N	\N
	2013	12913	200	16	\N	\N	\N	300463	2009	Marine vessels, including fishing vessels, are significant contributors to total NOx emissions in all major maritime nations. In addition to this critical environmental issue, the dramatic variations in fuel prices have recently put large parts of the international fishing fleet in an acute situation. Fisheries policy, measures and countermeasures vary greatly from country to country. In Norway, the situation will challenge a detailed and "fragile", but still strongly entrenched, regulatory regime. One of the roles of the fisheries research communities must be to point out and investigate the “space of opportunity”, ie technical and operational measures that can alleviate the situation within the existing framework. Increased flexibility when it comes to gear selection and catching method, and technical optimization, is one obvious opportunity to investigate.\r\n\r\nGoal: to reduce NOx emissions, other environmental emissions and environmental impacts from bottom fishing. This will be done by proposing new concepts for fuel and catch-efficient active fishing gear based on trawls and spinners.\r\nSub-goals\r\n• To propose new rational fishing strategies.\r\n• To develop new, realizable tool concepts.\r\n• To study and improve the launching and operation of tools in numerical simulations.\r\n• To optimize gear design in terms of net design, towing speed and catch efficiency.	Nye konsept for drivstoff- og fangsteffektive aktive fiskeredskap basert på trål og snurrevad - New concept for fuel and catch-efficient active fishing gear based on trawls and spinners	https://www.fhf.no/prosjekter/prosjektbasen/900162/	\N	t	2022-08-02 09:42:56.19+02	f	\N	\N
PestPuls	2019	100745	200	16	\N	\N	800886.00	402022	2017	The increasing use of chemicals to treat farmed salmon against the crustacean ectoparasitic salmon louse (Lepeophtheirus salmonis) in Norwegian salmon farms is a concern for the authorities, the industry (aquaculture and coastal fisheries) and the public. The proposed project will provide valuable new information about how a keystone species in the marine ecosystem, the commercially and culinary important northern shrimp (Pandalus borealis) responds to repeated pulse exposures to combinations of pesticides used for delousing salmon. Marine organisms living in areas with salmon farms could be exposed repeatedly to mixtures of pesticides. Since data on repeated pulse or fluctuating exposures are very rare in the literature, we will investigate the effects of two combination treatments recommended for efficient delousing in Norwegian salmon farms. In parallel to the shrimp experiments, we will evaluate if blue mussels (Mytilus edulis) are sensitive enough to be used for monitoring discharges of the tested chemicals by using valve gape behaviour and accumulation of pesticides.	Effects of pulsed exposure to combinations of pesticides used as anti-parasitic medicines in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267746?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Marin+forurensning+inkl.+milj%C3%B8gifter	\N	t	2021-06-23 13:42:55.799+02	f	\N	\N
REGFISHWELH	2020	10006	200	16	\N	\N	400443.00	402021	2017	In this project, we will analyse how the legislation and the interaction between the government and the aquaculture industry affects fish welfare and fish health in commercial sea cages. We will undertake a systematic comparison of the regulatory framework for fish health and welfare with the corresponding framework for chicken production to identify any discrepancies or inconsistencies. Focus groups within fish welfare courses will give information on how the personnel rearing the fish perceive the framework, and highlight issues they think the framework fails to address. In-depth interviews of key people in the Ministry of Trade, Industry and Fisheries, the Norwegian Food Safety Authority, fish health professionals, fish farmers and fish farm company leaders will provide information about how they interact with each other and how the different parties perceive the regulations and the policy instrument used by the various branches of the government. One of the goals is to evaluate when regulations which provide detailed requirements and describe specific solutions are most appropriate, and when function based regulation that only specify overall goals of good fish welfare and health work better. We will also analyse known cases were government measures work against animal welfare in order to promote other societal interests, to gain an understanding of how these conflict cases are handled by the industry and different levels of the government. Based on the results of the in-depth interviews, the focus groups and the analysis of regulations, we will then formulate assumptions about the effects of the framework and test whether these assumptions can be confirmed by available data on increased mortality and disease outbreaks in the industry. The ultimate goal is to achieve a better understanding of how the regulatory framework affects fish welfare and fish health, and on this basis,give advice on how it can be improved to promote better fish welfare and fish health	Effects of the Regulatory Framework on Fish Welfare and Health	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267664?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning&source=FORISS&projectId=269015	\N	t	2021-06-23 13:41:32.305+02	f	\N	\N
DigiSal	2023	12406	200	16	\N	\N	4161290.00	402032	2016	In the project Towards the Digital Salmon: From a reactive to a pre-emptive research strategy in aquaculture (DigiSal) the researchers will establish a mathematical model of the salmon physiology, to aid the development of tomorrow's salmon feed. The long term vision is to construct the Digital Salmon - a system physiology model where all the salmon's body functions are simulated in a coherent mathematical model. This will be the core in an open access knowledge platform of salmon.\r\nTodays feed composition used for salmon farming is not sustainable. New ingredients are tried out, such as yeast and bacterial extracts, and micro algae. It is, however, a time consuming and expensive process to test out all possible combinations of alternative ingredients in feeding experiments. Also, different salmon strains will most likely respond differently due genetic differences. By replacing initial experiments by simulations, a more cost effective and improved feed development can be established.	Towards the Digital Salmon: From a reactive to a pre-emptive research strategy in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/248792?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.1=Bruk%2Fdrift+av+forskningsinfrastruktur	\N	t	2022-09-23 11:27:00.543+02	f	\N	\N
	2012	12277	300	703	\N	\N	110000.00	100985	2008	PhD project based on analysis of fishery data collected for Mackerel and cod, including ICES triennial egg survey data. Linked distribution of mackerel spawing to temperature increases, identified patterns in the distribution of catch, identified weak spatial structure in cod survey data and compared recruitment of pelagic species to a range of potential climate-based predictor variables.\r\n\r\nTo analyse the available data on cod, mackerel and associated species for links to climate change and factors shaping the large scale distribution and abundance of stocks.	The impact of climate change on the distribution, biology and productivity of fish stocks in waters around Ireland	\N	\N	t	2022-06-28 11:49:59.398+02	f	\N	\N
3R-FISH	2012	10590	100	3	\N	\N	1447990.00	100138	2009	The fishing industry is a major provider or economic wealth and jobs for certain towns and villages. However, such fishing and port activities generate significant amounts of solid waste. This waste is often dumped directly into the marine environment. Where it is treated, it is often an inadequate generic treatment along with domestic waste. Three of the most significant and damaging inorganic solid wastes are: fishing nets, expanded polystyrene, and batteries/lighting devices. Abandoned and mismanaged nets and fishing equipment directly and negatively impact on the sea bed, reefs and other ecosystems as well as presenting a hazard that can kill fish - ghost fishing - and other wildlife through suffocation or strangulation. Equipment can trap as well as poison marine life, which is all the more a concern if such equipment is composed of plastic that may remain for between 50 and 450 years in the sea (and even longer if the equipment consists of expanded polystyrene). Batteries, which are increasingly used in fishing and other marine activities are all-too-often dumped at sea causing chemical pollution of the water and poisoning marine organisms. They remain a pollutant on the seabed for between 1 000 and 100 000 years depending on their heavy metal or chemical compound content. The overall objective of the 3R-FISH project is to minimise the environmental impact of the most significant solid fishing industry waste (i.e. polystyrene, fishing nets and lighting devices/batteries) on water and seabed quality and to promote the sustainable development of fishing and port activities. The project seeks to reduce the quantity of solid waste discharged into the marine environment and landfilled or incinerated as urban waste by supporting the proper use and recycling of devices and equipment used in the fishing industry. It seeks to develop and implement a sustainable system of management, treatment, disposal and recycling for this kind of fishing industry waste.\r\n\r\n(1) Development of a system of management and recycling of three of the most relevant solid waste (in terms of both volume and impact on the marine environment) generated by fishing and port activities, based on the implementation of pilot projects for each of them, in fleets and fishing ports representative at the European level; (2) Implementation of best practices in port and sea for the proper management of such wastes. Nothing dumped overboard or on the ground; (3) Establishment of innovative systems of management and revalorization of wastes. Resolving problems generated by these wastes once they have come into contact with fishing and marine environment; (4) Promoting practical cooperation of all the actors related to these wastes (ship-owners, port managers, port users and recyclers) to identify economically and environmentally profitable uses of the treated products (5) Technical and economic assessment for the extension of this experience to the Galician and Portuguese port system. Perspective at the European level.	Integral management model of recovery and recycling of the proper solid waste from the fishing and port activities	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=3287&docType=pdf	\N	t	2022-06-23 16:15:02.184+02	f	\N	\N
	2011	100061	200	16	\N	\N	\N	300464	2010	The Norwegian pelagic vessels today deliver good quality, but there are costs associated with maintaining this quality. In addition, good quality is difficult to maintain in, for example, large catches or in bad weather. New methods that can preserve quality more cost-effectively and energy-efficiently could have an impact on the pelagic industry of the future.\r\nAn important measure is to improve current cargo hold systems, including cooling systems and loading / unloading systems. As part of developing projects in these areas, it is appropriate to carry out a preliminary project that will define the most critical activities in any main projects, as well as identify skilled subcontractors for the main projects. The preliminary project aims to design one or more main projects by means of close and good dialogue with competence holders in areas related to cargo hold design and cooling systems.\r\nMeasures to further improve solutions in these areas can be demanding for each individual player alone. A joint commitment for the entire industry may therefore make sense.\r\n\r\nGoal: To assess, in dialogue with business people and knowledge bearers, the establishment of one or more main projects related to the topics:\r\n• loading and unloading methods\r\n• cargo hold design\r\n• refrigeration technology\r\nSub-goals\r\n• To assess the usefulness and economic potential of one or more main projects related to cargo hold design, loading / unloading methods and refrigeration technology, and assess which areas are critical to work on\r\n• To define specific work tasks for one or more main projects to be aimed at to improve current cargo hold solutions, cooling systems and loading and unloading methods in such a way that one either increases earnings or reduces costs\r\n• To identify actors who can participate in a reference group that will act as a controller of the project or projects' content.	Nye lasteromssystem i pelagisk fiskeflåte: Forprosjekt - Optimization of cargo hold systems in the pelagic fishing fleet: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900513/	\N	t	2022-08-02 09:44:25.419+02	f	\N	\N
Biogass kunnskap	2011	10045	200	16	\N	\N	60425.00	301506	2011	The project was initiated as a first study of how the energy output from anaerobic digestion of animal manure may be increased by utilizing fish oil residues, Rich in fat, as a co-substrate. The project, in Norwegian called "Biogasskunnskap" (Knowledge about biogas), lasted for one year (2011) and was a co-operation between the Norwegian Institute for Agronomical and Environmental Research -Bioforsk, the Norwegian University of Life Sciences, various local industry partners in Mid-Norway and Research Centre Foulum at Aarhus University. Dr. Alastair Ward and his staff at Foulum conducted laboratory tests to study how much fish oil by-products that may be appropriate to use as co-substrate in anaerobic digestion of animal manure. Laboratory tests cannot be directly transferred to practical scale, but such results provide a useful point of departure for optimizing the actual biogas plant and process. Fish processing is an important industry in Norway. The refining of fish oils to produce Omega 3 oils for human consumption produces two by-products which are rich in oil but are currently not utilised: soapstock and bleaching earth. On the other hand, biogas production in Norway is underdeveloped due to low energy costs and small farm sizes which reduce the profitability of this otherwise effective method of treating organic wastes and reducing greenhouse gas emissions from agriculture. To increase the profitability of small biogas plants, this project investigated the utilisation of fish soapstock and bleaching earth as co-substrates with cattle manure for biogas production. One publications is available in English: Biogas potential of soapstock and bleaching Earth, DCA report 4, January 2012, by Dr. Alastair James Ward. Studies published in Norwegian included measurements of persistent organic pollutants (POPs) in fish oil substrates and design of equipment to add such substrates to the digester. POP contents may be significant and deserve further study.\r\n\r\nGoal:\r\nStudy how the energy output from anaerobic digestion of animal manure may be increased by utilizing fish oil residues, rich in fat, as a co-substrate.	Documentation of energy production and GHG emissions in a farm level biogas plant digesting animal manure and various types of fish waste	\N	\N	t	2022-08-25 09:35:31.227+02	f	\N	\N
	2018	1010335	200	16	\N	\N	387097.00	402045	2014	Farming of tunicate ascidians is a potential source of marin proteins for feed and biofuel. Former projects have documented very high biomass production. In order to commercialize farming of tunicates it is crucial from an economic point of view to develo pe an efficient harvesting method. In order to use the biomass as feed it is also important to find technical good solutions for processing the biomass after harvesting. This project will verify commercial methods for harvesting and processing the bioma ss.	Tunikater, Utvikling av effektive høste og prosessmetoder for nye produkter - Tunikates, Development of efficient harvesting and processing methods for new products	https://prosjektbanken.forskningsradet.no/en/project/FORISS/236517?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=450&TemaEmne.2=Kommersialisering&source=FORISS&projectId=245244	\N	t	2022-06-20 15:42:23.558+02	f	\N	\N
	2008	12031	200	16	\N	\N	\N	301313	2006	The main object of this project is to increase the survival of halibut larvae and minimize the use of chemicals in halibut farming. A new blend of ingenuous or favourable bacteria will be developed and the effects of treatment at various stages in the production process investigated. The bacterial strains used are isolated from the environment and digestive system of halibut larvae in tanks where growth and survival of larvae proved better than in other tank units. The bacteria will be added to the tanks to control the bacterial flora during the first production stages in halibut farming and the effects of treatment evaluated by monitoring the growth and survival of the larvae as well as changes in the bacterial pattern which will be correlated with growth and survival of larvae. Previous research indicate that stability affects the growth and survival of larvae to a big extent and the main objective is to promote a stable environment during these susceptible stages of the production. Furthermore, there are indications that the knowledge acquired can be transferred to production of other species and increase the overall success of marine aquaculture in Iceland.	 Treatment of halibut (Hippoglossus hippoglossus L.) eggs and larvae using putative probionts isolated from the production system	https://www.matis.is/media/matis/utgafa/28-08_Medhondl_hrogna.pdf	\N	t	2021-06-10 23:58:43.263+02	f	\N	\N
	2011	16785	300	703	\N	\N	\N	102278	2010	The project’s aim is to demonstrate the best available technology in fishing gear and equipment, to lower the energy consumption and increase the profit of the vessels economy. A typical fishing vessel from the Baltic area is used as demonstration platform. Change of trawl gear, doors and the additional rigging will be done. The trawl is constructed to give less water resistance. The doors to be used are pelagic doors, in contrast to the present doors that are typical bottom trawl doors. The lines and ropes are changed to the Dyneema material which has a higher braking point with a smaller diameter. Dyneema® is an UHMwPE fibber, DSM invented it 20 years ago and it's been in production since 1990, the fibber is incredibly versatile with virtually limitless applications. The fibber is manufactured by means of a gel-spinning process that combines extreme strength with incredible softness. High strength/low weight – Dyneema® is 15 times stronger than steel, and 40 % stronger than aramids on a weight-for-weight basis.	Improvement of energy efficiency of fishing gear	https://orbit.dtu.dk/en/projects/improvement-of-energy-efficiency-of-fishing-gear-38886	\N	t	2021-05-12 17:29:31.583+02	f	\N	\N
	2007	16409	300	702	\N	\N	110000.00	301326	2001	One major cause of mortality of small cetaceans in the North and Baltic Sea is, next to environmental pollution and ship traffic, bycatch in fisheries. Different types of fishing gear have different bycatch rates and in areas with significantly higher numbers of small cetaceans mortality is higher. Within the Common Fishery Policy (CFP) one of the goals is to minimize negative impacts of the fishery on marine mammals. The information about various distribution areas and actual stock sizes, as well as, actual bycatch rates in the commercial fishery is collected by scientific observers on board commercial fishing vessels. The Institute of Sea Fisheries (SF) carries out projects together with the Federal Ministry for the Environment, Nature Conservation and Nuclear Safety (BMU) and the Federal Agency for Nature Conservation (BfN) to quantify populations of small cetaceans and their interactions with the fishery, in order to develop the necessary expertise for the possible implementation of conservation areas and technical conservation measures. (ASCOBANS = Agreement on the Conservation of Small Cetaceans of the Baltic and North Seas) Participating institutions: Research and Technology Centre (FTZ) of the Christian-Albrechts-University of Kiel, Germany.	Protection of small cetaceans in the North and Baltic Sea (within the framework ASCOBANS)	\N	\N	t	2021-06-11 00:14:35.445+02	f	\N	\N
	2009	10006	200	16	\N	\N	2344703.00	300465	2006	The project has been funded through the Research Council of Norway with partial funding from FHF. The former has been responsible for ensuring the quality of the project professionally and administratively. The results clearly show that Atlantic salmon digest and utilize marine growth trees as an alternative source of fat. The conclusion from several studies is that wax is digested relatively poorly. But the fish compensates by increasing the production of emulsifiers (bile) and possibly also digestive lipases. This increase in digestive capacity was evident when fish that had previously been grown had diets with pure fish oil added. These fish had significantly increased digestive capacity compared to control groups who were constantly fed diets with fish oil.\r\n"To investigate and characterize the suitability of feed resources from lower trophic levels as feed for farmed fish.\r\nSub-goal\r\n1. To characterize the composition of relevant raw materials as a function of species, area and season. Focus on redfish ( Calanus finmarchicus ), amphipods ( Themisto libellula ), large krill ( Meganyctiphanes norvegica ) and small krill ( Thysanoessa inermis ).\r\n2, To characterize the variation and content in the raw material of heavy metals and pollutants (dioxins, PCBs).\r\n3, To investigate the effect of different raw material treatment on the composition and suffocation of the product.\r\n4. To investigate the effect of oil and flour products on growth, welfare and feed turnover for salmon, cod and halibut.\r\n5, To investigate the effect of chitin on growth and welfare.\r\n6, To investigate the absorption and deposition of fluorine from chitin in fish."\r\n	New marine feed resources: The building of a consortium toward exploitation of un-utilised marine resources for diets to farmed fish / Nye marine fôrressurser	https://www.fhf.no/prosjekter/prosjektbasen/512042/	\N	t	2022-08-02 09:45:32.346+02	f	\N	\N
IBIS	2009	11368	200	16	\N	\N	125310.00	102297	2005	The project aims at studying the effect of dissolved and particulate matter released during aquaculture activity on benthic biogeochemical processes.\r\n\r\n(1) Fish farming effects on seagrass (Posidonia oceanica) meadows; (2) Fish farming effects on benthic fauna and ecosystem function.	Effects of fish farms on benthic biogeochemical process	\N	\N	t	2022-07-11 15:40:24.736+02	f	\N	\N
TG-ase	2017	12395	200	16	\N	\N	421052.00	402048	2014	The main aim in this project is to develop and produce cold adapted glue enzyme from fish for use in food production. The enzyme form strong irreversible bonds between proteins in food, and  can withstand further processing as roasting, freezing, boiling and cooling without destroying the protein bindings. This enables the production of new and innovative food that can be used in the food industry.	Cold adapted transglutaminase in food processing	\N	\N	t	2021-07-06 16:44:08.052+02	f	\N	\N
	2012	12395	200	16	\N	\N	198712.00	300466	2009	Due to economic growth and a national aim to increase seafood consumption, Brazil is an interesting seafood market. If the Norwegian seafood industry shall increase their export of herring to Brazil they face several challenges. Norwegian herring has been marketed as a substitute to Brazilian sardines. If the herring in any way threaten the local industry it may provoke trade barriers. An entry strategy creating money locally is a viable entry strategy. Distribution via new marketing channels and product development is of vital importance to increase demand. Product quality, price and delivery capabilities are important buying criteria among industrial buyers.\r\n\r\nGoal: o provide information that provides the industry with a basis for making optimal choices and priorities with regard to its marketing and entry strategies for developing the consumption of pelagic fish.\r\nSub-goals:\r\n• to obtain, process and present market information so that it is easily accessible to the industry's strategic processes.\r\n• to document key conditions in different markets so that the project as soon as possible reveals geographical areas that are not relevant / ripe for market advancement.\r\n• to assess the possibilities for developing new products that are adapted to the relevant new market.	Nye markeder for pelagisk fisk - New markets for pelagic fish	https://www.fhf.no/prosjekter/prosjektbasen/900369/	\N	t	2022-08-02 09:51:50.137+02	f	\N	\N
ACOUSMED	2012	11368	100	300	\N	\N	323000.00	101946	2010	Acoustic surveys have been conducted by Member states of EU on a regular basis in several Mediterranean geographical subdivisions (i.e. Iberian Coast, Gulf of Lions, Adriatic Sea, Sicily Strait and Aegean Sea ) during the last decades. All these acoustic surveys operated under a common target which was the estimation of the population abundance of small pelagic fish as well as their spatial distribution per respective surveyed area. Anchovy (Engraulis encrasicolus) and sardine (Sardina pilchardus) were the main target species for all surveys. However these surveys have not been internationally coordinated and data have been analysed and presented in diversified ways. Therefore, this project has specific targets aiming to assure the optimization of the design of these acoustic surveys held in the five different geographical areas, promote the compatibility of the acoustic estimations among these areas as well as the compatibility of old and new acoustic data within each area.\r\n\r\n Optimization of the acoustic surveys design, strongly related to the accuracy of the acoustic estimates; he Target Strength equation used for the target species in each area; The effect of the time of day on the acoustic and biological sampling; The standarisation of a common format for acoustic data and the estimated parameters that would allow a comparable presentation of the data for the requirement of the DCR as well as their integration for common analysis.	Harmonisation of the Acoustic Data in the Mediterranean 2002-2006	\N	\N	t	2022-07-01 13:01:30.507+02	f	\N	\N
WESTHER	2006	13439	100	303	\N	\N	2084887.00	301187	2003	Herring are important in EU commercial fisheries. They are highly migratory and it is not uncommon for them to be caught in management areas outside their area of origin. Assessment of stocks under these circumstances is problematic. The project aims to describe the inter-relationships of herring stocks to the west of the British Isles through a combination of traditional and novel biological tools and multivariate statistical techniques, to provide a framework for discriminating between stocks. The research, therefore, aims to provide an unambiguous classification of herring in the catch, such that they can be assigned to their areas of origin. This will provide the basis for a sound assessment for the management and the conservation of biodiversity. Of the different methods of stock discrimination used in this research project (i.e. morphometrics/meristics, genetics, parasitology, analysis of otolith microstructure and microchemistry), the morphometric work packages showed to have the highest success in allocating individual fish correctly to the spawning sample (stock) they were taken from. This holds true for both body- and otolith morphometry. Both morphometric analyses are based on digital images taken in a highly standardised fashion, allowing for a cost-cutting separation of the sampling and the actual process of analysis. A somewhat lower success in correct re-allocation was achieved by the analysis of the otolith microchemistry, while the analysis of fish parasites did not so much allow for an allocation of the adults to spawning groups but could in some cases pinpoint the aggregations of juvenile fish that these once must have been part of. The genetic analyses of the fish and their parasites did not facilitate an allocation of fish to spawning stocks, indicating a high degree of interbreeding, and the analysis of otolith microstructure expectedly supplied information on the timing of hatch of the individual fish but gave no clues as to their geographical origin. A fist analysis of the results indicates that the fish subject to a commercial fishery on the feeding grounds originates from the spawning grounds in the relative vicinity while in the northernmost of the management areas investigated (ICES VIaN) a large proportion of the fish probably has been spawned in the North Sea.	A multidisciplinary approach for the identification of herring stocks (Clupea harengus L.) west of the British Isles using biological tags and genetic markers	https://cordis.europa.eu/project/id/Q5RS-2002-01056/pl	\N	t	2021-06-07 15:16:53.501+02	f	\N	\N
	2014	13691	200	16	\N	\N	843960.00	103004	2007	This project addresses a critical issue in Norway's marine policy: the implementation of the comprehensive management plan for the Barents Sea. Amidst considerable controversy, the plan was adopted in March  2006. The project aims at understanding the preconditions for effective implementation of the plan, and with it, Integrated Oceans Management. Three sub-projects address the international political and legal framework for Integrated Oceans Management, the challenges related to coordination between sectors and reconciliation of their different interests, and the need to match the geographical reach of Integrated Oceans Management regimes with the ecosystems that are targeted.\r\n\r\nThe general objective of the project is to examine the legal and institutional preconditions for the effective implementation of Integrated Oceans Management (IOM) in the Barents Sea. On the basis of the three abovementioned aspects of the plan - a seeming institutional void where institutional mechanisms for coordination are missing, a mismatch between the geographical scope of the plan and the problems it addresses, and the need to consider also the relationship to the European Union in this regard, the detailed objectives of this project are to: (1) Address the issue of effective implementation of the plan; (2) Explore the potential for extending the plan to the entire Barents Sea; (3) Explore the potential for extending the plan to other ocean regions.	Resolving Conflicting Interests in Oceans Management: The Law and Politics of Integrated Oceans management in the Barents Sea	\N	\N	t	2022-07-13 09:31:40.233+02	f	\N	\N
	2008	13460	200	16	\N	\N	381252.00	103073	2005	The effects contaminants have on an organism have a molecular basis, and are transferred to higher levels of biological organization if the exposure is persistent and toxicological repair is overwhelmed. Long-term effects of produced water on the reproduction of Atlantic cod can, therefore, be studied at the molecular level. This project aims at utilising proteomics based techniques to study and identify possible changes in protein expression due to such exposure. We wanted to further develop proteomics based technology, i.e. 2-dimensional gel electrophoresis (2-DE) combined with different mass spectrometry techniques and database search, to identify mechanisms that occur due to exposure of Atlantic cod to produced water from oil and gas production. An important aim was to develop new biomarkers to be used in future biomonitoring programmes. 17 new cod specific antibodies to biomarker candidates have been developed. These are now being validated on material from laboratory experiments and field samples.\r\n\r\n(1) To identify changes in protein expression due to exposure to produced water; (2) To develop proteomics-based technology to identify mechanisms of action; (3) To develop new biomarkers to be used in future biomonitoring programmes.	Effects of produced water to Atlantic cod: Mechanistic studies and biomarker development with proteomics based methods	\N	\N	t	2022-07-13 11:54:16.257+02	f	\N	\N
CRANNET	2015	16409	300	703	\N	\N	2000000.00	302164	2013	CRANNET deals with selectivity of cod ends in brown shrimp fishery and will improve sustainability and economy of brown shrimp fishery by reducing discards and by-catch.\r\n\r\nGoal:\r\nCRANNET will investigate the effect of various cod end types in the shrimp net as there are traditional diamond shaped meshes (T 0), meshes turned by 90° (T 90) and 45°(T 45). Mesh openings (stretched mesh) range from 8 mm (reference cod end), 14 mm, 18 mm, 20 mm ("fishermen standard shrimp cod end"), 22mm, 24 mm, 26 mm, 28 mm, 30 mm, 32 mm to 34 mm maximum. Shrimp catches as well as by-catches of research vessel SOLEA will be analysed by species (taxa) and length frequencies. Shrimp lengths are measured by a newly developed electronic image analysing system in batches of up to 200 shrimp en bloc. The observed length frequency data will be transferred to selection curves. These are basis for a population model able to calculate population effects and changes in catches of brown shrimps as an effect of surviving small shrimp saved by larger mesh sizes. An attempt will be made to also calculate economic effects of changes if the fleet will change to different cod ends. When the decision will by possible which type and size of cod end is "optimal" for reducing discards and maintaining "acceptable" catch rates field test are planned for 2014 to check the scientific results by applying them to commercial shrimp vessels. This seems necessary to convince the fishermen of the positive effects achievable by alternative cod ends in shrimp trawls.	Optimised codends for an ecologically and economically sustainable brown shrimp fishery in the North Sea	https://fisaonline.de/en/find-institutions/international-research-institutions/?tx_fisaresearch_internationalresearchinstitutions%5Bp_id%5D=6493&tx_fisaresearch_internationalresearchinstitutions%5Baction%5D=projectDetails&tx_fisaresearch_internationalresearchinstitutions%5Bcontroller%5D=Projects&cHash=66586342afa8dfb58185ec3d0835c2e2	\N	t	2022-08-31 17:39:56.34+02	f	\N	\N
SUCCESS	2018	13710	100	600	\N	\N	5207822.00	401576	2015	The SUCCESS project will examine two strategies to improve the competitiveness of the sector: (i) increasing demand for EU seafood products, especially improving the awareness of the advantages of European production (including sustainability requirements and adjustment to market evolution); and (ii) cost reduction in certain production segments. For both strategies development on world markets as well as consumer preferences and awareness will be analysed. Additionally, SUCCESS will explore the different sectors along the value chain (from fisheries and aquaculture producers via processing companies, wholesalers, retailers to direct marketing to mobile fishmongers and restaurants) and their potential for improvements in competitiveness. These analyses also include long term predictions about the viability of certain production systems and will be considered in specific case studies on for example mussel production, shrimp fisheries, whitefish, traditional pond aquaculture and new aquaculture production systems.	Strategic Use of Competitiveness towards Consolidating the Economic Sustainability of the European Seafood sector	https://cordis.europa.eu/project/id/635188	\N	t	2022-09-16 14:11:19.007+02	f	\N	\N
	2010	11149	200	16	\N	\N	\N	102999	2008	We seek to investigate the effects of political uncertainty on fisheries, with a special focus on non-compliance with quota regulations. Institutional or political uncertainty is sometimes referred to as uncertainty about the rules of the game. We look at institutional uncertainty on two levels; (1) individual firms' uncertainty about future regulations, and (2) national fishery managers' uncertainty about the actions of the managers of other nations in shared fisheries. Our research can be split into two main parts.First, we look at the problem of illegal, unreported and unregulated (IUU) fishing. This is a topic that is receiving increased attention worldwide, and combating IUU fishing in Norwegian fisheries has been given very high importance by Norw egian authorities. The topic is therefore highly relevant. Our approach to IUU fishing is to analyse the effects of political and institutional uncertainty on regulatory compliance, particularly for the management of shared fish stocks. This is the topic of WP1 and WP2.Second, we analyse the effects of regulations and uncertainty about future regulatory regime on the behaviour of fishing firms. The effects of uncertainty in terms of random fluctuations in e.g. stock recruitment and growth, economic para meters like prices and costs, have been extensively studied by use of inter alia stochastic simulations and optimisation methods. Although the effects of political uncertainty in a highly regulated industry like the fishing industry are likely to be consi derable, this topic has received very little attention in the literature thus far - maybe because political uncertainty is difficult to model within established theoretical frameworks. WP3 is dedicated to the study of these issues. The analysis of how political uncertainty affects fishermen's behaviour constitutes an important area of research on its own. In addition, the results and findings from WP3 are important inputs for WP2 and WP3.	The effect of political uncertainty in fisheries management: A case study of the Northeast Arctic cod fishery	\N	\N	t	2022-07-12 13:53:44.14+02	f	\N	\N
	2011	12395	200	16	\N	\N	30000.00	300483	2011	The aim of the present work is to review possibilities of increasing the value of white-fish skin obtained from the Norwegian fish filleting industry. A great number of possible applications are discussed; including feed and bait production, preparation of leather products from fish skin, the numerous possibilities of fish gelatine application and the possibilities of obtaining valuable health products and bioactive peptides by controlled hydrolysis of fish skin proteins. The conclusion is that fish skin is a very interesting raw material which may be utilized for the production of great many valuable products. However, it is challenging to reveal which products will give the best feasibility in the long run – technologically and economically.\r\n\r\nGoal: to contribute to increased value creation from fish skins. As the value today is determined by the relatively low price of feed protein, there will be a clear potential for an increase in value if the raw material is further processed and sold to more specialized areas of use.	Økt verdiskaping ved utnyttelse av fiskeskinn - Increased value creation through the utilization of fish skins	https://www.fhf.no/prosjekter/prosjektbasen/900633/	\N	t	2022-08-02 10:22:43.142+02	f	\N	\N
BYTHOS	2021	13395	100	19	\N	\N	2371592.00	402062	2018	BYTHOS aims at promoting sustainable management of resources and ‘cleaner production’ in the fishing industry and food services sector in Sicily and Malta, thereby minimising risks associated with waste for the environment: The project also aims at promoting integration between research and the business sector so that results from research in the field of biotechnology for human health are taken forward to the market, thereby contributing to generating jobs and business opportunities. The project will carry out: 1) A joint lab with ‘spaces’ in Malta and Sicily where researchers and experts in blue biotechnology, business experts and experts from the fishing and waste industries come together with SMEs operating throughout the fisheries sector and organic waste sector for the exploration of new opportunities tailor-made for the economies of the two islands. 2) The extraction of bioactive molecules (BAMs), including collagen, from fish waste sourced from the fishing industry or food services sector, and eco-innovation fish food from the remaining fish waste. 3) - The definition of biotechnology procedures for the production and commercial exploitation of a range of innovative, stakeholder-driven products for human health sourced from fish waste.	Biotechnologies for Human Health and Blue Growth	http://www.bythos.eu/	\N	t	2022-06-20 16:14:58.369+02	f	\N	\N
	2016	13577	200	16	\N	\N	581117.00	401938	2013	Marine sources such as macroalgae (Palmaria palmata), fish which will now be landed (Blue whiting/boarfish) due to recent changes in EU Common Fisheries Policy and fish by-products (salmon skin) represent good sustainable candidate raw materials for the mining of bioactive peptides with applications as biofunctional ingredients. This project will assess the ability of marine protein-derived peptides to modulate biomarkers associated with glycaemic function and satiety. In the first instance the potential of blue whiting and boarfish as sustainable sources of marine protein will be assessed. Laboratory-scale protein hydrolysate generation will be performed to optimise the release of peptides with potent antidiabetic activity from these marine protein sources. Selected marine protein hydrolysates showing stability to simulated gastrointestinal digestion and significant insulinotropic activity in pancreatic BRIN-BD11 cells grown in culture will be further assessed in vivo using an ob/ob diabetic mouse model. Selected optimised hydrolysis protocols will be transferred to semi-pilot scale for prototype ingredient manufacture. Finally, the effect of marine hydrolysates ingestion on biomarkers associated with diabetes and satiety will be investigated in a human intervention study. This proposal aims to validate the hypothesis that protein hydrolysates from marine sources have potential as glycaemic management and satiety enhancing agents.	Marine sourced peptides for Glycaemic Management	\N	\N	t	2021-07-12 12:01:06.827+02	f	\N	\N
	2009	100083	200	16	\N	\N	\N	300495	2007	\N	Optimal fangstbehandling hvitfisk og biprodukter - Optimal catch treatment of whitefish and by-products.	https://www.fhf.no/prosjekter/prosjektbasen/341034/	\N	t	2021-11-11 17:01:44.458+01	f	\N	\N
NORA	2018	100808	300	703	\N	\N	80000.00	402060	2018	The aim of the project was to propose a repeatable Marine Spatial Planning framework aimed at enhancing fisheries sustainability through the composition of a catalog of possible measures. Particular focus was given to the support provided to the whole process by the application of Decision Support Tools.\r\nThe use of these tools proved very useful to identify possible criticalities and support an effective exchange with sector operators, local authorities and fishermen, whose involvement was an indispensable step in the process. Results highlighted how trawling represents one of the major pressures affecting essential fish habitats, marine turtles and bottlenose dolphins in the study area. A complex set of measures scenarios to reduce the impacts of fisheries while guaranteeing economic perspectives are discussed.	Sviluppo di strumenti a sostegno della governance partecipata degli usi del mare nel Compartimento marittimo di Chioggia - Development of tools to support the participatory governance of the uses of the sea in the maritime compartment of Chioggia	\N	\N	t	2021-07-06 16:09:38.339+02	f	\N	\N
	2007	11086	200	16	\N	\N	\N	301992	2005	The market of catering sector is diverse and rapidly developing in Finland. Restaurants are the best paying customers for high-quality fresh fish. The fisheries sector needs more information from catering sector, so the entrepreneurs can market more efficiently. The data concerning the use of fish is collected by telephone interviews. The stratified sample of 2 000 selected catering units were interviewed. Catering units are. Statistics Finland carried out a telephone survey and a statistical analysis were carried out by Finnish Game and Fisheries Research Institute (FRFGI) and the University of Jyväskylä . Information on use of fish for the year 2005 was published in the Finnish Game and Fisheries Research Institute of Fish and Game Reports series. In addition, the results were disseminated widely. Articles, publications and presentations were presented to national and international audience.\r\n\r\nThe main objective is to estimate the use of fish and crayfish in the catering sector in Finland - the total volume - The volume by product - By major catering segments.	Sales promotion and the catering sector	\N	\N	t	2022-08-31 11:57:44.14+02	f	\N	\N
	2007	12395	200	16	\N	\N	\N	300493	2007	NFR worked on an alternative packaging method for herring, mackerel and capelin. The new the package solution involves the use of a thermoforming machine and two packaging films (above and below)\r\n instead of the current solution with plastic foil wraps and cardboard. In the project one has provided that the new packaging solution is at least as good as the previous solution with regard to the quality and durability of the product.\r\n\r\nGoals:\r\n• packaging, as well as guidelines for packaging that is adapted to pelagic raw material, for use both for manufacturer and buyer.\r\n• Optimize packaging for pelagic fish adapted to 2 different markets\r\n• Develop process packaging\r\n• Develop suitable packaging for pelagic fish for end users.	Optimal emballering av pelagisk fisk - Optimal packaging of pelagic fish	https://www.fhf.no/prosjekter/prosjektbasen/433014-5/	\N	t	2022-08-02 10:43:36.595+02	f	\N	\N
	2011	17898	200	16	\N	\N	\N	301470	2008	The research aims is to construct a technically appropriate trawl entirely made from T90netting, to ensure optimal protection for juvenile and undersized cod, during whole fishing process and to decrease the cost of fishing. Using T90 netting for trawl, leads to increase protection of undersized fish which can escape easily from the belly and the codend through wide open T90 meshes and this way substantial decrease by-catch and discards in commercial fisheries.\r\n\r\nGoals:\r\n(1) preparing proper project of total T90 trawl gear; (2) decreasing impact of the bottom trawl gear onto sea environment; (3) decreasing gear drag (T90) and fuel consumption; (4) introducing higher selective and protective trawl gear (T90) into the active fishery.	Cod trawl gear made of turned meshes (T90): construction and protective properties	\N	\N	t	2022-08-25 08:49:50.882+02	f	\N	\N
	2012	100037	200	16	\N	\N	779173.00	301773	2009	AquaCulture Engineering (ACE) is a company that is in the process of establishing test facilities for aquaculture technology based on a license to farm 2 340 tons of salmon for R&D purposes. The test facility will offer large-scale infrastructure, includi ng plants, sites and personnel, for research, development and testing of technology and equipment. In order to fully be able to test the performance of the equipment and structures, it is important to have tools that quantitatively are able to measure critical features of the structural and operational performance. In this proposal, we seek to develop such research tools, and have focused on two aspects of performance and behaviour with respect to designing aquaculture structures that are escape safe - net measurements (deformation and stress) and fish distribution measurements in full-scale. In full-scale it is today impossible to conduct measurements of these aspects with the necessary accuracy, yet it is important to understand these features in the design-process in order to construct structures that are safe. In addition to measure net behaviour and fish distribution it is also necessary to develop protocols for these full-scale measurements, especially regarding how the environmental (sea loads) ar e registered, and how the whole testing procedure is designed (length of time series, number of measurements points, resolution, etc.). The tools will be designed to be used on industry size cages (up to at least 160m in circumference), which will be the default cage installation at the ACE site, and it will enable ACE to offer unique testing procedures to producers of aquaculture structures.\r\nThis proposal focuses on providing a tool for commercial scale test facilities to document the performance of new technology regarding escapement and to provide data on how the structure affect the fish distribution and behaviour on a population scale.	Research tools for net deformation and distribution of fish in commercial scale aquaculture research facilities	https://prosjektbanken.forskningsradet.no/en/project/FORISS/193635?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=P%C3%A5l%20Furset%20Lader	\N	t	2022-08-26 11:47:09.715+02	f	\N	\N
SEAFOODSENSE	2008	11457	200	16	\N	\N	\N	301190	2004	The research within the project is described in three major blocks of activities that represent the themes of three workpackages: During the first 18 months (1) To determine seafood eating quality preferences and (2) To develop and validate seafood sensory quality models and to determine effects of environmental factors on seafood sensory quality, and after the 18 months (3) To apply seafood quality models to improve seafood quality and increase consumer seafood intake. \r\n\r\nGoal:\r\nTo develop and apply consumer oriented Seafood Sensory Quality Models that will enable the seafood industry to improve the eating quality of seafood available to consumers, will encourage increased seafood consumption, and by doing so contribute to improved consumer health.	Improved Seafood Sensory Quality for the consumer	http://seafoodplus.org/project/project-2-2-seafoodsen.54.0.html	\N	t	2022-08-22 17:43:08.952+02	f	\N	\N
	2012	13350	200	16	\N	\N	254239.00	301920	2008	Global warming is expected to affect the ecosystem in the Northeast Atlantic. The objective of the project is to analyze the potential economic and organizational effect changes in sea temperature may have on the Norwegian salmon farming industry. The primal R&D challenge is to model the causal link between temperature change via the growth and the mortality rate function for farmed fish and assess the economic effect. The project is important both mothodologically and practically. An explicitly integration of the oscillating monthly temperature into the growth and mortality rate function has not been done before in the aquaculture literature. The model provides us with a tool for doing scenario and risk analyzes which measure how changes in climate can affect the salmon farming industry along the coast of Norway (how the effects are distributed geographically, for example between southernmost and northernmost coastal areas). The project will also analyze how global warming will affect production in other salmon farming countries and the economic implication for the Norwegian industry. The results of the project are valuable for, respectively the industry, for the Ministry of Fisheries and Coastal Affaires and for the Directorate of Fisheries, with regard to planning for future allocation of sea areas and the need for adaptation to a dynamic changing environment. The analysis will in general be a valuable contribution to the ongoing debate about climate change and the socio-economic impacts. The project is also based on interdisciplinary cooperation between Bjerknes Center for Climate Reseach (BCCR) and Institute for Marine Reseach (IMR).\r\n	Climate Change and the Impacts on Farming of Salmon in the Coastal Areas of Norway	https://prosjektbanken.forskningsradet.no/project/FORISS/184645?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&ProgAkt.3=NORKLIMA-Klimaendringer+og+konsekvenser+for+Norge	\N	t	2022-08-30 12:17:20.428+02	f	\N	\N
	2006	100721	200	16	\N	\N	\N	300665	2006	\N	Speedsjarker brukerundersøkelse - Speed-sjarker user survey	https://www.fhf.no/prosjekter/prosjektbasen/343023-4/	\N	t	2021-05-27 15:05:39.227+02	f	\N	\N
	2014	12406	200	16	\N	\N	884119.00	300671	2011	The main object of this project was to develop a method that, both easy and cheep, can distinguish farmed from wild salmon, and at the same time track the salmon back to the farm. Background levels of rare earth elements in shells in farmed smolts were tested and the usability of five different rare elements for use in feed in annual smolts was tested. The aim was to find out whether rare earth elements added to feed can be used to trace the salmon back to the facility the fish comes from. The technique is simple since it only requires scraping a few shells from the fish which can then be sent in for analysis. The feasibility study showed large natural variation in background value for 17 different elements analyzed on zero-year-old smolt from 6 different commercial facilities along the entire Norwegian coast. Feeding experiments where a known amount of 5 different elements were given in feed for a period of 2 weeks, showed significantly higher concentrations of these elements 2 to 4 months after the end of the experiment, compared to fish that were not fed on these elements. Ratios were calculated between elements that are naturally found in fish from fish farms and then differences in the background values of the rare soil elements were revealed. By using only environmental background values of 10 salmon per locality, certain differences were demonstrated both between geographically distant facilities and close facilities. It is possible to analyze for a total of 19 elements in one and the same analysis, which allows for several hundred different conditions (ratios). Such analyzes can be used as a unique "fingerprint", specifically for the individual facilities.\r\n	Identifisering og sporing av rømt oppdrettslaks med sjeldne grunnstoffer - Identification and tracing of escaped farmed salmon with rare elements	https://www.fhf.no/prosjekter/prosjektbasen/900709/	\N	t	2021-05-27 16:01:57.269+02	f	\N	\N
HERGEN	2005	10744	100	303	\N	\N	2170409.00	402383	2002	The misidentification of population structure within stock complexes can lead to overexploitation by depleting spawning components, affecting intraspecific genetic diversity. This problem is exacerbated in stock complexes with demographically diverse components that intermingle seasonally, as is the case with Atlantic herring, the target species of the present study.\r\n\r\nOur project has 6 objectives: (1) to estimate the population genetic structure of herring spawning aggregations in the North Sea, Skagerrak/Kattegat, and western Baltic and west of Scotland. (2) To assess short term (among cohorts) and long term (generations) temporal variation in this population structure. (3) To quantify the composition of mixed aggregations generally targeted by the fisheries in these areas. (4) To assess temporal variability in these contributions. (5) To incorporate findings into the management of herring stocks. (6) To disseminate our results.	Conservation of diversity in an exploited species: spatio-temporal variation in the genetics of herring (Clupea harengus) in the North Sea and adjacent areas	https://cordis.europa.eu/project/id/Q5RS-2001-01370	\N	t	2022-06-14 14:37:41.819+02	f	\N	\N
MG4U	2013	12214	100	9	\N	\N	1119059.00	402217	2011	Marine waters provide resources and services estimated at 60% of the total economic value of the biosphere. The application of cutting-edge genomic approaches has generated significant new understanding the marine environment. Rapid progress will continue given the fast rate of technological development in this field. Methods and information are sufficiently mature for direct application to achieve a more competitive European economy, and the generation of knowledge economies in the marine sector. Applications include improving the efficiency of characterisation and mining of marine diversity for biotechnology products and processes that will contribute to the welfare of mankind in a sustainable and environmentally compatible manner. Marine genomics knowledge has enormous potential to assist organisations involved in governance and sustainable management of the marine environment and its resources. However, the direct utility of marine genomics in developing commercial advantage, and in general problem solving is not understood by many decision makers in government and industry. A large amount of valuable marine genomics knowledge is inaccessible to users or exists in non-user-friendly contexts. Marine Genomics 4 Users (MG4U) responds to the specific call “Learning from research projects: specific dissemination to potential users in marine genomics” designed to address this critical bottleneck. The call was generated since it is crucial that putative end-users are aware of both the potential of genomics approaches and the state-of-the-art developments that have taken place in recent EU and other research programmes for genomics to be exploited effectively end users. MG4U brings together a project consortium containing both scientific excellence and knowledge management specialists to design an innovative and realisable project that can have a measurable impact on the current situation and become a best practice example of effective knowledge transfer.	Marine Genomics for Users: Marine Genomics Support and Coodination Action	http://www.mg4u.eu/	\N	t	2022-06-23 15:28:48.965+02	f	\N	\N
INSPIRE	2018	13670	300	621	\N	\N	3600000.00	401798	2014	Process-based understanding of changes in fish distributions, including especially in order to distinguish and quantify the role of natural drivers and anthropogenic impacts, is still an increasingly challenging research topic with high relevance to resource management. The overall objective of the project is to advance the knowledge base and develop quantitative measures to evaluate consequences of spatial and temporal heterogeneity in the Baltic Sea for an ecosystem-based management of the major fishery resources. The overarching tasks are to: 1) increase knowledge on the habitat requirements of different life stages of cod, herring, sprat and flounder, and identify conditions under which the connectivity between different life stages’ habitats is at risk, 2) account for processes shaping spatial and temporal heterogeneity of habitats and distributions of fish in an ecosystem-based management. The methods used will be a combination of dedicated field studies by involving fishermen, and process studies by means of multidisciplinary approaches, results of which will feed into fish stock assessment and ecosystem models made spatially explicit for the first time in the Baltic Sea. In addition to multidisciplinary science and high management relevance, the project also includes an extensive outreach component to ensure a wide dissemination of the results. Importantly, stakeholder involvement starts already at the data generation phase and continues till the end of the project.	INtegrating SPatIal pRocesses into Ecosystem models for sustainable utilization of fish resources	https://www.era-learn.eu/network-information/networks/bonus-169/dummy-call/integrating-spatial-processes-into-ecosystem-models-for-sustainable-utilization-of-fish-resources	\N	t	2022-09-26 17:34:51.875+02	f	\N	\N
	2006	12913	200	16	\N	\N	\N	300500	2005	The fishing profession is among the most risky in Norway, with high figures for occupational accidents and injuries.\r\nAt the same time, the industry's players do not experience that the quantities of medicines delivered from pharmacies in some way in relation to the need on board, and that much must therefore be discarded. The Fisheries and Aquaculture Research Fund has invested significantly over a three-year period resources in a comprehensive HSE program where research projects related to accident statistics, risk assessments, attitudes / motivation as well as protection and environmental work have had a large place.\r\nRenewed statistics processed by SINTEF Fiskeri og havbruk AS have been made more specific types of damage and vessel size / mode of operation. It has given us a better insight into the damage picture on board\r\non Norwegian fishing vessels. Medical equipment, needs and use of medication are closely related.	Optimal medisinutrustning ombord på fiskefartøy - Optimal medical equipment on board fishing vessels	https://www.fhf.no/prosjekter/prosjektbasen/321014/	\N	t	2022-08-02 10:54:27+02	f	\N	\N
	2014	12395	200	16	\N	\N	90799.00	300375	2013	It is fascinating that one can transport king crab from the coast of Finnmark and bring the live ones to customers in Asia. Sales of live king crab have increased significantly in recent years and amounted to approx. 20% of the total king crab catch in the 2013 season. Although king crab has all the natural prerequisites for live storage and live sales, it is important to develop gentle methods that ensure high quality and the best possible animal welfare during live storage and transport to market. In this project, new knowledge has therefore been acquired that can be used by the king crab industry to ensure high survival, quality and the best possible animal welfare during storage and transport of live king crabs. The report describes what is the optimal density of individuals and what significance it can have for the crab's welfare to offer feed. To ensure that the knowledge is useful, a guide was made that shows how to facilitate transport to the market and a simple check on the crab's condition to select crabs that are best equipped for transport. Low temperature is the most important factor for success and especially in the summer, it is important to ensure that crabs that are to be sent alive are cooled to below 4 ˚C. The guide can be ordered free of charge from FHF or downloaded.\r\n	Optimalisering av miljøbetingelsene under levendelagring av kongekrabbe: Ny kunnskap for å sikre høy overlevelse, kvalitet og best mulig dyrevelferd - Optimization of environmental conditions during live storage of king crab: New knowledge to ensure high survival, quality and the best possible animal welfare	https://www.fhf.no/prosjekter/prosjektbasen/900924/	\N	t	2021-05-21 18:34:25.282+02	f	\N	\N
	2014	10006	200	16	\N	\N	739000.00	300672	2012	FHF’s two objectives for development of a technique to mark and thereafter detect farmed salmon in wild populations are: 1) 100% accurate differentiation of farmed from wild salmon; and 2) 100% accurate traceability of escaped farmed salmon back to the owner and preferably location. A newly developed technique, stable isotope otolith fingerprint tags, has the potential to yield 100 per cent accurate differentiation of farmed from wild salmon and 100 per cent accurate traceability of escaped farmed salmon back to the owner. The technique uses naturally occurring isotopes and has been tested and validated on both marine and freshwater fishes and has no known adverse effects on the fish themselves or the health of humans who may consume them. It has not previously been applied to salmon or for use in mass-marking production fish.\r\n	Sporing av rømt oppdrettslaks ved otolitt fingeravtrykk - Otolith fingerprinting to detect and trace farmed salmon	https://www.fhf.no/prosjekter/prosjektbasen/900710/	\N	t	2021-05-27 16:05:43.406+02	f	\N	\N
COMSOM	2011	12994	200	16	\N	\N	\N	102378	2009	It is well known that trawling causes significant damage to marine organisms and communities: it directly influences the resources and indirectly affects the organisms living on the bottom (benthos), either permanently (sponges, cnidarians, etc. ..) or moving around (crabs, starfish, etc. ..) and in general on habitats. To the effects of fishing on the seabeds and on the preservation of its biodiversity, the threat of marine litter is added, and especially of plastics, which end up favoring one type of organisms over others. The COMSOM project was born from the urgent need to develop appropriate tools for an effective assessment of these impacts on communities and their habitats. Its main objective is to build models that explain the changes that take place in the soft bottom communities of trawl fishing grounds, depending on the fishing activity. At the same time, it is intended to evaluate the impact of sedimented marine litter. It is expected that the obtained models will lead to the selection of indicators capable of representing the state of disturbance of organisms and communities in relation to different levels of fishing effort and density of marine litter, as well as their interaction. The purpose of this project is to facilitate the recovery of marine biodiversity, of fishing grounds so that organisms achieve a better life condition: for this, it is necessary to clearly propose a type of management that reduces anthropogenic disturbance and protects these benthic ecosystems.	Evaluación del estado de comunidades bentónicas sometidas a distinto grado de impacto pesquero y basura marina como herramienta de gestión del ecosistema - Assessment of the state of benthic communities subjected to different degrees of fishing impact and marine litter as an ecosystem management tool	\N	\N	t	2022-07-11 16:20:44.43+02	f	\N	\N
	2011	12912	200	16	\N	\N	\N	300384	2009	Through extensive studies of supercooling processes for a number of products, the project has contributed to a new understanding of how supercooling, including storage and distribution, should be performed, and what parameters affect process and quality. The most important tasks in supercooling have been related to identifying which parameters have the greatest possible effect on the supercooling process and final quality, respectively ice fraction, temperature, type of product, supercooling method and thawing after supercooling. After five years of intense research on supercooling, the state of knowledge has improved significantly, from being a rigid concept with many disadvantages and limitations in terms of industrial implementation, to being a powerful tool for increasing the shelf life of fresh food. The most common objection to the supercooling concept has been that a supercooled product is partially frozen so that the physical quality of the product after thawing will deteriorate compared to the current cooling of fresh products. This claim has been emphatically refuted through several experimental experiments with both fish and meat products where it has been proven up to a doubling in increased microbiological quality in the number of days. At the start of the project, it was assumed that it was crucial for the product quality that one hit a given amount of ice within a small area. After many experiments with supercooling of a quantity of product, it can be concluded that with an achieved amount of ice between 5–20%, the product will have increased durability and good quality will be ensured. This robustness was not expected, but provides a great opportunity for commercialization of the supercooling concept. In addition to increased yields and capacity as well as an environmental benefit in that transport can be done without ice, super-cooling of fresh foods will provide opportunities for better utilization of raw materials and that the share of fresh food can increase and new markets be reached.\r\n	Lønnsom foredling: Superkjøling i filetindustrien - Profitable processing: Super cooling in the fillet industry	https://www.fhf.no/prosjekter/prosjektbasen/900179/	\N	t	2021-05-24 12:04:11.561+02	f	\N	\N
	2021	10006	200	16	\N	\N	213884.00	401818	2019	This project will determine how the timing of sexual maturation, an important aspect of salmon developmental biology, is influenced by genotype and its interaction with environmental conditions in modern culture systems. The prevalence of early maturing males can be >90% in modern facilities and is a welfare and economic concern in salmon farming, since sexual maturation slows growth, lowers disease resistance, and decreases flesh value. Our objectives are to i) increase our knowledge on the environmental triggers of precocious sexual maturation in male salmon, ii) find a new biological marker to readily identify fish that have initiated puberty, and iii) understand how genotypes that effect the age of puberty influence physiology. The projects critical challanges are to provide research animals with genotypes of interest, providing the environmental conditions of relevance to the industry, and acquiring the resources to undertake the latest "omics" technology. To accomplish these, we have relied on the resources available at the Institute of Marine Research and the breeding company Salmobreed AS to produce broodstock. In addition, we have state of the art tank facilities and expertise in RNA sequencing and genotyping at IMR, while our national and international partners have expertise in reproduction, smoltification, and lipidomics and metabolism in salmon. The knowledge obtained from this project will provide the industry with information on the environmental and genetic conditions that can trigger early precocious maturation in male salmon, leading to new strategies to avoid such occurences and increase the sustainability of salmon farming. In addition, we hope to provide new, ethical, biological markers to detect early puberty in fish that would be of interest to the industry and researchers alike. Finally, we hope to increase the knowledge on the basic biology of puberty in verterbrates that would be of interest to the wider research community and society.	Towards the sustainable production of male Atlantic salmon: The balance between genetic and environmental control for age at maturity	https://prosjektbanken.forskningsradet.no/en/project/FORISS/295100?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Rolf+R%C3%B8nning	\N	t	2022-06-17 17:52:22.293+02	f	\N	\N
MarBioTech	2020	13536	300	702	\N	\N	1633000.00	402219	2018	Organisms in the marine environment represent a largely unexploited source of highly valuable biomolecules. Due to the development of sequencing technologies in the last few decades, we are now able to access a vast amount of sequence information of metagenomes of cultivable and non-cultivable marine organisms. Unfortunately, our abilities to link such sequence information with function lags completely behind. The conventional system to annotate protein functions, e.g., annotation based on BLAST homology search, is very poor and often provides false predictions, in particular for classes of proteins for which biochemical characterization data has not been accumulated. Consequently, it is virtually impossible to identify novel proteins and enzymes based on sequence based screenings, only. Therefore, the goals of MarBioTech are to develop innovative tools and technologies to advance function-based searches in combination with sequence-based searches and to deliver valuable biomolecules of marine origin. Together with the innovative technology advancement, a wide range of existing marine resources including microbiomes of marine algae, jelly fish, and marine fish farms, among others, will be exploited by combining innovative function-, sequence-based and in vitro screenings for the identification of novel active high-value marine biomolecules. The target molecules will include enzymes involved in marine plastic degradation (PET esterases), fluorescent proteins for molecular medicine, novel highly active RNA polymerases as well as DNA nucleases for metagenome mining and molecular biology and quorum quenching (QQ) proteins to prevent biofilm formation.	Advanced Marine Biotechnology toolbox for accessing the uncultivated marine microbial biodiversity and its novel biomolecules	\N	\N	t	2022-06-23 15:34:17.939+02	f	\N	\N
	2010	13460	200	16	\N	\N	463700.00	301941	2004	We show that it is possible to express heterologous protein epitopes as parts of endogeneous surface proteins in M. capsulatus.M. cap. will be used as vehicle for antigen presentation and immunisation. We will characterise, using injection immunisation p rotocols in rabbit and fish, the immunogenic properties of M. cap. carrying various antigenes. Since M. cap. is approved for use in animal feed, immunization experiments including oral administration of M. cap. carrying the antigens will be performed to i nvestigate such constructs' activity as orally administered immunogens.Fish will be used as experimental model for the planned oral immunisation experiments.To optimise immunisation efficacy, we will study different outer membrane proteins of M. cap. to identify the optimal protein vehicle for presentation of heterologous antigens on its surface.A PCT application (PCT/NO02/00018) claiming the use of mopE as antigen carrier has been filed in Canada, EPO, Norway, and USA.This project is an offspring of the SUP grant no. 140785/420, 'GABI', which is the basis for the genome sequencing of M. cap. and the ongoing functional genomic/proteomic studies at UoB	Development of recombinant oral vaccines using a bacterial carrier - Antigen expression in M. capsulatus	https://prosjektbanken.forskningsradet.no/en/project/FORISS/162201?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.2=Basale+biofag&source=FORISS&projectId=165061	\N	t	2022-09-02 11:17:18.149+02	f	\N	\N
	2011	12395	200	16	\N	\N	97000.00	300396	2010	The capelin in the Barents Sea is currently managed as an ""on and off"" fishery. This means that in some years varying volumes are taken out, while in others capelin is not caught. Such a management strategy entails major challenges for business players in terms of both capacity and market adjustment. At the same time, the best-paying market for capelin is related to a relatively small volume of consumer products from the capelin stock.\r\nAn alternative harvesting strategy for capelin, within a biologically sustainable framework, will therefore be to harvest a more stable but limited volume of capelin, tailored to the best paid capelin products. This project will map the value creation potential and discuss how this potential can be utilized.\r\n\r\nGoals:\r\n• To increase revenues from the capelin stock\r\n• To create better continuity in deliveries to important markets\r\n• To utilize the market potential for capelin better\r\n• To maintain and develop competence related to the capture and production of consumer products from the capelin stock	Markedsbasert høsting av lodde - Market-based capelin harvesting	https://www.fhf.no/prosjekter/prosjektbasen/900370/	\N	t	2022-08-01 14:56:32.424+02	f	\N	\N
	2011	100110	200	16	\N	\N	106800.00	300502	2008	Stocks of saithe and other wild fish species in Ryfylke constitute a significant resource. In recent years, coastal fishermen in the area have experienced reduced quality and sales of wild fish. One possible reason for this is that wild fish eat feed waste and particles from farming. In addition, it is believed that the fish largely moved from traditional fishing grounds to areas with farming. In this case, this is an under-optimal utilization of wild fish resources, which results in reduced profitability in traditional coastal fishing.\r\nIntermediate storage of live wild fish has long traditions in Norway. The concept has significant potential for increased value creation both in the fleet and for the fishing industry. This is because intermediate storage can provide better resource utilization, optimal raw material quality and better market adaptation.\r\nFishermen in the Ryfylke fjords raised the issue of increasingly poor meat quality on saithe caught near fish farms. The fishermen had turnover problems and many fish receptions would not accept the fish they delivered.\r\nThe Directorate of Fisheries, Region South, therefore took the initiative of a co-operation committee together with fishermen and fish farmers to find out how to solve this problem and other possible conflicts between aquaculture and fisheries.\r\nIn connection with this, a pilot project was established by the Directorate of Fisheries, Region South, in 2008. The project was to look more closely at technology and methods for catching and live storage of saithe.\r\n\r\nGoal: to utilize the potential of wild stocks of saithe in Ryfylke more optimally by:\r\n• facilitating the safe capture of saithe and other wild fish that are collected in the immediate areas of fish farms.\r\n• to carry out gentle transport and intermediate storage of this wild fish.\r\n• to document increased quality, practical opportunities and value creation potential as a result of the concept.\r\n• to prepare a framework for a major main project.	Optimal råstoffkvalitet og utnyttelse av sei fra Ryfylke: Forprosjekt - Optimal raw material quality and utilization of saithe from Ryfylke: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/342034/	\N	t	2022-08-02 11:00:05.474+02	f	\N	\N
	2010	12395	200	16	\N	\N	173000.00	300507	2009	Firmness and absence of fillet splitting are important quality criteria for farmed salmon. Therefore, it is crucial to have good knowledge of factors that contribute to the salmon having an optimal texture, so that downgrading due to soft fillet and fillet splitting is avoided. Important factors that affect the texture of salmon are physiological and health condition, growth rate and size of the fish, seasonal variations, feeding regime and slaughter method.\r\nNew research results from FHF-funded trials (2008), have also shown that feed added to a mixture of the amino acids glutamine and arginine gives a firmer fillet. Results from the experiment also suggest that soft texture may coincide with other abnormalities, such as enlarged liver. The feeding experiment was carried out in experimental cages at the research station of Nofima Marin, on Averøy.\r\nA continuation of the experiment provides an opportunity to take over a unique fish material with a documented background from sea release, and one will have the opportunity to discover whether it is the amino acid arginine or glutamate that affects the texture in a positive direction - or whether it is the combination of both amino acids that is decisive.\r\n\r\nGoal: to contribute to improved fillet quality of Norwegian farmed salmon by adding specific components to the feed that provide increased fillet firmness and reduced fillet splitting.\r\nSub-goal\r\n1. To investigate whether the amino acids glutamine and arginine result in firmer fillets and reduced fillet cleavage.\r\n2. To identify causal relationships for soft fillets and fillet splitting by examining covariation with physiological, health, morphological (characteristics of the physique) and biochemical parameters.	Optimalt fôr som gir fast filet av oppdrettslaks - Optimal feed that provides a firm fillet of farmed salmon	https://www.fhf.no/prosjekter/prosjektbasen/900338/	\N	t	2022-08-02 11:09:05.827+02	f	\N	\N
	2007	16993	200	16	\N	\N	\N	102407	2005	It has been shown that several food proteins and peptide derivatives can have various physiological functions in the organism, for example as opiates, antihypertensive agents, immunomodulators, antimicrobial agents etc. Previous results of the research group of I. Recio and M. Ramos of the Instituto de Fermentaciones Industriales of the CSIC, have concluded that milk and egg proteins are excellent substrates to produce bioactive peptides with antioxidant and antihypertensive activity. The employment of food peptides and proteins as antimicrobial agents in other applications has awoken great interest because of the harmless nature of these compounds. Recently, explorations have begun into the possible antiviral activity of different fragments derived from milk products against some mammal viruses. Similarly, chemically changed food proteins, such as lactoferrin, in which the surface charge of the protein is altered, have been shown to present a clear activity against type 1 human immunodeficiency virus. However, there are no data on the activity of food proteins and peptides against viruses that cause diseases in fish. Owing to the intensification and diversification of aquaculture worldwide, there is increasing interest in viruses that affect teleost species, both as a study model and also for potential practical applications. These viruses constitute an innovative model to determine the biological activity of food peptides and proteins that could present antiviral or immunostimulant characteristics and could be used in medicinal products or coadjuvants of DNA vaccines. To date, the application of potential antiviral agents in edible fish has not been developed, since these are toxic molecules, or ones of high cost or low activity. However, the proteins or peptides studied in this project are derived from food products, making them suitable for use in edible fish. Moreover, if they prove to be sufficiently active they can be produced at low cost.	Proteínas y péptidos alimentarios como antivirales de interés en Acuicultura - Food proteins and peptides as antivirals of interest in Aquaculture	\N	\N	t	2022-07-11 16:37:03.309+02	f	\N	\N
StreFo	2018	13559	200	16	\N	\N	349700.00	401801	2014	The aim is to examine trout of various sizes from different intensive and extensive husbandry for their best adaptability and stress resistance in relation to environmental management conditions regulated by law. The changed approach of the ecological conditions of fish husbandry can lead to stress with all its impacts on fish health in non-adapted trout. With the expiry of the transitional period of the EU regulation in 2015, it is no longer allowed to bring non-organically produced animals in an operation and therefore trout is required, which has an adaption to stress. Based on the available expertise therefore statistically evaluated parameters should be established to verify the 'welfare' status of the trout in relation to stress in housing systems and to investigate the coherence of chronic stress, immunosuppression, keeping and feeding. Thus, the Faculty of Agricultural and Nutritional Sciences, CAU with the GMA and the Institute for Fisheries of the Bavarian State Research Center for Agriculture investigate in a joint project the tress resistance and adaptation of trout from intensive and extensive husbandry under defined environmental conditions, with special consideration to organic production practices. Keywords: EG VO 834/2007, animal welfare, trout, stress	Stress resistance and -adaptation of trout from intensive and extensive management under defined management conditions	\N	\N	t	2022-09-26 17:44:28.908+02	f	\N	\N
	2005	12262	300	703	\N	\N	53240.00	302011	2004	Sole juveniles concentrate along the western Adriatic coast where they are targeted from spring to autumn by small-scale gill netters. As in spring-early summer 20 to 30% of catch biomass consists of individuals smaller than MLS (TL = 20 cm), the selectivity of sole gill nets was investigated in 2004-2005 in order to obtain useful information for developing management measures aimed at reducing the retention of undersized specimens and assuring the sustainability of this fishery. Twenty-eight fishing trips were performed using sole gill nets with 5 mesh openings (64.2, 65.2, 67.8, 70.2 and 71.8 mm) simultaneously. The gill net selectivity was estimated indirectly by applying the SELECT method and between-set analysis. The log-normal curve was found to fit single set data better than other models. The catch yields did not significantly decrease with the increment of mesh size: the biomass of undersized individuals in catches noticeably decreased from 16% down to 9% in the largest mesh size, whilst the sole that were longer than the MLS increased proportionally. In view of the lower economic value of smaller specimens with respect to the larger ones, adopting the 71.8 mm mesh represents a good compromise between the need to protect juveniles and the economic profit of gill netters.\r\n\r\nThe project was aimed to estimate the interspecific selectivity of the gillnet commonly used by small-scale fishermen to catch common sole (Solea solea) in the coastal areas of the central and northern Adriatic Sea. The objective was to identify the optimal mesh size for the rational exploitation of this species and for minimizing the impact on the other coastal resources.	Study of the selectivity of gillnet for common sole in the northern Adriatic Sea	\N	\N	t	2022-08-31 12:40:21.33+02	f	\N	\N
	2009	12395	200	16	\N	\N	42780.00	300403	2009	"The Norwegian fillet industry is experiencing strong competition from production in low-cost countries, and the financial crisis has also led to significant challenges for the conventional industry. One way to counter this is to further improve the quality of Norwegian haddock and cod products based on requirements and opportunities in relevant markets. Quality of haddock and cod is a comprehensive concept. Criteria for quality are determined both on the basis of market requirements and the type of production or processing the raw material has undergone. In this program, we will define quality from a market perspective and focus on quality-promoting measures throughout the value chain.\r\nViews on which quality characteristics and quality defects are most important may vary with where in the value chain one is and which product categories are produced. In order to increase value creation in the industry, it is important to link quality to market requirements and thus look at what constitutes the biggest quality challenges, where any quality errors occur and how to avoid these quality errors in the future.\r\nBased on different product groups within the production of cod and haddock, it will be natural to focus on one or more of the following business areas:\r\n• fresh fillet products and fresh fish in general (including fish that are, for example, super-chilled, pre-rigor filleted, etc.)\r\n• frozen fillet products (eg super-frozen products)\r\n"\r\nTo achieve a market-oriented quality improvement at all stages in the production of Norwegian cod and haddock to strengthen the industry's position in existing and new markets.\r\n	"Markedsrettet kvalitetsforbedring av hyse og torsk: Forprosjekt - Market-oriented quality improvement of haddock and cod: Preliminary project "	https://www.fhf.no/prosjekter/prosjektbasen/900337/	\N	t	2021-05-24 12:59:49.061+02	f	\N	\N
	2008	100072	200	16	\N	\N	\N	300823	2007	The coastal fishing fleet is constantly working to improve the quality of catch and HSE on board. The fishermen struggle with both stress injuries and wear and tear and high accident rates.\r\nFurthermore, one sees the advantage of good and gentle treatment of the catch in order to be able to increase the quality and value. Streamlining could lead to an improved working environment and greater profitability. Lotentzen hydr. and mek verksted has been producing hauling equipment for line for over forty years, with a focus on good cooperation with users. The collaboration has led to several ideas for further development of the haul to make fishing more efficient. In this project, one wanted to pay special attention to automatic dangling and cleaning of the line farm. This is to achieve less workload, increased quality of the catch and a cleaner environment for lining. In addition, one has wanted to facilitate an effective emergency stop.	Videreutvikling av linehalerkort - Further development of line hauler cards	https://www.fhf.no/prosjekter/prosjektbasen/353074/	\N	t	2022-08-03 16:46:17.692+02	f	\N	\N
	2004	10006	200	16	\N	\N	\N	300414	2003	Shrimp trawling is today an extensive fishery in Norway, which is operated by smaller vessels the entire coastline from Svenskegrensa in the south to Grense Jakobselv in the north and east. Part\r\nof the smaller fleet also fishes from the coast as in the Skagerrak and in the Norwegian Channel.\r\nNorway also has a large sea-going fleet fishing in the Barents Sea, off Svalbard, Jan. Mayen, off Greenland and on the Flemmish Cap in international waters east of Canada. Everything\r\nfishing of Norwegian shrimp trawlers takes place with a small-mesh trawl (35 mm in the bag) and that used from one to three trawls simultaneously. The question can be asked whether this is the optimal way to catch shrimp. Three different insights based on new research may be worth considering as a basis for develop a new shrimp trawl concept. One is the development of a new spreading gearwhich can increase the catch width without the area of ​​the trawl doors must be increased. Furthermore, it is documented that shrimp are only caught by meshes which are small enough that the shrimp are not filtered through these on the way to the trawl bag. A third observation is that shrimp often occur near the bottom so that there is only the bottom panel in a trawl which catches and guides shrimp inwards in the trawl.	Mer lønnsom og miljøvennlig reketråling - More profitable and environmentally friendly shrimp trawling	https://www.fhf.no/prosjekter/prosjektbasen/341013/	\N	t	2022-08-01 15:37:14.909+02	f	\N	\N
	2013	12913	200	16	\N	\N	29847.00	300412	2013	Wounds have occasionally been a major challenge in the salmon industry. The bacterium Moritella viscosa is considered an important causative factor for the disease winter wounds and a common denominator for outbreaks is exposure to low sea temperatures and / or infection in wounds after mechanically inflicted injuries.\r\nWinter sores are most common in the winter months when there are low water temperatures, and cause both mortality and downgrading at slaughter. The disease is therefore both a welfare problem and an economic problem.\r\nIn addition to representing a challenge at sea, winter sores have caused problems in land-based production of salmon hatcheries using seawater. In hatcheries with seawater intake, winter sores are often associated with the intake of seawater from slightly deeper and colder water layers.\r\n Extended smolt phase (postsmolt) in land-based or semi-closed fish farms in the sea is considered as an alternative to reduce the time in open nets. However, this places great demands on the intake water to avoid ingestion of disease-causing organisms (pathogens). Experience from hatcheries shows that disinfection with UV does not act as a sufficient barrier for ingestion of the bacterium  Moritella viscosa.\r\nGoal to test a hypothesis that membrane filtration of cold seawater infected with Moritella viscosa will retain M. viscosa and that the filtrate will be 100% free of this bacterium.	Membranfiltrering av vintersårbakterien Moritella viscosa - Membrane filtration of the winter wound bacterium Moritella viscosa	https://www.fhf.no/prosjekter/prosjektbasen/900933/	\N	t	2022-08-01 15:32:51.928+02	f	\N	\N
	2008	12395	200	16	\N	\N	\N	300430	2006	From the Stockfish Forum's side, in the period 2006–2007, priority has been given to following up the product from the time it is taken down from the hooks until it is packed. Optimal storage of stockfish is an investment area, where it is known that both storage temperature and humidity affect the product's properties. \r\n\r\nGoal to clarify how the handling of fish from hanging to packing and dilution affects the sensory properties of stockfish. \r\nTo clarify optimal storage and packaging conditions for stockfish, where the parameters are the water content of the fish, storage temperature, and packaging choice measured against sensory and microbial quality.	Modning og lagring av tørrfisk (3-årig prosjekt 2006–2008) - Maturation and storage of stockfish (3-year project 2006–2008)	https://www.fhf.no/prosjekter/prosjektbasen/452012-1/	\N	t	2022-08-02 08:34:00.446+02	f	\N	\N
	2012	12409	200	16	\N	\N	2672762.00	300537	2008	This project gathers Norwegian expertise on both viral and host factors affecting viral disease progression. We focus on infectious salmon anaemia virus (ISAV) and infectious pancreatic necrosis virus (IPNV), both representing major disease problems in Norwegian aquaculture, as well as representing good models, as they differ in both innate and adaptive host defence strategies.\r\n\r\nThe overall goal of the project is to advance the understanding of the virulence mechanisms of the viruses and host responses upon infection. Understanding the complex network of cellular antiviral processes and virus host interactions will facilitate improved control strategies against virus infection in farmed fish. Reverse genetics systems for ISAV and IPNV will be developed as optimal tools for understanding viral virulence factors as well as enabling design of "safe" attenuated vaccines. Furthermore, studies of MHC peptide antigen presentation will provide knowledge about peptide epitopes optimal for targeted subunit vaccines. Technologies optimized for fish such as reverse genetics for ISAV and IPNV, and MHC class I tetramers will be developed in collaboration with national and international scientists.	Platform for Viral Aquamedicine	https://www.fhf.no/prosjekter/prosjektbasen/900051/	\N	t	2022-08-02 12:13:07.698+02	f	\N	\N
	2012	12395	200	16	\N	\N	70000.00	300427	2011	Previous research has shown that reduced mineralization of bones as a result of inadequate mineral supply from feed is one of the reasons why skeletal malformations occur in farmed salmon. Various measures have led to the extent of the deformity problems in the industry being gradually reduced, but the problem is still present, albeit at a lower level than a few years ago. At the same time, it has been questioned whether available knowledge in the field of mineral nutrition is sufficient to prevent such problems well enough, especially with regard to increased differentiation of raw material choices and increasing elements of vegetables.\r\nThrough several major national and international projects over the past decade, Norwegian professional communities have built up high scientific competence and published a number of scientific articles within the development of bone deformity in farmed fish. Part of this knowledge deals with the connection between skeletal development and the farmed fish's need for minerals and trace elements. Internationally, this research topic has not been given a correspondingly high priority, but there are also interesting international studies.\r\nIt is desirable to gather and evaluate this knowledge, with a view to reflecting the current knowledge front within the subject area, and to provide direction for further research needs within the topic.\r\n\r\nGoals: \r\nTo conduct a critical scientific evaluation of previous research on the effect of different mineral levels on the development of deformities.\r\n Sub-goals\r\nTo provide an overview of available knowledge about mineral needs in different stages of life.\r\nTo investigate known relationships between impaired mineralization of bones and skeletal deformities.\r\n3. To assess critical conditions regarding mineral supply from relevant feed materials and additives.\r\n4. To identify knowledge gaps with a view to future research activity.	Evaluering av tidligere forskning om effekten av ulike mineralnivå i fôr på utviklingen av deformiteter - Evaluation of previous research on the effect of different mineral levels in feed on the development of deformities	https://www.fhf.no/prosjekter/prosjektbasen/900661/	\N	t	2022-08-01 16:00:11.072+02	f	\N	\N
	2007	12395	200	16	\N	\N	225292.00	300509	2007	The new slaughterhouse regulations together with ever-increasing requirements for fish welfare have led to the aquaculture industry having to develop new slaughter concepts with increased welfare, quality and efficiency. Slaughter directly from farmed cages has clear advantages with regard to the salmon's welfare and quality. It is probable that the Norwegian Food Safety Authority will approve this method if the hygienic conditions are good enough.\r\nAll treatment of live salmon (penetration, hauling, pumping, cooling, etc.) entails a risk of poor welfare. In addition, this leads to repeated physical stresses that can result in fatigue (manifested by low muscle pH), emptying the swim bladder and emptying the salmon's energy stores (ATP, glycogen and reduced buffer capacity post mortem). Together, a traditional slaughter logistics leads to a salmon that is more or less exhausted and that enters the rigor mortis after a short time (5-10 hours). For salmon slaughtered gently directly from farmed cages, the pre-rigor time will be about 30 hours. In addition, the rigor mortis will be weak.\r\nThe project is a continuation of the project ""Killing of farmed salmon on a boat: Phase 1"" . Phase 1 was carried out on a well boat while phase 2 was carried out on a purse seine vessel, M / K ""Sørfold"". The experiments in phase 2 were partly carried out when the vessel was stationed in Ryfylke from July 2007 (the experiments took place in August and September) and at the end of the year when the vessel was stationed at Marine Harvest's facility on Hærøy.\r\n\r\nGoal: to test killing and bleeding on a boat at almost full industrial scale, and to form the basis for reorganization of all slaughter at Marine Harvest, region South.	Avliving av oppdrettslaks på båt: Fase 2 - Killing of farmed salmon on a boat: Phase 2	https://www.fhf.no/prosjekter/prosjektbasen/573034/	\N	t	2022-08-02 11:14:36.299+02	f	\N	\N
	2011	100083	200	16	\N	\N	520000.00	300518	2009	The principle mechanisms in bottom trawl fishing have remained unchanged since the early 1900's. Higher oil prices and relatively low market prices on fish have motivated the fishing fleet to improve efficiency. In this project, we found that there are significant cost savings to be made by reducing the friction between the fishing equipment and the sea floor. This is achieved through the use of pelagic trawl doors instead of the normal bottom trawl doors. The pelagic trawl doors keep the trawl open sidewise as usual, and are also responsible for the height of the trawl's head rope. Along with a new trawl design and new trawl rigging, this has resulted in significant savings related to the operation and there are indications that catch levels are higher. Tweaks and testing was done on board the "M/S Roaldnes" (34 m) while targeting pollock, haddock and cod. The project has several partners who aimed to further develop the traditional bottom trawl to a more efficient and environmentally friendly fishing gear. The results related to the use of pelagic doors to pull the bottom trawl have been so successful that one expects that more vessels will adapt the method. Preliminary estimates indicate that the rigging reduced fuel consumption by up to 18% and costs related to gear maintenance were also lower (expected reduction ~ 40 %). The figures are based on experience from approximately 1 year of fishing with the new rigging and from records from the company's finance department. The project did also test a new trawl, developed by Vonion P/F. The trawl is the first bottom trawl constructed with a pelagic trawls upper half, meaning it has no own buoyancy. So far the experiences gained are positive and the trawl seems to increase catches compared to the traditional bottom trawl especially at night. It is expected that there is potential for increased catches and further reductions in fuel consumption through further optimization as experience in using the gear increases. A more detailed description of the actual cost changes will allow the adaption of the technology to other vessels.\r\n\r\nGoal: to test the effectiveness of pelagic bottom trawls compared to conventional bottom trawls.\r\nSub-goals\r\n• To compare the efficiency of pelagic bottom trawls and bottom trawls during direct fishing for saithe.\r\n• To describe the operation of the tool and concretize practical issues.\r\n• To conclude with further progress and plan for a long-term race with relevant partners.\r\n• To prepare a new operating profile with the use of new tools (seasons, most efficient use, etc.).	Pelagisk bunntrål: Utvikling av en ny fiskemetode i Norge - Pelagic bottom trawl: Development of a new fishing method in Norway	https://www.fhf.no/prosjekter/prosjektbasen/900221/	\N	t	2022-08-02 11:30:28.984+02	f	\N	\N
	2012	320	200	16	\N	\N	\N	102204	2011	Commercial production of mussels has a number of challenges whose solution requires a focused research and development effort. Requirements for nature conservation, including implementation of Natura 2000 and Water Framework Directives, restrict exploitation of wild populations of mussels in many areas. A reduction of concentrations of nutrients in the inner Danish fjords can over time be expected to reduce fishing of mussels further. A solution to this problem is the development of new area-intensive forms of production, as the cultivation of mussels on longlines or in bottom cultures. Another challenge in the production of mussels is a growing competition from Chilean producers of cooked or frozen mussels. A development strategy for Danish mussel production is an increased focus on the production of high quality mussels for fresh consumption, where competition is restricted to European producers. Important parameters of competition in this market are quality and supply continuity. The overall aim is to optimize a 500 tons production concept, where mussel seed is farmed in the water column on Smart Farm Systems, harvested and laid in bottom culture for future harvesting as mussels for fresh consumption.	Bottom culture project with relaying of mussel seed collected at Smart Farm System	https://orbit.dtu.dk/en/projects/bottom-culture-project-with-relaying-of-mussel-seed-collected-at	\N	t	2021-05-11 17:59:46.976+02	f	\N	\N
	2013	320	200	16	\N	\N	\N	102243	2011	The project 1) manages expenses (rewards) and databases with results from tagging experiments and 2) elaborates results on selected previously not reported issues from former tagging experiments: 1) Handling incoming reports on recaptures of tagged fish comprises payment of rewards and registering of recaptures. Reports from previous experiments are normally received over a longer period of time and it is practical to locate expenses in one continuous project. Dating back to the 1970´s and until recent years numerous tagging experiments have been conducted on salmon and trout at DTU Aqua. The use of tags and tagging has been and remains a key method in fish studies. Results from tagging experiments has previously been stored in separate databases, but one objective of the project is to assemble results in a single database accessible using GIS software in order to facilitate access to conducted experiments, being relevant both for research and advisory activities; and 2) The elaboration of results from former tagging experiments, where results may already have been used for their primary purpose, aims at extracting as much as possible the information available in the results. Information from the experiments are extracted ad hoc for various purposes, and elaborated for reporting on selected issues. Presently work is being carried out on a series of tagging experiments on wild and reared sea trout (smolt and adults) in river Kolding Å, as well as on catch pattern of salmon in the Baltic Sea in relation to fishing effort and environmental variables for a selected time series. It is the intention to analyze results on data from several countries around the Baltic Sea in corporation with relevant national institutes.	Reporting tagging experiments	https://orbit.dtu.dk/en/projects/reporting-tagging-experiments-38250	\N	t	2021-05-12 16:24:43.856+02	f	\N	\N
	2014	17473	200	16	\N	\N	\N	102223	2011	The aquaculture industry is the fastest growing food production industry in the world and approximately 50 % of all fish consumed by humans comes from aquaculture. The main cost factor in aquaculture is the cost of feed. Furthermore, high amounts of feed ingredients from marine sources have been of concern both environmentally and economically. Thus, it is of importance for the aquaculture industry to aim for the development of new locally-produced, cost-effective, beneficial and eco-friendly ingredients for innovative practical feed production. The aim is to identify innovative solutions for a competitive and sustainable Nordic aquaculture focusing on local feed raw materials. Ideas are put forward on utilization of seaweed and algae, production of rapeseed and barley and high quality proteins from mussel meal, fungi and single cells or invertebrates. In some cases waste organic material from horticulture, green houses and other agriculture products could be utilized or even remnants from one fish species as feed raw material for another species. Moreover, the production could be beneficial for the environment as in the case of production of mussel meal, seaweed and algae, with utilization of excess nutrients/contaminants in the environment for the production of valuable raw materials. In spite of good knowledge on feed for aquaculture there is still a need for research in the area, especially on sustainability, economical solutions regarding new technology, new species and new local feed raw materials. In this respect long-term effects on changes in the diet for different species need to be clarified. The carbon footprint of the production is also of increased concern as the aquaculture business is often accused for being unsustainable and impacting the environment negatively. Food production, not least in the marine sector and aquaculture, is one of the main fundamental industries in the Nordic countries. Wild fisheries have stagnated or even declined and the aquaculture in other continents has been increasing substantially. It is therefore essential for these industries to implement innovative solutions to maintain the competitiveness of the region in this field. New opportunities for sustainable aquaculture production are emerging providing the tools.	Local raw materials for production of fish feed for aquaculture	https://orbit.dtu.dk/en/projects/local-raw-materials-for-production-of-fish-feed-for-aquaculture-3	\N	t	2021-05-12 15:33:53.912+02	f	\N	\N
	2010	10006	200	16	\N	\N	403100.00	300545	2009	In the 1960s and 70s, there was significant fishing for cod and haddock with pelagic trawls. However, fishing was banned in 1979 due to large catches of undersized fish. In connection with an increasing focus on damage to benthic fauna from bottom trawling, the Institute of Marine Research started a three-year NFR project in 2007 to investigate whether the bottom impact can be reduced by taking parts of the cod quotas with pelagic trawls. Compared to the 1970s, the selection in today's trawls is much better (partly due to the larger mesh size in the bag and the use of selection grids) and the legislation has provisions for the protection of juvenile fish (rules on maximum mixing of undersized fish and authority to close areas with a lot of small fish).\r\n In connection with recent fishing trials, a number of new questions have arisen related to pelagic trawling, which it is important to answer in order to document that pelagic trawling for cod, haddock and saithe is in accordance with the principles of responsible fishing and to ensure that fishing becomes profitable. These questions include choice of grating concept, optimal playing distances in grating when fishing for resp. cod and haddock.\r\n\r\nGoals:\r\n• To improve the selection capacity of pelagic trawls by using tandem grates and square mesh panels in the trawl bag.\r\n• To determine the optimal playing distance in the grate when fishing for haddock.\r\n• To reduce the loss of commercial size cod.\r\n• To reduce the cladding of the trawl net with solder when using the T90 net line.\r\n• To test catch-limiting devices to avoid catching too large hauls.\r\n• To investigate whether the use of pelagic trawls in cod and haddock fishing can reduce energy consumption per kilo of fish caught and thus improve profitability and reduce emissions of environmentally harmful gases, e.g. NOx.	Problemstillinger knyttet til et pelagisk trålfiske etter torsk og hyse - Issues related to pelagic trawling for cod and haddock	https://www.fhf.no/prosjekter/prosjektbasen/900220/	\N	t	2022-08-02 12:29:56.81+02	f	\N	\N
	2014	12913	200	16	\N	\N	\N	300460	2013	SINTEF Fisheries and Aquaculture has previously completed the FHF project New technology for coastal fishing: Round fishing for saithe, haddock, cod and mackerel (preliminary project 1). This previous preliminary project meant that SINTEF would look at alternatives to the traditional round dorga. Then a professional group of fishermen was gathered to assess and find one or more roundfish variants that they wanted to have further developed.\r\nA working seminar (workshop) was held in Tromsø on 12.01.2013. 5 active line fishermen and 4 researchers from SINTEF / Norwegian School of Fisheries (NFH) were present. After the meeting, it was fully agreed that the round dorga of Sunvald Brinchmann in Vardø (hereinafter referred to as Vardødorga) was the right thing to bet on. The professional group wanted SINTEF / NFH to try the technical / gear handling before it was eventually taken on board fishing boats.\r\nBrinchmann is behind several inventions used today (eg resilient game discs and bait cutters). In the period 1998–2002, Sunvald Brinchmann in Vardø tried a new type of round dorg that could be operated at depths that were previously not possible with the usual round dorg. To achieve this, he made an implementation with a brake on which he received a patent. However, the annual patent rights were not paid so that the patent is not active. However, Brinchmann has made the patent papers available for the project so that his technology can be included and form the basis for a holistic concept.\r\nAs the situation is today, there are few fishermen who want to take Vardødorga on board and perhaps spend weeks of the best season to make it work. It was therefore desired by the steering group that SINTEF / NFH could do this. If support is given for a new project, this will be done on F / F "Hyas" at the University of Tromsø. There is already a student from NFH who wants to write a master's degree at Vardødorga, thus the vessel rent at "Hyas" will be low and the project less costly.\r\nAfter a possible follow-up project, the intention is that Vardødorga can be used among the fishermen even if a lot of testing remains.\r\n\r\nGoal: to test Vardødorga on F / F “Hyas” to look at the technical and handling aspects of it and to look at how the dorga works when there are fish.	Ny teknologi for kystfiske: Runddorging etter sei, hyse, torsk og makrell (forprosjekt 2) - New technology for coastal fishing: Round fishing for saithe, haddock, cod and mackerel (preliminary project 2)	https://www.fhf.no/prosjekter/prosjektbasen/900891/	\N	t	2022-08-02 09:36:26.276+02	f	\N	\N
	2013	12913	200	16	\N	\N	\N	300459	2013	It is a desire of the fishermen to look at the possibility of fishing for saithe, haddock and cod on a hook gear that does not have as large operating costs as a hand-suitable line or as high investment costs as autoline.\r\nOn the coast of Finnmark, during the summer, large numbers of haddock stand high up in the sea and graze on bait. This haddock is fished on a flute line, this is a line that stands from 10–80 fathoms up in the sea, depending on the length of the flute and the number of flutes per stomp. The flute line fishing is costly, it costs around 260 kroner in fishing, 60-70 kroner in bait per stamp, fineing of line, and payment to the farmer (whoever cuts up the bait, manages vases and facilitates the owners). It thus costs the fishermen between 420 and 470 kroner to get a suitable stamp line. What has happened in recent years is that the bait price has gone up while the fish price has gone down. It has also become very difficult to get hold of owners, especially Norwegians. The haddock price is also low in relation to the expenses (NOK 8-9 per kg). This means that there are very few,\r\nThe same profitability problems are found in the fishing for cod in the spring and autumn and the whistle fishing for saithe in the autumn.\r\nIn recent years, mackerel has also come further north and is today found in catchable quantities all the way up to the West Fjord. However, rigging for ordinary mackerel dorging is very expensive, so very few in the north have been able to afford this investment.\r\nIt will therefore be of great importance for fishermen and fish receptions along the coast to be able to use a cheap and efficient tool to fish these species. Recruitment to the fisheries will also be boosted as it will be possible to extract large values ​​only by using the roundabout tool.\r\n\r\nGoals: to develop the old round dorga to become an efficient fully or partially automated tool for cod, haddock and mackerel adapted to today's shark fleet.\r\nPerformance target for preliminary project\r\nTo develop a plan for the development of a prototype roundabout in collaboration between coastal fishermen and SINTEF. The plan shall contain:\r\n• proposal for concept\r\n• requirements specification\r\n• qualification of industrial partners\r\n• budget for main project with realization of prototype\r\n• project sketch for main project	Ny teknologi for kystfiske: Runddorging etter sei, hyse, torsk og makrell (forprosjekt 1) - New technology for coastal fishing: Round fishing for saithe, haddock, cod and mackerel (preliminary project 1)	https://www.fhf.no/prosjekter/prosjektbasen/900863/	\N	t	2022-08-02 09:34:06.304+02	f	\N	\N
	2022	10006	200	16	\N	\N	1332950.00	401956	2018	The use of new feed ingredients will also introduce new challenges to the farmed salmon such as contaminants and anti-nutrients, not early associated with the farming of marine carnivorous fish such as Atlantic salmon. Screening of currently used Norwegian salmon plant-based feeds as well as novel insect feed ingredients showed the presence new mycotoxins such as beauvericin (BEA) and enniatins (ENN). In contrary to more studied mycotoxins, these new emerging compounds are fat soluble and are recently been reported to be present in farmed marine fish. At present, there is knowledge gap on the implication of these emerging mycotoxins on salmon health and welfare, or their potential transfer from feed to fillet. No upper limits are set for these mycotoxins in animal feeds. From in vitro and mammalian and poultry studies it is know that emerging mycotoxins has a potential for generating oxidative stress, osteotoxicity, immunotoxicity and can interfere with cholesterol and vitamin A metabolism. The current proposal aims to investigating the impact of new feed contaminants (emerging mycotoxins) on vitamin requirement, as well as lipid metabolism, growth, health and immune-responses in Atlantic salmon. In addition to these targeted endpoints, system biology approaches applying the salmon genome will be used to gain fundamental knowledge on the interaction between mycotoxins and nutrients. We will use both state of the art salmon in vitro assays and conduct a feeding experiment in order to investigate the tolerance of Atlantic salmon for newly identified fat soluble mycotoxins in novel sustainable feeds.	Tolerance of salmon for new mycotoxins in the feed, challenges for fish welfare and nutrient interactions	https://prosjektbanken.forskningsradet.no/en/project/FORISS/281032?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Trond%20Riise	\N	t	2022-09-26 12:17:27.538+02	f	\N	\N
sibafeq	2015	100824	300	703	\N	\N	7508288.00	402066	2012	The research program is aimed at the study for the exhaustive exploitation of microalgae biomass for energy production	Sfruttamento integrato di biomasse algali in filiera energetica di qualità - Integrated exploitation of algal biomass in a quality energy chain	http://www.ponrec.it/open-data/progetti/scheda-progetto?ProgettoID=5242#Descrizione	\N	t	2022-06-22 14:48:47.988+02	f	\N	\N
	2014	100083	200	16	\N	\N	\N	300548	2011	In 2009, Møreforsking completed the FHF project “Optimal catch treatment of whitefish and by-products”. During the project, a 28-page teaching booklet and 11 fact sheets were developed that show how to safeguard quality and carry out correct catch processing from handling in gear to unloading. The material has been prepared with professional anchoring in textbooks, regulations, literature, information booklets and practical experiences from a reference group. The instruction booklet is illustrated with unique pictures of how the fish should be produced, how errors occur and what consequences this has on the end product.\r\nThe work has been developed in collaboration with Ålesund upper secondary school, Sunnmøre and Romsdal Fiskarlag, Sunnmøre Fiskesalslag and selected fishing boat companies and exporters. The work was completed in April 2009.\r\nThe overall objective of the material that has been developed is to achieve increased quality and price levels for Norwegian fish by teaching fishermen and industry correct catch processing. The material is based on a lot of pictures that illustrate crazy and correct catch processing. The fact sheets are made of plastic to withstand use directly in the production line.\r\nOne has received good feedback on the quality of the work and teaching materials. 700 binders were printed with textbooks and fact sheets and 1000 extra textbooks. In September 2011, there are again approx. 50 binders and 350 textbooks. Møreforsking has mediated the sale of this material through its website. Sunnmøre and Romsdal Fiskesalslag sent out the binder to all their member vessels. In addition, other shipping companies, several high schools, have purchased the teaching materials. Teaching booklets are also used by students in fisheries fields of study and for course activities in catch processing for fishermen. There is a need to print a new edition.\r\nMany shipping companies and reception facilities have foreign labor. Therefore, several have expressed a desire for the teaching material to be translated into several languages. Relevant languages ​​can be English and Baltic languages.\r\nDuring the filming of the catch processing, video recordings of the various process steps were also taken in parallel. The idea was to prepare a video film that supplements the teaching material after the project. This must be made in CD format and may be relevant to produce in different languages.\r\n\r\nGoal: to make a video for catch processing of fish and develop new dissemination channels for the teaching material that Møreforsking has developed.\r\nSub-goal\r\n• To make a video film that is adapted to the teaching material on catch processing.\r\n• To develop new dissemination channels for video and teaching materials.	Produksjon av fisk ombord i fiskefartøy - Production of fish on board fishing vessels	https://www.fhf.no/prosjekter/prosjektbasen/900671/	\N	t	2022-08-02 12:44:30.741+02	f	\N	\N
	2021	12406	200	16	\N	\N	903225.00	402029	2016	In the present project we will focus on the complex machinery used by disease causing bacteria to attach and invade the host. This machinery contains proteins that aid the bacterium in penetrating the first line of defense of the fish, represented by the immunoactive skin mucus barrier. Little is known about this complex mechanism. In order to improve our understanding of the adhesion and infection process we will use an interdisciplinary approach. Firstly, we will monitor all genes in the bacterial genome during the infection process and determine which that are activated and used for adhesion and invasion. The most important proteins represented by these genes will be characterized by state-of-the-art mass spectroscopy and other advanced biochemical methods. Further, we will remove the infection-related genes from the disease causing bacteria and investigate how this influences the ability of the bacteria to infect the host. In parallel to this, we will also study specific proteins that already have been identified as involved in infection, but not studied in detail. The results emerging from this project will yield new knowledge in the battle against disease causing bacteria in fish. This knowledge is also relevant for other pathogen-host systems where similar mechanism of infections are employed, e.g. infectious bacteria targeting humans.	Discovering novel functions of carbohydrate-active enzymes to unravel novel mechanisms of bacterial virulence	https://prosjektbanken.forskningsradet.no/en/project/FORISS/249865?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=FRIBIO2-FRIPRO+forskerprosjekt%2C+biologi	\N	t	2021-07-12 15:54:38.368+02	f	\N	\N
PRO.ALI.FUN	2015	100831	300	703	\N	\N	9428245.00	402067	2012	Pro.Ali.Fun. aims to: develop formulations of functional foods through the optimization of extraction processes of nutraceutical substances and biotechnological protocols.	Protocolli tecnologici e clinici innovativi per la produzione di alimenti funzionali - Innovative technological and clinical protocols for the production of functional foods	http://www.ponrec.it/open-data/progetti/scheda-progetto?ProgettoID=5757	\N	t	2022-06-22 14:45:00.727+02	f	\N	\N
	2014	12913	200	16	\N	\N	\N	300549	2013	Bait is one of the biggest costs of line fishing, and about 12,000 to 14,000 are sold annually tonnes of bait in Norway. An increase in the average price from 9 to up to NOK 15 / kg has led to bait costs now\r\naccounts for almost 15 to 20% of the operating costs of the line fleet compared with before costs that amounted to 5 to 8%. There is a need to reduce costs related to bait, at the same time as it is desirable to be able to use available residual raw material on board. The project "Production unit for restructured bait" is a continuation of the project ""Restructured bait and new production technology for bait for the autoline fleet""  where a concept analysis of three alternative production solutions for restructured bait was performed. The processes were based on the basic principles of size reduction, added by the structure donor to\r\nachieve the correct consistency of the bait, and filling the bait mass into the appropriate sleeve. It was recommended to take inuse the "cold" process that does not need heating and uses alginate as consistency enhancer.\r\nThe purpose of the project was to; i) develop and build a production facility (prototype) for\r\nexperimental purposes that can produce 500 kg of bait / h and ii) produce a first generation bait based on\r\nresidual raw material and alginate.	Produksjonsenhet for restrukturert agn - Production unit for restructured bait	https://sintef.brage.unit.no/sintef-xmlui/handle/11250/2448612?locale-attribute=en	\N	t	2022-08-02 12:47:55.411+02	f	\N	\N
	2010	12395	200	16	\N	\N	120904.00	300461	2008	The aim of this project was to develop new technology for monitoring fish welfare in commercial sea cages. The project has advanced the technological development of two complementary systems: The Welfaremeter-system, developed by Institute of Marine Research, involves monitoring environmental parameters with on-line communication to a web-based fish welfare database for processing and analyses. The SmartTag-system, developed by Nofima marine and Thelma Biotel AS, involves using acoustic telemetry for measuring respiration in free-swimming fish as an indicator of welfare and stress. Next step is testing the integrated use of these systems in a commercial Atlantic salmon sea farm in 2010.\r\nGoals:\r\n• To develop an appropriate measurement tool for studying and acquiring knowledge about the connection between environmental data and fish welfare\r\n• To develop a long-term system for monitoring and documentation of aquaculture environment and fish welfare in commercial fish farms in Norway and abroad. In a simplified version of a total system, it will be possible to develop a simple system for monitoring and early warning of abnormal stress behavior in fish in the farming cage.	Ny teknologi for overvåking av oppdrettsmiljø og fiskevelferd i oppdrettsmerder - New technology for monitoring the farming environment and fish welfare in fish farms	https://www.fhf.no/prosjekter/prosjektbasen/900085/	\N	t	2022-08-02 09:38:24.71+02	f	\N	\N
PREHAB	2011	13524	300	621	\N	\N	932348.00	402405	2009	Spatial planning is an important component of future ecosystem-based resource and risk management of the Baltic environment. To offer reliable options for management, planning need to be based on solid information about the distribution of biological properties of the system, effects of human pressures and socioeconomic costs and benefits of different options for management. Therefore the aims of PREHAB are to, within four Baltic areas: 1. Develop methods for powerful, precise and cost-efficient spatial prediction of the biological properties of coastal habitats; 2. Assess indicators of human pressures as predictors of spatial patterns in coastal habitats. 3. Combine predictive models and scenarios of human pressures to assess effects on coastal ecology, ecosystem goods & services and net social benefits associated with alternative management options. The methods developed within PREHAB will provide scientific routines for how to synthesise and use available and new data, tools for evaluating socioeconomic costs and benefits following certain managerial decisions. In particular the tight link from spatial predictions to GIS-based mapping will ensure that the tools developed within PREHAB are readily applied in the practical management of resources and risks. Last but not least, the communicational and educational power of using maps in interactions among the decision makers, various stakeholders and the wider public, cannot be overrated.	Spatial PREdiction of Baltic benthic HABitats: incorporating human pressures and economic evaluation	https://www.era-learn.eu/network-information/networks/bonus-1/bonus-call-in-2007/spatial-prediction-of-baltic-benthic-habitats-incorporating-human-pressures-and-economic-evaluation	\N	t	2022-06-16 14:32:22.262+02	f	\N	\N
AbiAqua	2019	1010353	200	16	\N	\N	536000.00	401864	2016	Infections with Ichthyophthirius multifiliis often lead to high mortalities especially in farmed trout. Currently, no effective therapeutics are approved for treatment of infected fish for human consumption in the EU. New approaches for the reduction of the parasite load will be developed in AbiAqua. The amount of infectious stages of the ciliate in the water is aimed to be reduced by nanofiltration and by blocking the transmission of the pathogen. Methods that can inactivate parasites in the water, that can prevent host finding and may remove pathogens from the water will be tested. Additionally, new vaccination strategies will be developed. All methods will be tested separately and in combinations. The project will be performed in three phases. In phase one, nanofiltration, blocking of transmission and vaccination strategies will be tested under controlled conditions. Effective methods will be combined afterwards under semi-field conditions. In phase two, the scientific results from phase one will be transferred to praxis and will be tested in different combinations in two trout farms with regard to their effectiveness. In phase three, the results of the studies will be summed up to provide presentations and leaflets with management strategies for veterinarians and fish farmers.	Development of effective alternative control strategies against the ciliate Ichthyophthirius multifiliis in trout farms, that are ecologically harmless, well tolerated by fish and omit the use of therapeutics	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=9548&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=a1640f10a869290a3410abefdae74efd#more	\N	t	2022-06-17 12:53:33.356+02	f	\N	\N
	2011	12395	200	16	\N	\N	150000.00	300470	2010	The project aimed to develop recipes for new peeled shrimp products intended for the Norwegian consumer segment. 3 cooks from different culinary backgrounds were hired to develop recipes. In total 400 consumers from Tromsø and Stavanger tested the recipes using a central location test (CLT). 17 of the dishes received a favourable rating. 3 of the dishes were then testing in a home use situation. The results from this test were similar to the results from the CLT.\r\n\r\nGoal: to develop dinner dishes with frozen peeled shrimp as an ingredient for the Norwegian consumer market. \r\nSub-goals\r\n1. To develop more dinner dishes / recipes where frozen peeled shrimp is an ingredient.\r\n2. To try out the dinner dishes among consumers and select the dinner dishes that have the greatest potential.\r\n3. To market test products of frozen peeled shrimp that are adapted to the selected dinner dishes in a specific use situation.\r\n4. To transfer knowledge from the project to the computer industry.	Nye rekeprodukter til det norske markedet - New shrimp products for the Norwegian market	https://www.fhf.no/prosjekter/prosjektbasen/900520/	\N	t	2022-08-02 09:59:21.558+02	f	\N	\N
INFERNO	2010	10006	200	16	\N	\N	\N	103037	2006	The Norwegian Sea harbours some of the largest fish stocks in the world, including Norwegian spring spawning herring, blue whiting, mackerel and horse mackerel. These planktivorous stocks have substantial spatial- and diet overlap, and by virtue of their high abundances, they can potentially have a strong ecological impact on the ecosystem and each other. In spite of the potential importance for ecosystem functioning, there have been few studies addressing the interactions between planktivorous fish stock s in general and in the Norwegian Sea in particular. The topic therefore remains a major challenge in marine ecology. The main goal of the project is to quantify the interactions between herring, blue whiting, mackerel and horse mackerel in the Norwegian Sea. This goal will be achieved through a combined effort involving historic data analysis and modelling. The project will benefit strongly from extensive data sets on physics, plankton and fish distribution from collaborating Norwegian, Russian, Icelandic and Faeroese marine institutions. A novel individual based modelling approach will be used to generate data driven 3D distributions of the key fish stocks and quantify their overlap and interactions over the life cycle. The project will improve our understanding of the functioning of the Norwegian Sea ecosystem and generate several products that can be useful for ecosystem management including estimates of carrying capacity of planktivorous fish and distribution of fish stocks among economic zones.\r\n1) Recreate annual migrations patterns with a focus on the feeding period; 2) Quantify horizontal overlap between the species during the feeding period with daily resolution.\r\n\r\n1) Recreate annual migrations patterns with a focus on the feeding period; 2) Quantify horizontal overlap between the species during the feeding period with daily resolution\r\n	Effects of interactions between fish populations on ecosystem dynamics and fish recruitment in the Norwegian Sea	\N	\N	t	2022-07-13 11:04:38.39+02	f	\N	\N
	2011	100011	100	704	\N	\N	1200000.00	302073	2010	The TA Service Contract - TA for Introduction of Stock Assessment to Fisheries Management System of Turkey is part of a project fiche which was divided into two components: a twinning project and a TA project. The aim of the overall project was to facilitate the creation of a policy framework for the management, implementation, control and evaluation of region-wide stock assessment and assist the MARA in the practical adoption of the fisheries acquis. The overall objective of the TA Project was to support Turkey in the development of an ecosystem-based fisheries management system and so enable Turkey to meet the resource management standards of the EU member states. The TA project outputs were delivered through 3 Working Packages: (1) Preparation of strategic approximation documents (action plans, programme, model design, tender dossier and report) for initiation of ecosystem based resource management, considering, including but not limited to, priority targets and needs, measures, actions, methodology, structural and organisational framework, time frame, co-ordination mechanisms, development options, and cost requirements, with regional perspective; (2) Training of MARA personnel; (3) Needs assessment, design of a model fisheries research vessel and preparation of a draft tender dossier (technical annexes) for supply of the proposed model vessel.\r\n\r\nThe overall objective of the TA Project was to support Turkey in the development of an ecosystem-based fisheries management system and so enable Turkey to meet the resource management standards of the EU member states.	Technical Assistance for Introduction of Stock Assessment to the Fisheries Management System of Turkey	\N	\N	t	2022-08-31 16:05:09.822+02	f	\N	\N
	2012	17693	200	16	\N	\N	218512.00	301510	2006	Earnings management (EM) occurs when managers use non-objective judgment in financial reporting. The most of the judgment is concealed, and the prevailing research methods of identifying EM are still not adequate. Various models for estimating the discret ionary accruals have dominated the literature. The problem lies in estimating the non-discretionary accruals. Leading researchers have lately recommended focusing on narrower settings where modeling opportunities are richer. This may mean modeling accrual s in particular industries or modeling particular components of accruals. The Fish Farming Industry seems well suited for studies of EM. Firms in this industry are exceptionally homogenous in most respects. First, they produce standard commodities for the international fish markets, and no firm has pricing power. Secondly, all firms use the same production technology. One accrual dominates. The living fish stocks, which represent the most obvious tool for managing earnings, account for as much as 50 % of the balance sheet value. The industry also has great commercial significance. I collect a unique and comprehensive dataset (150-200 firms each year from 1988 to 2004). The uniqueness lies in the production data (not disclosed in annual reports). I outline direct models for revealing EM utilizing these data. The method is much more accurate than the accrual models. Four research topics are proposed:\r\n(I) Study of earnings management throughout time in a homogenous industry (Fish Farming). \r\n(II) Developing and testing accrual models in real settings.\r\n(III) What are the consequences of EM in the Fish Farming Industry?\r\n(I V) Testing proposed hypotheses in samples of firms outside the Fish Farming Industry.\r\nThe results from this study will be useful for investors, creditors, auditors and for the legislative authorities.	Earnings Management and Methods for identifying such activities	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172610?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Organisasjon.3=NORD+UNIVERSITET&source=FORISS&projectId=254891	\N	t	2022-08-25 09:41:53.601+02	f	\N	\N
	2013	13234	200	16	\N	\N	350000.00	302080	2012	The research program "Development of the system of annual monitoring of the state of bivalve molluscs exploited by hydraulic dredge" has been proposed to satisfy the requirements of the notice published by the Directorate General of Maritime Fishing and Aquaculture in the context of first three-year National Programme for fisheries and aquaculture, (Leg. May 26, 2004, n . 154 - scientific activities related to national management plan for hydraulic dredges and rakes vessel, ex Article 19 of Regulation (EC) No. 1967/2006 of the Council), namely the establishment of annual monitoring system of the status of shellfish bivalve exploited by hydraulic mechanized dredge in all the compartments affected by the exceptions to the ordinary minimum distance from the coast. In addition, the program included a series of research activities, as identified in the same Directorate General, and specifically: (1) Verification and synthesis of the analysis of biological assessment produced by the individual consortia molluscs sent to the administration in recent years; (2) Assessment of stocks of clams in place in the areas of maritime fishing compartments of Ancona and San Benedetto del Tronto; (3) Comparison with results of the analysis undertaken to date . The research activities by the Department of Fisheries Technology, CNR-ISMAR of Ancona have been carried out in the compartments of Ancona and San Benedetto del Tronto. Results of the biological evaluation of the clam resource in the two compartments of the Marche conducted until 2001, under the Act 41/1985, have been summarized. Furthermore, the results of the monitoring activities and its " mapping", have allowed the visualization of the spatial distribution of the resource clam along the coast (from 0.25 to 1 nm).\r\n\r\nGoals:\r\n(1) Assessment of annual monitoring system of the status of shellfish bivalve exploited by hydraulic mechanized dredge in all the compartments affected by the exceptions to the ordinary minimum distance from the coast Verification and synthesis of the analysis of biological assessment produced by the individual consortia molluscs sent to the administration in recent years; (2) Assessment of stocks of clams in place in the areas of maritime fishing compartments of Ancona and San Benedetto del Tronto.	Yearly monitoring of the clam resources targeted by the hydraulic dredge	\N	\N	t	2022-08-31 16:41:00.532+02	f	\N	\N
	2009	100083	200	16	\N	\N	55953.00	300557	2008	The aim of this work was to detect which and how parameters during line catch that affected the quality of dried salted cod. Direct slaughter of cod (no bleeding step before gutting onboard) reduced the quality of cod raw materials and also reduced the quality of dried salted cod, increasing the "Universal" quality category (definition of fish with sub optimal quality)from 10 to 25 %. Another quality error detected was incorrect cutting during gutting of cod (cut on the wrong side of the gut fins). This error resulted in quality and price reduction ("Universal" quality) for 35 % of the catch. The results show that error made during catch and handling onboard can significantly affect the quality of dried salted cod, also reducing the price of the products. The extent of errors could be reduced by obtaining closer contact between fleet and processors where quality of the cod raw materials can be discussed and errors corrected if possible.\r\n\r\nGials:\r\n(1) Document variations in catch and handling onboard with focus on bleeding practices; (2) Document the effects on quality and yields when processing sub optimal raw materials; (3) Detect which factors in onboard handling the affect the quality of dried salted cod; (4) Implement the new knowledge in the Norwegian fishery and processing industry.	Produktkvalitet i verdikjedeperspektiv: fra fangst til ferdig produkt i norsk klippfiskindustri - Product quality from a value chain perspective: from catch to finished product in the Norwegian clipfish industry	https://www.fhf.no/prosjekter/prosjektbasen/900113/	\N	t	2022-08-02 14:09:48.369+02	f	\N	\N
	2011	12262	300	703	\N	\N	29225.00	302012	2010	Experimental fishing trials were carried out on an Italian commercial vessel analysing the total catches of the gill nets used to catch common sole (Solea solea). A comparison was made of five gill nets differing only by the nominal monofilament diameter: 0.18, 0.20, 0.22, 0.25, and 0.30 mm. The nominal mesh size (stretched) was 72 mm. All the species caught were identified, counted for number of specimens and categorized as commercial, discard of commercial species, and discard of non-commercial species. Each specimen of S. solea and tub gurnard Chelidonichthys lucerna was measured for the total length. Method of capture was assessed for each specimen of common sole. A total of 47 taxa were caught. The mean number of species caught with 0.30 mm monofilament was significantly lower than those obtained with the three thinnest diameters. Total abundance, abundance of commercial and discard of non-commercial species significantly decreased with the increase of monofilament diameter. The abundance of S. solea and C. lucerna were statistically similar among diameters. No statistical differences were observed for the demography of common sole and tub gurnard caught with the different monofilament diameters. The analysis of the methods of capture for the common sole showed that in all diameters the main ways of retention were mouth clapped and gilled, and the percentage of individuals retained by the mouth decreased with the increase of diameters, while an opposite trend was observed for the soles caught by gilled. Monofilament thickness had a substantial effect upon the fishing power of the gill nets.\r\n\r\nGoal:\r\nAssess the effect of monofilament thickness upon the efficiency and species selection of gill nets used to catch common sole in the Adriatic.	Studio dell'influenza del diametro del monofilo sull'efficienza e sulla selettività delle reti ad imbrocco da sogliole - Study of the influence of monofilament diameter on the efficiency and selectivity of sole gill nets	\N	\N	t	2022-08-31 12:43:26.734+02	f	\N	\N
	2011	12395	200	16	\N	\N	\N	300476	2010	The background for the creation of this project is that it is desired to document differences between thawed and fresh fillets to support the results of the project "British consumers' perception of fresh and thawed fillets from cod". The industry has conveyed a desire to document the difference between fresh and thawed products, with a view to sensory, microbiological and nutritional quality, as well as durability.\r\n\r\nGoal: to describe objective differences between fresh and thawed fillet products through sensory and chemical analyzes with regard to sensory properties, nutritional quality and shelf life in the refrigerated state.\r\nSub-goals\r\n1. Describe sensory differences between fresh and thawed fillet products.\r\n2. Describe differences in nutritional quality between fresh and thawed fillet products.\r\n3. Describe differences in shelf life and drip loss during cold storage of fresh and thawed fillet products.	Objektive målinger av kvalitetsforskjeller på fersk og tint filet fra torsk - Objective measurements of quality differences on fresh and thawed cod fillets	https://www.fhf.no/prosjekter/prosjektbasen/900468/	\N	t	2022-08-02 10:13:50.256+02	f	\N	\N
MARISPLAN	2014	11083	200	16	\N	\N	\N	102666	2011	Climate change influences the physical, chemical and biological properties of the Baltic Sea. During the next 50 to 100 years, sea surface temperature has been estimated to increase by 1-4 degrees, along with decrease in salinity and the area covered by sea ice will diminish. Changes will occur in sea level, air pressure and wind conditions. Society, in turn, is affected directly by the climate and indirectly by the marine ecosystem. Conditions for agriculture, aquaculture, fisheries, maritime traffic, building, recreation and energy production will be different. All these changes will induce major changes in the geographical distribution and population densities of plant and animal species. This will influence the focal areas for protecting the sea. Marine Spatial Planning (MSP) is a public process of analysing and allocating the spatial and temporal distribution of human activities in marine areas to achieve ecological, economic, and social objectives that are usually specified through a political process (UNESCO-IOC MSP Guidelines). The aim of MSP is to avoid conflicts between the various uses of the sea, and to avoid degradation and overuse of its ecosystem services. MARISPLAN will investigate, with the aid of hydrodynamic, ecological, watershed and economic models how climate change will influence the ecosystem of the Baltic Sea and its uses. How the society can adapt its policies and uses of the marine ecosystem in a changing climate will be assessed, and GIS-based MSP tools will be developed. We will investigate three case study areas, Helsinki City sea area, the Archipelago Sea and the Quark-Bothnian Bay area, each of which are interesting from the point of view of MSP.	Marine Spatial Planning in a Changing Climate	https://www.aka.fi/globalassets/tietysti1.fi/awanhat/documents/tiedostot/ficca/ficca-16.04.2013/marisplan-ficca-midway-seminar-2013-04-16.pdf	\N	t	2022-07-11 18:21:41+02	f	\N	\N
ECOAQUA 	\N	12276	300	703	\N	\N	348781.00	402078	\N	The project aims to test and optimise innovative technologies and processes developed through the linked MOREFISH* project. Led by Dr Eoghan Clifford from NUI Galway and Professor Neil Rowan from Athlone Institute of Technology, with support from Bord Iascaigh Mhara’s technical aquaculture team, ECOAQUA will address critically important needs identified by industry and aquaculture stakeholders including:\r\n\r\nAnalysing the environmental and energy performance of three freshwater aquaculture sites by extensive sampling and remote online monitoring of water parameters.\r\nFacilitating the re-use of the treated water, thereby reducing both the volumes of extracted and discharged waters.\r\nEnabling the industry to meet stringent environmental regulation while increasing production in a sustainable and cost-effective manner.\r\nPiloting technological innovations with industry to ensure the research is easily and rapidly transferrable to the aquaculture sector.\r\nEnsuring technological innovations and research results can be leveraged to enable the sustainable growth of this high-potential sector.\r\nEnable the industry to leverage the scientific outputs from the project to communicate with government, policymakers and regulators and the public.	ECOAQUA 	http://www.morefish.ie/ecoaqua/	\N	t	2022-09-21 17:13:58.62+02	f	\N	\N
ABFT SNP	2013	11368	100	9	\N	\N	157720.00	40001	2011	The Atlantic bluefin tuna Thunnus thynnus (Linnaeus 1758) is a highly migratory pelagic species found in the North Atlantic and Mediterranean Sea. The high market value of bluefin tuna has led to substantial overfishing, possibly lead to stock depletion unless sustainable catch quotas are enforced. Rational fish stock management requires knowledge of population structure; currently two separate Eastern and Western Atlantic stocks are recognized, spawning in the Mediterranean and the Gulf of Mexico respectively. Analysis of DNA markers such as microsatellite DNA and hypervariable mtDNA sequences mostly support the hypothesis of the Eastern and Western stocks, but suggest a more complex population structuring and the presence of other spawning sites in the Mediterranean. Single nucleotide polymorphisms (SNPs) are the most abundant polymorphisms in genomes; as sequencing is required for their characterisation, large numbers of SNPs were previously available only for model organisms. The advent of massively parallel sequencing platforms allows isolation of large numbers of SNPs in non-model species; current high-throughput genotyping platforms allow simultaneous analysis of SNPs of the same order of magnitude. Due to these technological advances, the use of SNPs in population studies is increasing and is anticipated to complement and eventually replace current DNA-based makers. The availability of a large number of SNP markers in the bluefin tuna would allow to analyse population structure in greater detail than with the currently used markers while facilitating data standardization across labs; additionally, the genomic resources obtained from the project would significantly increase the level of genetic characterisation of ABFT and can provide the basis for future studies such as microarray development, marker validation and genetic linkage analysis.	Isolation and characterization of single nucleotide polymorpisms (SNPs) in Atlantic bluefin tuna (Thunnus thynnus)	https://cordis.europa.eu/project/id/276447 	\N	t	2021-07-13 09:34:29.637+02	f	\N	\N
	2011	12913	200	16	\N	\N	38000.00	300489	2011	It is claimed from various quarters that salmon and rainbow trout farming must be moved to closed floating facilities at sea or in land-based facilities. There are particular conditions regarding escapes, salmon lice and discharges of organic material / nutrients that are believed to be improved by moving farming in closed facilities. However, there is currently a lack of a knowledge base to be able to provide professionally based recommendations on whether farming in closed facilities in the short or long term can contribute to improving the relevant conditions.\r\nOn the other hand, several players in the industry (fish farming companies and suppliers) have begun to investigate the possibilities of using closed solutions for parts of the production cycle. In addition, the authorities have demanded that de-lice take place in closed units from 1 January 2011, which will entail challenges related to conducting farming in closed units.\r\nFHF wants to contribute to the debate being conducted on a better knowledge base than today and wants to initiate work that contributes to this becoming possible.\r\n\r\nGoals:\r\n• To identify challenges and opportunities when using closed facilities.\r\n• To describe the content of any further work with closed facilities.	Oppdrett av laks i lukkede anlegg: Forprosjekt - Salmon farming in closed facilities: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900615/	\N	t	2022-08-02 10:34:07.402+02	f	\N	\N
QueMoMar	2013	16994	200	16	\N	\N	\N	102554	2011	The deltaic areas and marine littoral platforms play a determining role on various resources of great economic relevance, such as fishing, shellfish or tourism. QueMoMar is a scientific cooperation proposal to  study the influence of the waters coming from the Qued Moulouya River on the quality of the waters and the biogeochemical characteristics of the Moroccan coast, with the aim of knowing its environmental status and identifying critical points whose improvement may favor the sustainability of coastal activities and the economic development of the area (eg fisheries, shellfish and tourist activities). These scientific objectives complement the main objective of QueMoMar:  the transfer of technical knowledge to researchers and environmental managers in the Kingdom of Morocco. This cooperation will translate into the development of local capacity for the study and monitoring of two key aspects of the quality of coastal waters: the modeling of coastal currents and the analysis of trace elements in continental and marine waters. The research group, made up of researchers from six renowned institutions in Spain, Morocco and the USA, has the multidisciplinary approach necessary to tackle a study   that   includes aspects  chemical, physical and biological, both in waters and in continental and marine sediments. This proposal is presented as an opportunity to enhance coordination between the different work groups involved in the activity, and seeks to consolidate and maintain long-term collaboration between researchers from Spain and Morocco, in order to address future quality integrated studies of coastal and marine waters in the Western Mediterranean.\r\n\r\n1. Transfer and exchange of knowledge for development: (1) Courses and seminars, (2) Practical training, (3) Co-supervision of doctoral theses. 2. Physico-chemical characterization of the surface mass of water and sediments of the Qued Moulouya River. 3. Physical-chemical characterization of the waters and surface mass sediments of the coastal zone.	Efecto del Río Qued Moulouya sobre el ecosistema costero de las costas marroquíes - Effect of the Qued Moulouya River on the coastal ecosystem of the Moroccan coasts	http://imedea.uib-csic.es/proyecto/quemomar/	\N	t	2022-07-11 18:09:48.435+02	f	\N	\N
BEEP	2004	15139	100	303	\N	\N	5629462.00	301445	2001	The major objectives of the EU-funded project BEEP were to study and compare biological effects of contaminants in fish and bivalves from three major geographical areas: the Mediterranean Sea, the Baltic Sea and the North Atlantic. 30 partners from 12 European countries collaborated with the goal to develop, validate and calibrate a variety of biological effects techniques, ranging from measurements on the molecular to the individual levels. The vTI contributed to studies in the Baltic Sea. Further objectives of the project were to establish a European network of experts and to recommend techniques for application in national and international marine monitoring programmes. The project directly served the protection of the seas and their living resources. The associated gain in knowledge facilitates the consideration of sustainability aspects in the framework of the national and international marine environmental management policy. In addition, data were generated with relevance for a sustainable food quality and consumer health and safety. Cruises 2001-2003: annually 1 Cruise FRV "Walther Herwig III".	Biological effects of environmental pollution in marine coastal ecosystems	https://cordis.europa.eu/project/id/EVK3-CT-2000-00025	\N	t	2021-07-05 18:43:00.169+02	f	\N	\N
EPIGRAPH	2011	10006	200	16	\N	\N	1539515.00	301511	2008	The Porsangerfjord: The coastal cod population in the Porsangerfjord has been at a low level over the recent two decades and low recruitment has hampered recovery. The kelp forests, anticipated to be important nursery grounds for juvenile cod, has been eradicated over the recent three decades due to overgrazing by sea urchins. Currently the red king crap, a predator on sea urchins, is invading the fjord. Thus, the Porsangerfjord is a suitable model area for establishing and testing a range of hypotheses related to predation-controlled systems. An Ecopath model will integrate data on different trophic levels and serve as a tool to for testing various predation hypotheses.\r\nThe Hardangerfjord: This ecosystem serves many functions: fisheries, aquaculture, re creation, tourism, resipient and transportation route. Recently, a number of changes have been observed in this ecosystem. The macroalgal vegetation, sprat, sea trout and wild salmon have declined dramatically. Both amount and seasonality of nutrients out lets to the fjord have changed. The Hardangerfjord is a suitable model area for formulating and testing hypotheses related to changes in oceanographic factors and subsequent effects on primary production, food webs and higher trophic levels. A modeling fr amework will be developed for this purpose.	Ecological Processes and Impacts Governing the Resilience and Alternations in the Porsangerfjord and the Hardangerfjord	https://prosjektbanken.forskningsradet.no/project/FORISS/188955?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=SIPHINIFES-SIP+ved+HI&source=FORISS&projectId=228871	\N	t	2022-08-25 09:43:26.963+02	f	\N	\N
	2007	100083	200	16	\N	\N	\N	300578	2006	The Norwegian shrimp industry has for many years been a leader in efficient production and hygienic standards.\r\nPeeled shrimp is a product with a wide range of uses and is used as an ingredient in many various products such as salads and sandwiches. These are often products like distributed chilled and thus set strict requirements for bacteriological quality. To a lesser extent have the industry was able to adapt the shrimp product to other applications and find new uses for shrimp. This is a task that will be very important to ensure a higher and more stable value of the end product. One of the major competing products that has come in and taken market share is peeled shrimp of tropical species. What characterizes many of these species is that they largely sold raw so that they will be included as an ingredient in hot meals. Too boiled peeled shrimp off species Pandalus borealis, there is a perception that they become tough, dry and not very delicate if\r\nthey are boiled or fried after thawing. One of the major challenges is to freeze raw peeled shrimp without freezing lumps. Testing of technology that makes it possible to start a stable production of peeled raw\r\nshrimp, will form the basis for starting marketing of such shrimp. This will open up new ones areas of application for shrimp so that one can sell shrimp to a larger market. Raw peeled shrimp have a wider application than boiled shrimp and it was decided to implement a market test in Japan where one has a tradition of eating shrimp raw as sushi. The project was carried out in 2 parts, the first of which included a technological development with testing of equipment to prevent freezing of shrimp during freezing. For this, one was chosen solution where the prawns are sprinkled with liquid nitrogen which forms a frozen film on the surface\r\nof the shrimp. The prawns were then frozen in an air freezer in the same way as boiled prawns.\r\nThe project was carried out at Stella Polaris AS in Kårvikhamn. All analyzes and calculations was made by the company's own employee.	Rå pillede reker - nytt prdodukt for norsk rekeindustri - Raw peeled shrimp - new product for the Norwegian shrimp industry	https://www.fhf.no/prosjekter/prosjektbasen/463024/	\N	t	2022-08-02 14:24:18.889+02	f	\N	\N
PISCADA	2009	100032	200	16	\N	\N	648810.00	301878	2006	Interconnection between technology and humans using ICT-based wireless networks has not been done before within the aquaculture industry. One has operated with a stand-alone system that has not communicated with either humans or with instrumentation in an intelligent way. Nor has one thought of farming as a process industry with the control, monitoring and regulation possibilities it entails. Through PISCADA, one wants to change this by connecting the various parts such as people, fish and facilities in an integrated complex system using of modern communication and computer technology. Central to this system will be the introduction of an operations center that will act as a kind of brain that collects, processes and sends out information. In addition to implementing modern technology, the project will also address how people should work together with this technology. To make this visible, use will be made of demonstration activities that will be important for the environment and safety within the industry. PI SCADA will open up for automation and process control on a much larger scale than is possible with the current way of farming. The vision for PISCDA is to transform the aquaculture industry so that aquaculture is seen as a production process that can be controlled and regulated by means of real-time knowledge of the condition in and outside the cage by creating an environmentally sound and at the same time economically optimal production.	Utvikling og implementering av prosess-styringssystem (operasjonssentral) for fiskeoppdrettsnæringen - Development and implementation of process management system (operations center) for the fish farming industry	https://prosjektbanken.forskningsradet.no/en/project/FORISS/176420?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1860&TemaEmne.2=IKT%20-%20Bruk%20og%20anvendelser%20i%20andre%20fag	\N	t	2022-08-29 14:27:00.59+02	f	\N	\N
CHITOWOUND	2019	12407	300	702	\N	\N	884000.00	401625	2017	The aim of the project is to develop an efficient process that can be upscaled for isolation of chitin and protein/peptides from crustacean waste in a more environmentally friendly than the current technology. Additional advantageous are increased quality and reproducibility of the chitin and thereby the chitosan products, as well as potential for utilizing the protein fraction present in this abundant marine biomass. Two chitosans of widely varying degree of deacetylation (DD) will be targeted for their biodegrability and wound healing applications.\r\n\r\nThe objectives of Chitowound are as follows: \r\n1. To increase the quality and reproducibility of chitin from crustacean waste by development of processing steps utilizing non-destructive enzymatic treatment of the biomass. Specifically, proteases with low pH optimum will be used in the acidic demineralization step to facilitate matrix opening and ease subsequent deproteinization. \r\n2.  To characterize the isolated protein/peptide fraction and explore potential use of this as a media component for microbial cultivation and for bioactive properties \r\n3. To produce large batches of chitosans with widely different chemical composition; one with DD of 80-90 (present commercial qualities) and a new chitosan not commercially available with DD of 50% being soluble at physiological pH and with very different biodegradabily. \r\n4. To increase functionality and value of these chitosans by peptide modifications \r\n5. To use the functionalized chitosans for creating new biomaterials targeted for wound healing applications, including also the preparation of new chitosan-based biomaterials	Biological Tools Implementation for New Wound Healing Applications of Byproducts from the Crustacean Seafood Processing Industry	http://chitowound.elearning-chemistry.ro/project/	\N	t	2022-09-16 16:09:22.761+02	f	\N	\N
ELOFOS	2021	16421	200	16	\N	\N	232835.00	401846	2018	The aim of the project is to reduce food and ressource losses along the whole food supply chain, and in particular in the gastronomy considering direct prechains. A representative overview of food waste generated in out-of-home sector is given in relation to the quantities consumed. Existing data from statistics and samples are collected and expanded by measurements in hotel kitchens with the RESOURCEMANAGER-FOOD (RMFood), an innovative tool for waste quantification and management developed in earlier projects. In a field analysis, experts from further facilities of the restaurant and catering sector are interviewed as well as restaurant guests regarding sensory aspects and additional factors influencing food waste generation. The RESOURCEMANAGER-FOOD is going to be refined while involving producers and suppliers. Especially producers of products with a particularly high environmental impact will be involved, such as sausages, meat and fish. On the basis of the collected data, an interface optimization and a demand analysis will be conducted to ensure a more sustainable food production. This interface optimization also includes, in particular, planning security as well as the standardization of units / containers in which the foodstuffs are offered by the suppliers or are demanded by the out-of-home consumption. This also includes the development of standardized procedures for the conversion of units. Further, a marketing concept for a product consisting of guidance, (standardised) methods, software and the RESOURCEMANAGER-FOOD will be developed in order to implement new waste minimization and recovery strategies comprehensively. Options for action regarding food waste prevention and reduction will be assessed with respect to their environmental impact and efficiency. The assessment will be based, on the one hand, on the efficient use of scarce environmental resources such as primary energy, and on the other hand, the abatement costs of the reduction measures.	Efficient Lowering of Food Waste in the Out-of-Home Sector	https://elofos.de/en/project-description	\N	t	2021-06-25 08:55:15.043+02	f	\N	\N
COASTAL ERA-NET	2005	11594	100	1	\N	\N	187702.00	25620	2005	The SSA project was a preparatory action for an ERA-NET concerning the co-operation and co-ordination of monitoring programmes dealing with coastal water quality in shellfish growing areas. It represented the foundation of a potential Coordination Action proposal designed to improve collaboration between programme managers. The duration of the project was 10 months (January 2005-November 2005). The aim of collective networking was to help support the harmonization of the activities that guarantee consumer protection within the framework of new EU legislation concerning food safety standards and water, which include shellfish. As such, the project initiated support actions for common strategic interests at both national and regional level within the European Research Area. The proposal activated a series of structured measures designed for defining the requirement for subsequent interpretation and dissemination activities. In general, the work programme compiled a directory of responsibilities, created a model database to combine information on existing programmes, and identified common programme topics. In addition, it provided a base mechanism for the co-ordination and standardization of current coastal monitoring programmes through a series of recommendations concerning best practice for coastal water management. The planned approach tried to deal with the problem of fragmentation inherent in current national and regional programmes. This was a requirement because there is currently no general infrastructure that can promote transnational exchanges or provide an overview of the results generated from existing programmes. Essentially, the basis of the project was designed to lead to an open network which would provide a needed pool of information, as well as being a source of co-operation between the research community and the managers responsible for programme funding.\r\n\r\n(1) To prepare a future ERA-NET in order to coordinate the research and innovation activities that guarantee shellfish consumer protection; (2) To contribute to harmonization and knowledge sharing, in the European research area, by initiating the co-operation and co-ordination of the research and innovation parts of the monitoring programmes concerned with coastal water quality in shellfish growing areas through collective networking; (3) To provide the basis of future promotion and awareness for the dissemination, transfer, exploitation, assessment and take-up of programme results within the framework of new EU legislation concerning food safety standards and water.	Control objectives and shellfish target assurance levels ERA-NET	https://cordis.europa.eu/project/id/16189	\N	t	2022-06-16 14:45:00.845+02	f	\N	\N
IBETA	2019	100582	200	16	\N	\N	281571.00	401851	2017	The aim of the project is the development and verification of semantic models that, based on species- and rearing environment specific welfare indices, access animal welfare in pikeperch (Sander lucioperca) and rainbow trout (Oncorhynchus mykiss). The developed models shall offer easy to apply, meaningful tools, which can be implemented from fish farmers, authorities and other bodies to evaluate animal welfare in the target species. They will base on the index models published from Stien et al. (2013) and Pettersen et al. (2014) for the evaluation of animal welfare in salmon aquaculture in net cages (Salmon Welfare Index Model (SWIM) 1.0 and 2.0). The work plan includes the analysis and transmission of SWIM on pikeperch kept in recirculating aquaculture systems (RAS) and rainbow trout kept in flow systems and RAS. Animal welfare indicators used in SWIM were checked for validity for pikeperch and rainbow trout in their characteristic rearing environments and merged. Based on existing literature and practical experience valid indicators were species- and environmentally specifically defined in classes and weighted. The models were completed with species- and environmentally specific indicators, which were not mentioned in SWIM, e.g. gas supersaturation, pH, turbidity, species-specific pathogens and other factors yet to be determined. The course of the project is structured in four work packages: WP1: evaluation, completion and weighting of animal welfare indicators of SWIM, based on existing literature and practical experience. Creating model designs for discussion in an expert panel WP2: discussion of the model designs with experts from science, practice and veterinary medicine. Revision of the models on basis of the discussion results WP3: testing of the developed index models for validity and use in practical operation, if necessary adjustments WP4: reporting.	Development of a semantic index model for welfare assessment of cultivated rainbow trout (Oncorhynchus mykiss) and pikeperch (Sander lucioperca)	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=10341&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=0f61708b42512df7d3104cbae045f502#more	\N	t	2021-06-25 09:17:52.16+02	f	\N	\N
	2014	100083	200	16	\N	\N	290000.00	300609	2011	The project's goal has been to achieve profitable utilization of belly flaps and bits and pieces. The project has uncovered and created a basis for profitable utilization of residual raw material from NVG herring. The work has been concentrated on production technology, characterization of residual raw materials, mapping of possible product variants and market, as well as conducting product tests.\r\n\r\nGoal: to achieve profitable utilization of belly strip and "bits and pieces" from NVG herring for consumption.\r\nSub-goal\r\n1. To carry out quality assessment of raw materials and mapping of possible product variants.\r\n2. To map product and market potential in Eastern European and Asian markets.\r\n3. To conduct market testing in the three most interesting market niches.	Restråstoff fra norsk vårgytende sild (NVG-sild) til konsum: Fokus på buklist og filetavskjær - Residual raw material from Norwegian spring-spawning herring (NVG herring) for consumption: Focus on belly strip and fillet cuts	https://www.fhf.no/prosjekter/prosjektbasen/900675/	\N	t	2022-08-02 15:21:48.792+02	f	\N	\N
BIOCARB-4-FOOD	2021	100616	300	702	\N	\N	\N	401824	2018	Carbohydrates are the most important source of food energy in the world being also key ingredients for food formulations, serving as thickeners, stabilizers and gelling agents or providing functional attributes. Functional and technological properties of polysaccharides depend on composition, structure and physicochemical characteristics, defined by source and extraction method employed. Seaweeds and seagrasses are a valuable and under-exploited source of carbohydrates, in particular cell wall polysaccharides (phycocolloids), and bioactive compounds such as polyphenols or carotenoids. Current industrial procedures used by European companies for carbohydrate extraction from seaweeds are highly inefficient in terms of processing time, water and energy requirements. Furthermore, the remaining biomass (generally much more than 50% of the initial material) is used as compost or simply disposed as organic waste. We propose to explore, in close collaboration with industry, novel, environmentally friendly and efficient extraction techniques (ultrasound, microwave, enzymes and their combinations), combined with the exploitation of the remaining biomass, rich in bioactive compounds, to sequentially obtain novel carbohydrate-based extracts and fibers (nanocellulose) from seaweeds and seagrasses. We will characterize structure, technological properties, toxicity and bioactivity of the fractions obtained from the various extraction technologies and a life cycle assessment (LCA) will also be conducted for proving the sustainability of the procedures. The project is expected to contribute to improved process efficiency, development of ingredients with high added value from already commercialized seaweed species and from under-exploited sources (seagrasses) which can positively impact in the competitiveness of seaweed, food and non-food companies at EU scale by a better valorization of raw materials.	Extraction and characterisation of BIOactives and CARBohydrates from seaweeds and seagrasses FOR FOOD-related Applications	https://susfood-db-era.net/main/content/biocarb-4-food	\N	t	2022-06-17 17:54:38.579+02	f	\N	\N
	2011	12403	200	16	\N	\N	506463.00	301775	2008	Ectoparasitic copepods represents a critical economical and health related threat to the salmonid aquaculture industry, as well as to wild salmonids. The primary method of control is delousing infected fish with pyrethroids and avermectins. Resistance towards chemotherapeutants has been demonstrated in sealice. This project aims to elucidate the molecular and biochemical basis for resistance, investigate the extent and the time scale in which decreased sensitivity to these agents may develop and to develop rapid diagnostic tests for the detection of important resistance mechanisms. The group at the Norwegian School of Veterinary Science has detected a novel mutation (Q945R) in the para-sodium channel gene, possibly related to pyrethroid resistance. One main task in the project will be to elucidate the significance of this mutation and develop a diagnostic test. Furthermore, the project will examine a larger part of the para-sodium channel gene for other possible resistance-associated mutations. Another aim will be to isolate and clone the glutamate-gated chloride channel, the target protein of avermectins. Selection experiments will be implemented to investigate the time required for sealice to develop resistance under controlled selection conditions, potential cross resistance, and potential consequences on other fitness traits. Previously established bioassays will be utilised to quantify degrees of sensitivity. If resistance-associated mutations are detected, a rapid, diagnostic test will be developed. Yet another aim will be to study the role of ATP-dependent efflux pumps (ABC-transporters) in the development of reduced sensitivity. First, the genes for ABC transporters in these species will be identified and their sequences will be determined. Then, the qualitative and quantitative expression of ABC-transporters in various tissues will be elucidated, and the resulting transcription profiles after exposure to selected compounds will be determined by real time PCR	Resistance towards pyrethroids and emamectin in sea lice	https://prosjektbanken.forskningsradet.no/project/FORISS/184650?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=NORGES%20VETERIN%C3%86RH%C3%98GSKOLE	\N	t	2021-06-25 18:10:54.077+02	f	\N	\N
AORTA	2017	100667	100	600	\N	\N	71429.00	401979	2017	Alginor will carry out a feasibility study on its innovative AORTA technology for sustainable utilization of seaweeds. The feasibility study includes examining the technical- and economic viability, identification of specific technical risks, raw material risks and alternative sources in order to proof the viability of the technology and highlight the economic benefits. The proposal is outlining the need for elaboration of vital commercial elements in a Business Plan, including development of an Organizational and Financial strategy.\r\nAlginor will establish a biorefinery for seaweeds based on our highly innovative AORTA technology. The concept aims at total utilization of seaweed by a multiproduct blue biorefinery. The concept achieves cost-advantages through cost-sharing over multiple products such as biopolymers, savoury, bioactive compounds as well as food and feed products. The product portfolio will facilitate new value chains and meet customer demands, especially according to mega-trends within Pharma & API, Health & Nutrition, Food, Biomaterials, Feed, Agro and Chemical industries. Initial focus in the key markets is the need for high-grade powders to the food-, health- and nutrition industries. Higher product yield from an ultra-pure and formula-specific product portfolio improves overall economy of the project. Further, the AORTA concept will increase raw material utilization to ~100% and make utilization of environmental chemicals in the production obsolete.\r\nThe planned feasibility study is a step towards minimizing risks during commercialization of the technology. The ultimate business goal is to establish a large scale manufacturing unit (the biorefinery). Risk minimization through first performing a demonstration-plant of smaller scale in order to control project-risk is vital for future financing. The present feasibility study will lay the foundations for an Investor Memorandum (Phase 2).	Alginor`s Ocean Refining Total utilizing technology	https://cordis.europa.eu/project/id/761743	\N	t	2022-06-20 11:37:38.273+02	f	\N	\N
	2016	18428	200	16	\N	\N	911990.00	400003	2012	The benefit of this project to policy will be an improvement in the robustness of stock assessments for commercial fisheries and the ability to detect the effectiveness of real, implemented management regimes. The Management Strategy Evaluation modelling approach is critical when seeking scientific advice in relation to targets and objectives (e.g. Maximum Sustainable Yield). The outputs will be shared in the International Council for the Exploration of the Seas (ICES) crab working group (WGCRAB).\r\n\r\nGoals:\r\n(1) To conduct shore based intertidal surveys to locate and quantify juvenile crabs and lobsters, and to assess whether the data reflect recruitment signals for these species; (2) To conduct potting surveys using traps modified to retain undersize animals (i.e. small meshed and reduced entrance size); (3) To assess a "pre-recruit" survey, to ascertain whether valid recruitment signals are found in the data collected. The surveys will assess in-year temporal variations. Commercial pot selectivity is not wholly restricted animals above the minimum landing size and therefore the commercial fishery is also a potential source of signals of the last stage of pre-recruitment. Wild animals will be retained at sea in cages to ascertain growth rates. This method will be assessed as an alternative to the "tank captive", and "tagged and repeatedly measured" methods that have been trialled before but have significant limitations in the data they provide.	Piecrust- Practical Indicators of Exploitation for Crustaceans	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&Completed=0&ProjectID=18328	\N	t	2022-09-01 12:26:08.578+02	f	\N	\N
PRO-FI	2019	13506	200	16	\N	\N	384534.00	401865	2016	Although aquacultures play a very important role for the supply with high-quality food nowadays, traditional fish farms still struggle with commercial viability. One of the relevant reasons for that are fish viruses such as, e.g. koi herpes virus (KHV), viral hemorrhagic septicemia virus (VHSV) or infectious hematopoietic necrosis virus (IHNV), that result in very high mortality rates and great losses in case of an outbreak. Unfortunately, there are still no uniform guidelines for disinfection measures after such outbreaks in Germany. In a recently completed co-operation project at the Institute of Bioprocess Engineering (“Measures against fish viroses in ecologic aquaculture”, FKZ 10OE053, BÖLN) it was shown for the first time that a common, commercially available protease can be successfully used for inactivation of KHV or VHSV. Nevertheless, the performed experiments still left a lot of unanswered questions. Thus, there is a great need for further research that can lead to establishing a very effective, environmentally friendly and cheap disinfection agent. Therefore, the applicability of various, commercially available, proteases for the disinfection of ponds after the outbreak of economically relevant viral diseases should be investigated in the project described here.	Investigation of protease use against fish viruses in aquacultures	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=9535&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=f6b95fa8ff6e263c30be053bbfa80d3d	\N	t	2022-06-17 12:51:39.669+02	f	\N	\N
	2014	12912	200	16	\N	\N	704500.00	300580	2011	The project was based on existing production facilities and the new measures were verified through industrial experiments. 20 facilities were mapped and evaluated. The facilities were divided into 4 categories where solutions for efficient operation were made visible for each category.\r\nIn addition to individual measures that increase efficiency, emphasis was placed on utilizing adjacent storage to reduce the load on the drying systems. By draining salted fish, intermediate storage of slack fish, and final-drying fish in storage outside the droughts, up to a doubling of capacity and a corresponding reduction in energy consumption per tonne of clipfish produced has been made visible.\r\nFurthermore, the effect of fresh versus frozen raw material was evaluated, in addition to the effect of hard initial drying.\r\n\r\nGoal: to recommend a rational production of clipfish of consistent quality for increased production, streamlining of work and reduced operating and energy costs.\r\nSub-goals\r\n• To document in measurements of several types of existing drying plants the effect of traditionally used operating routines.\r\n• To make visible and document increased production by streamlining the unit operations.\r\n• To optimize existing drying plants and operating routines.\r\n• To make energy consumption visible through various types of facilities and provide recommendations in relation to measures to make energy use more efficient.	Rasjonell klippfiskproduksjon - Rational clipfish production	https://www.fhf.no/prosjekter/prosjektbasen/900662/	\N	t	2022-08-02 14:28:34.271+02	f	\N	\N
	2007	13691	200	16	\N	\N	1106512.00	301778	2005	The main activities of the project consist of two PhD projects: Ecosystem approach and outer continental shelf. The point of departure of the project is the intensified uses of the oceans of the high north, e.g. petroleum, fishing and shipping, and the environmental challenges. Legal questions are raised and will be addressed through the project. In the first sub-project integrated management is addressed, particularly focusing on the concept or principle of ecosystem approach and its implications. It will primarily have a theoretical approach. The second sub-project deals with legal issues pertaining to the identification of the continental shelf limits, important preconditions for the resource management.\r\n\r\nThe main objective is to map and analyse the legal framework for the use of the oceans of the high north and contribute to legal theory on the subject.	Sustainable development of the northern seas: Opportunities and threats	\N	\N	t	2022-08-26 11:53:10.251+02	f	\N	\N
BYCATCH VI	2016	18523	300	703	\N	\N	350000.00	401630	2015	This project was the Italian implementation to the Regulation (EC) No. 812/2004 (continuation of previous BYCATCH projects). Its focus was monitoring of cetacean bycatch in Italian pelagic trawlers. Additional data on the bycatch of other protected species (e.g. sea turtles) and species of conservation concern (e.g. elasmobranchs) was also collected. The project also looked at the development and use of existing bycatch mitigation tools for both sea turtles and cetaceans (e.g. TEDs and pingers). Moreover, the project carried out studies aiming to the characterization of the population structure of the species involved through the use of genetics and isotopic markers.\r\n\r\nObjectives:\r\n(1) To carry out an independent observer scheme on cetacean bycatch - in compliance with Articles 4 and 5 of Regulation (EC) No 812/2004; (2) To assess the impact of bycatch on cetaceans and other protected species in the Adriatic at the population level; (3) To carry out population structure studies on incidentally caught loggerhead turtle (Caretta caretta) and wild, stranded and bycatch bottlenose dolphins (Tursiops truncatus) through genetic, isotopic and toxicological analyses; (4) To evaluate the feasibility of the use of bycatch mitigation systems such as, for example, turtle exclusion devices of pingers; (5) To manage of the data collected by observers, through the implementation of an ad hoc database; (6) A feasibility study of the use of mitigation systems such as, for example, the grids of exclusion and pingers; (7) To compile the annual National Report under Regulation (CE) n. 812/2004.	Evaluation of the accidental catches of protected species in the pelagic trawling	\N	\N	t	2022-09-16 16:39:22.23+02	f	\N	\N
AquaCrispr	2020	10006	300	702	\N	\N	1755000.00	401627	2017	The primary aim of the project is to optimize the CRISPR/Cas9 knock-in technology in zebrafish and establish the protocol for salmon and trout. \r\nThe secondary aim is to utilize these tools to explain mechanisms behind some key biological features in fish such as time of maturity (Ayllon et al. 2015), pigmentation (Irion et al. 2016), immune functions (Kjærner-Semb et al. 2016), sex determination (Herpin and Schartl 2011, Herpin and Schartl 2015), reproduction (Taranger et al.2010)and egg quality(Bobe and Labbe 2010).\r\nIn order to achievethis we will build on exsiting expertice in the consortiumon knock-in in zebrafish and established protocols formicroinjection and CRISPR/Cas9 knock-out in the salmonides developed by the consortiumpartners.\r\n\r\nThe main objectivestoaccomplish theaim will be:\r\n1. Improvement ofthe knock-inprotocol in zebrafish(primarily) and Medaka bytesting different designs of donor DNAconstructs and Cas9 proteins;\r\n2. Implementing the best practices for knock-in from zebrafishand Medaka to salmon and trout; \r\n3. Utlizing knock-in of putative important genetic variants insalmon and trout. Our hypothesis is that the enhanced CRISPRmethodology will be transferablefrom the model species tofarmedspecies,enabling functional studiesof key life history traits,which will ultimately lead to genetically improved aquaculture fish. Results fromthis will generate alarger knowledge base for aquaculture and also explore whether some of thesetraits may be transferable tofarmingof salmonids.	Optimalization of the CRISPR/CAS9 knock-in technology and application in salmon and trout	\N	\N	t	2022-09-16 16:15:09.188+02	f	\N	\N
NEW MARINE FEED RESOURCES	2009	10006	200	16	\N	\N	2302668.00	301695	2006	The farming of high priced salmonid species in the northern hemisphere focuses on the production of marine PUFA-rich fillets. In recent years, farming of marine species has increased with higher protein and lower lipid demands. The main feed ingredients, have been fish meal and oil. But predictions suggest shortage in oils within a few years, and in proteins within a decade, so alternative feed resources are required. Vegetable products can be used, but most protein sources contain unvanted compounds like antinutritional factors and sterols, and vegetable lipid will alter depot lipids from a marine "healthy" PUFA composition to a "vegetable" like composition. This may jeopardize the competitiveness of aquaculture products as health benefit for human consumption. In order to produce fish with high marine PUFA profiles without antinutiritional factors, new marine feed resources are needed. The only significant biomass is found at lower trophic levels. But the knowledge on their suitability as fish feeds are at present very limited, and a major effort is required in order to obtaine reliable data.\r\nThe current initiative we will create a multidisciplinary platform containing national and international institutions having dedicated activities into this field. The group will contain expertise in biochemistry, microbiology, histology, analytical chemistry (environmental toxins, fluoride), and will cover science areas from catch conservation, process technology, feed production, fish growth, behavior, welfare an d health. This project will cover the aspects of raw material characterizing, processing and feed production: These products will then be evaluated with respect to suitability, the effect on growth, utilization, welfare and health, and finally product qua lity will be assessed. Recruitment of new scientists, MSc, PhD and post doc. to the research field will be an integrated and important part of the project.	The building of a consortium towards exploitation of un-utilised marine resources for diets to farmed fish	https://www.fhf.no/prosjekter/prosjektbasen/512042/	\N	t	2022-08-26 08:53:44.358+02	f	\N	\N
PrevenT	2015	10006	200	16	\N	\N	4233388.00	300627	2010	PrevenT project was designed to improve salmon lice monitoring and to contribute to the development of new treatment methods. To improve monitoring of salmon lice, a model was developed that would predict lice load along the entire coast based on information about lice density and the number of fish in the sea as well as knowledge about the effects of temperature and reproduction. As the model continuously reports infection pressure and which stages of lice are expected in real time, it has been used to simulate the effect of different management practices with regard to lice infestation on both wild and farmed fish.\r\n\r\nGoals: \r\nTo establish:\r\n• epidemiological models for salmon lice in Norwegian waters\r\n• knowledge on the population structure of salmon lice in order to validate the epidemiological models and to understand the development of resistance.\r\n• field resistance bioassays\r\n• basic knowledge on the mechanisms of resistance development\r\n• detailed understanding of the intestinal biology as a foundation for development of vaccines and new pharmaceutical treatments.	Salmon louse - prevention and treatment	https://www.fhf.no/prosjekter/prosjektbasen/900416/	\N	t	2022-08-02 15:49:45.262+02	f	\N	\N
ClearSalmonLice	2016	100494	100	600	\N	\N	71429.00	401598	2016	Frama is seeking phase 1 funding in order to assess the commercial feasibility of ClearSalmonLice - a new sustainable solution to combat the dreaded Sealice and Salmon lice. ClearSalmonLice is aiming to offer a sustainable, cost-efficient and highly scalable solution to meet producers' demand for combatting lice in aquaculture production of Atlantic salmon. At present, producers lose 9 per cent every year to lice, equivalent to an annual loss of € 400 mill. At the same time, producers spend more than € 300 mill.\r\nTo combat sea and salmon lice by using chemical and biological remedies with very severe consequences for nature in coastal zones, especially shell fish such as lobster and shrimps. Frama provides a natural solution without use of chemical and biological remedies. By utilising physical features of mass and density the salmon is guided through a low cost floating device containing fresh water in which lice cannot live. A patent application of our prototype has already been filed. The feasibility study is intended to assess the commercial viability and marketability of the prototype system. In particular, client feedback to optimize the solution and establish key operational parameters, verifying the appropriate business model and searching potential partners. If the study is positive, a Phase 2 application will be considered to take the project into scale.	ClearSalmonLice	https://cordis.europa.eu/project/id/712116	\N	t	2022-06-28 15:18:53.867+02	f	\N	\N
CONTROXFISH	2007	16774	100	1	\N	\N	136234.00	25621	2005	The aim of this project was to produce high quality fish minces, but to reach this objective it is essential to understand mechanisms of oxidative reactions in order to control them during processing and storage. The second objective was therefore to gain a better understanding of oxidative deterioration processes and especially to unravel mechanisms involved in interactions between products of lipid and protein oxidation.\r\n\r\nThe aim of the project is to investigate the possibilities of using under-exploited fish species like horse mackerel for the production of healthy, high quality fish minces with different lipid contents. The fish mince may subsequently be used for different products like surimi or fish balls. To maintain and secure a high nutritional and sensory quality of such products, oxidative deterioration during their processing and storage must be minimised. Therefore, a secondary aim of the project is to gain a better understanding of oxidative deterioration in these products and especially to unravel the mechanisms involved in the interaction between products of lipid and protein oxidation. Subsequently, this knowledge will be used to select antioxidants that may prevent oxidative deterioration during processing and storage of the fish mince. Finally, the selected antioxidants will be tested in fish mince with different lipid contents. In summary, the objectives of the project are: (1) To utilise under-exploited fatty fish species for the production of healthy fish products with different levels of n-3 fatty acids and with different functional and nutritional properties; (2) To understand the mechanisms involved in oxidative deterioration of fatty seafood products during processing and storage; (3) To prevent and control oxidative deterioration by optimising the processing conditions and by identifying efficient antioxidant systems that will prevent both lipid and protein oxidation in fish products.	Controlling Oxidative Deterioration During Manufacturing and Storage of Healthy Seafood Products Prepared from an Underutilised Fatty Fish Species	https://cordis.europa.eu/project/id/9763/it	\N	t	2022-06-16 15:17:47.998+02	f	\N	\N
	2012	16769	100	3	\N	\N	13385913.00	102192	2005	This project aims to provide basic information on the genetic structure of lake whitefish, North Sea houting, northern pike and grayling, all of which are species where population genetic data are needed in order to improve conservation and management efforts, including principles for stocking. The project will focus on North Sea houting within the framework of the EU LIFE project Urgent Actions for the endangered houting (Coregonus oxyrhunchus). It will be investigated to see whether there are other remaining indigenous populations, other than that in the Vidaa River, which is currently assumed to be the last remnant of this species/form. In addition, effective population size will be estimated in order to assess if it is below the threshold where inbreeding and loss of genetic variation is an immediate concern. A paper was published on genetic monitoring of effective population size in North Sea houting, and the methods used appeared very promising for future monitoring purposes. All analyses are based on microsatellite DNA analysis of contemporary and historical samples. In addition, the results will be used in the context of a US-based working group, which will define and develop the emerging field of genetic monitoring, i.e. the use of genetic markers for monitoring populations.	Urgent Actions for the Endangered Houting *Coregonus oxyrhynchus"	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=2947	\N	t	2022-07-09 17:11:04.796+02	f	\N	\N
MedAID	2021	11683	100	600	\N	\N	6999996.00	401883	2017	Production and productivity of Mediterranean marine fish aquaculture, mainly seabass and seabream, are stagnating or growing slowly as a result of multiple and interrelated causes. To accomplish the objective of improving its competitiveness and sustainability, MedAID is structured in a first interdisciplinary WP to assess technical, environmental, market, socioeconomic and governance weaknesses, and in several specialized WPs exploring innovative solutions, followed by an integrating WP, which will provide codes of practice and innovative tool-boxes throughout the value chain to enhance the sector performance holistically. Various stakeholders will interact in the consultation, communication, dissemination and training WPs ensuring practical orientation of the project and results implementation. Biological performance (nutrition, health and genetics) will be scrutinized to identify and quantify the relevant components to improve Key Performance Indicators (KPIs: growth rates, mortality and feed efficiency), thus contributing to increase production efficiency. Economic, business, marketing, environmental, social, administrative and legal factors will be addressed to obtain integrated solutions to shift towards a market-oriented and consumer-responsible business and to face the multiple administrative, environmental and social issues constraining competitiveness and public acceptance. An interdisciplinary consortium of research and industrial partners will carry out R&D and case study activities to close the existing gaps. Mediterranean countries (EU and non-EU) with significant aquaculture production are represented. Northern European R&D institutions will participate by bringing successful technological tools and integrated approaches that Mediterranean aquaculture is missing today. MedAID will impact the sector positively by providing innovative tools, integrated marketing and business plans and by improving the sector image, sustainability and governance.	Mediterranean Aquaculture Integrated Development	http://www.medaid-h2020.eu/	\N	t	2022-07-19 16:51:48.796+02	f	\N	\N
PLACID	2016	18428	200	16	\N	\N	546040.00	400004	2013	The first UK Climate Change Risk Assessment (published in January 2012) highlighted that important maritime industries (notably aquaculture and fisheries) may be threatened by ocean acidification but knowledge concerning these effects is still severely limited. The PLACID project will help to address some of the major knowledge gaps and will also provide inputs to the UK Marine Climate Change Impacts Partnership (MCCIP).\r\n\r\nGoals:\r\n(1) To examine the direct physiological effects of ocean acidification on commercial invertebrates (lobster, crab, cockle and whelk) through laboratory studies; (2) To quantify the socio-economic consequences of ocean acidification in the United Kingdom associated with losses to commercial shellfish fisheries and aquaculture; (3) To use models to provide mechanistic predictions of species responses to ocean acidification- including a targeted initiative focusing on "state of the art" DEB models; (4) To examine the implications of changes in larval energetic requirements and zooplankton community structure on fin-fish larvae growth and mortality and thus "knock on" implications for fish stock-recruitment dynamics; (5) To continue monitoring and surveillance for 3 years of pCO2 and carbonate chemistry (pH, Dissolved Inorganic Carbon and Total Alkalinity) in UK territorial waters, through discrete sample collection and pCO2 measurements aboard RV Cefas Endeavour.	Placing Ocean Acidification in a wider Fisheries context	http://randd.defra.gov.uk/Default.aspx?Module=More&Location=None&ProjectID=19057	\N	t	2022-09-01 12:30:54.65+02	f	\N	\N
	2017	100345	200	16	\N	\N	712725.00	300516	2013	The disease parvicapsulosis in salmon is caused by a microscopic parasite, Parvicapsula pseudobranchicola , from a very special group of parasites called mucosal spores (Myxozoa, Myxosporea). The disease was discovered in farmed salmon in the sea in Troms and Finnmark in 2002, in connection with extensive mortality. Since then, the parasite has been detected in farmed salmon in all areas with farming in Norway.\r\nParvicapsulosis represents a significant disease problem, with increasing severity in the north. The infections can cause mortality, but the most common consequence is reduced growth and ""production"" of tapered fish. During severe parvicapsulose outbreaks, 1000–10,000 tapered fish will be found in some cages. These fish are unresponsive to stimuli and faint on the surface. Parvicapsulosis is one of the most damaging diseases of the sea phase in Troms and Finnmark.\r\n11 years after the parasite was first described, the industry has no treatment or prophylactic measures against the parasite. This is due to lack of knowledge about the parasite's life cycle in and outside the fish.\r\nProject background from previous projects shows that the parasite has an infection window in the period June – October, where the infection pressure is greatest in September.\r\n\r\nObjectives: To increase knowledge about the parasite and look at measures to reduce losses associated with disease outbreaks of P. pseudobranchicola.\r\nSub-objective\r\n• To identify the main host of P. pseudobranchicola (Activity A1).\r\n• To identify risk factors in connection with outbreaks of parvicapsulosis, and use this to improve the production strategy (Activity A2).\r\n• To document mortality in Parvicapsulose fainters (Activity A3).\r\n• To describe tissue tropism and characterize the development of P. pseudobranchicola in salmon (Activity A4).\r\n• To measure the effect of smolt size and seawater habituation on the development of parvicapsulosis (Activity A5).\r\n• To develop a filtering method for the detection ofP. pseudobranchicola spores in seawater (Activity A6).\r\n• To conduct field trials with skirts as a measure against infection with P. pseudobranchicola (Activity A7).	Parvicapsula pseudobranchicola: Øke kunnskapen og redusere tap - Parvicapsula pseudobranchicola: Increase knowledge and reduce loss	https://www.fhf.no/prosjekter/prosjektbasen/900896/	\N	t	2022-08-02 11:20:44.007+02	f	\N	\N
BYCATCH VII	2017	18523	300	703	\N	\N	350000.00	401631	2016	This project was the Italian implementation to the Regulation (EC) No. 812/2004 (continuation of previous BYCATCH projects). Its focus was monitoring of cetacean bycatch in Italian pelagic trawlers. Additional data on the bycatch of other protected species (e.g. sea turtles) and species of conservation concern (e.g. elasmobranchs) was also collected. The project also looked at the development and use of existing bycatch mitigation tools for both sea turtles and cetaceans (e.g. TEDs and pingers). Moreover, the project carried out studies aiming to the characterization of the population structure of the species involved through the use of genetics and isotopic markers. \r\n\r\nObjectives:\r\n(1) To carry out an independent observer scheme on cetacean bycatch - in compliance with Articles 4 and 5 of Regulation (EC) No 812/2004; (2) To assess the impact of bycatch on cetaceans and other protected species in the Adriatic at the population level; (3) To carry out population structure studies on incidentally caught loggerhead turtle (Caretta caretta) and wild, stranded and bycatch bottlenose dolphins (Tursiops truncatus) through genetic, isotopic and toxicological analyses; (4) To evaluate the feasibility of the use of bycatch mitigation systems such as, for example, turtle exclusion devices of pingers; (5) To manage of the data collected by observers, through the implementation of an ad hoc database; (6) A feasibility study of the use of mitigation systems such as, for example, the grids of exclusion and pingers; (7) To compile the annual National Report under Regulation (CE) n. 812/2004.	Evaluation of the accidental catches of protected species in the pelagic trawling	\N	\N	t	2022-09-16 16:43:16.873+02	f	\N	\N
	2008	12395	200	16	\N	\N	\N	300572	2008	The pilot project "Pumping of live and gutted fish" aimed to shed light on the problem of pumping sufficiently to produce a sketch for a main project on more gentle and efficient pumping of live and gutted fish. To achieve this goal, a workshop was arranged at Myre where researchers, equipment suppliers, breeders and managers gathered to discuss challenges around pumping. Furthermore, a literature search was performed to find out how much documentation there is on pumping. The results of this search showed that there is little documentation on the effects of pumping. Talks with industry reinforce the conclusion that an increased focus on developing welfare indicators and limit values ​​for gentle pumping is necessary.\r\nThe preliminary project has the following sub-goals:\r\n• Illuminate the problem sufficiently to find areas that must be evaluated, tested and implemented in a main project.\r\n• Obtain information, literature and create a basis for discussion for a workshop with special emphasis on welfare, technology, quality and accuracy / sales.\r\n• Arrange a workshop with participants from users of pumps, manufacturers, researchers, organizations and management.	Pumping av levende og sløyd fisk: Forprosjekt - Pumping of live and gutted fish: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900012/	\N	t	2022-08-02 14:20:15.123+02	f	\N	\N
DEFINEIT	2012	320	300	702	\N	\N	2600000.00	103173	2009	The DEFINEIT project aims to produce the tools needed to determine the optimal economic level of exploitation of European marine fish resources. As marine ecosystems consist of many species affecting each other in complex ways, estimating the optimal exploitation level requires advanced mathematical models. These models showe the response of the ecosystem to different levels of fishing. However, there are other considerations to take into account than the maximisation of yield when managing marine ecosystems. The exploitation of the ecosystem must be kept at a level which ensures not only maximum long term yield but also that susceptible species are not affected beyond what is biologically sustainable. Further, the marine environment today, like other areas, is affected by global warming. Therefore, predicting future yields must take account of changes in the dynamics of the ecosystem caused by changes in climatic conditions.\r\n\r\nTo reach the aim, the DEFINEIT project constructs mathematical models of fish stock dynamics which explicitly take account of species interactions, climatically induced ecosystem changes and exploitation. These models are combined with economical models to predict the fishing effort require to reach the optimal yield. Geographically, the models cover a wide geographic area ranging from the Barents Sea to the Mediterranean.	Developing fisheries management indicators and targets	https://climate-adapt.eea.europa.eu/en/metadata/projects/developing-fisheries-management-indicators-and-targets	\N	t	2022-09-15 17:08:46.526+02	f	\N	\N
SOUNDSCAPE	2021	11618	100	19	\N	\N	2146041.00	402167	2019	The Northern Adriatic Sea (NAS) is an area highly impacted by increasing maritime traffic, tourism and resource exploitation, whilst having a very vulnerable biodiversity. The main objective of the project is to create a cross-border technical, scientific and institutional cooperation to face together the challenge of assessing the impact of underwater environmental noise on the marine fauna and in general on the NAS ecosystem. This cooperation aims to ensure an efficient protection of marine biodiversity and to develop a sustainable use of marine and coastal ecosystems and resources. The objectives of the project are to be pursued in three ways: Implementing a shared monitoring network for a coordinated regional and transnational assessment of the underwater noise, evaluating the noise impact on marine biological resources, developing and implementing a planning tool for straightforward management.	SOUNDSCAPES IN THE NORTH ADRIATIC SEA AND THEIR IMPACT ON MARINE BIOLOGICAL RESOURCES	www.italy-croatia.eu/soundscape	\N	t	2021-07-06 16:55:08.279+02	f	\N	\N
C-Bass	2017	18428	200	16	\N	\N	436832.00	400005	2013	The project will establish a clear spatial picture of the fishing pressures on bass, and how fishing mortality is generated by the distribution and movements of the fish relative to fishing pressure zones. The project will develop models incorporating aspects of behaviour relative to fishing pressure zones, to provide a tool for exploring a range of conservation measures at both the domestic and international level.\r\n\r\nGoal:\r\nThe project will map spatial fishery pressures and evaluate the relative benefits of different approaches to keep fishing mortality within sustainable limits, and identify uncertainties and data gaps affecting the ability to predict the benefits of conservation measures. It will develop a large-scale programme of tagging, involving recreational anglers, to be carried out in parallel with the release of 100 mature bass tagged with electronic data storage tags to identify patterns of bass movements within and between inshore and offshore fishery pressure zones. It will develop spatial, individual-based models to assess conservation strategies for sea bass. Consideration will also be given to the applicability of the modelling approaches developed for bass, to other key species such as grey mullet, black bream and gilthead bream which are of importance for recreational sea-angling.	Population studies in support of the conservation of the European sea bass	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&Completed=2&ProjectID=18963	\N	t	2022-09-01 12:31:49.649+02	f	\N	\N
ICEEF 2013	2014	18523	100	300	\N	\N	\N	401632	2013	On the basis of the experiences of ICEEF 2010 and ICEEF 2011, further information has been collected during the renewal of the service contract No. 256660, ICEEF 2012, in relation to the state of the art of fisheries technology. The data collection focused in specific topics that can be essential to obtain important results in terms of Fuel efficiency, mainly related to technical issues, such as propulsion systems innovations. Nevertheless, there was a lack of activities in the funding of Fuel saving. Most of the material collected has been obtained by exhibitions and conferences. During these visits it has been possible also to further promote the website, considering that a rising up of website contacts has been noticed after such events. \r\n\r\nInformation collection for Fuel efficiency in fisheries, with a focus on the following topics: (1) Engines, fuels (incl. biofuels), emissions, reduced environmental impacts; (2) Vessel design and technology including propulsion systems, new hull systems, fishing boat design, auxiliary power; (3) Vessel operation (maintenance of hulls and engines); (4) Use of alternative or renewable Fuel sources (wind, hydrogen fuel cells etc.); (5) Efficient fishing gears (e.g. reduced gear drag), selectivity; (6) Fishing tactics and techniques (e.g. from active to passive techniques, routing optimization etc.); (7) Fuel management systems, Fuel monitoring and control systems, Fuel audits, other Fuel uses onboard (e.g. auxiliary engines); (8) Innovative refrigeration systems; (9) Rules and regulations (to the extent that EU or national rules impact significantly on Fuel consumption by restricting/stimulating energetically suboptimal vessels); (10) Other innovations and techniques.	Information Collection in Fuel Efficiency for Fisheries	https://stecf.jrc.ec.europa.eu/c/document_library/get_file?uuid=e4c681d4-c0a8-475b-aa64-5be91c43dbb9&groupId=12762	\N	t	2022-09-16 16:45:13.209+02	f	\N	\N
	2016	16496	200	16	\N	\N	220742.19	402260	2014	For the supply of fish as food of high quality, the process of harvesting is of fundamental importance. A respectful handling of fish during stunning and killing procedures is also required by legal regulations and is expected by the consumers. That animal welfare is safeguarded in the everyday praxis of aquaculture is intended by the present project, which aims to assure that up to date procedures for stunning and killing of rainbow trout and carp will be adapted to the needs of the highly diverse aquaculture farms in Germany and then established in example farms. A board of advisors with members experienced in fish farming, stunning of fish, or animal welfare will be appointed to support the project. The aim of the project is to provide support to fish farmers during the praxis of slaughtering their fish. Furthermore, other occupational groups, such as veterinarians, professional bodies, or administrative officers will be approached helping them to reduce their lack of knowledge and satisfy their need for information on humane procedures for stunning and killing of fish. In 14 aquaculture farms with a large diversity of different farming strategies, the status of knowledge on the procedures for stunning and killing of fish will be recorded, and evaluated with regard to possible improvements. Based on the results, amended procedures will be developed and well adapted for farms with different marketing strategies. This should enable the personnel involved in the slaughtering process to improve the procedures and to analyse and ensure the effectiveness of the stunning method used. Recommendations will be developed and provided as training material for fish farmers and for other professionals in charge with stunning and killing of fish. By the organisation of training courses on example farms and of further advanced training courses the improved skill will be disseminated.	Model and demonstration project on animal welfare in aquaculture: improvements of animal welfare during stunning and killing of rainbow trout and carp at aquaculture farms using different marketing strategies	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=8135&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=5a39e03ec0efd6c9d9cfbb4917fe0dd2	\N	t	2022-10-03 12:13:37.494+02	f	\N	\N
MABFUEL	2013	100706	100	9	\N	\N	1430841.00	402269	2009	Currently most research into efficient algal-oil production is being carried out by the private sector, but if predictions from small scale production experiments are realised then using algae to produce biodiesel may be the only viable method by which to produce enough bio-fuel to replace current world petrol/diesel usage. Micro-algae in particular have much faster growth-rates than terrestrial crops. The yield of oil from algae is estimated to be from between 19,000 to 75,000 litres per acre, per year; this is 7 to 31 times greater than the next best crop, oil of palm. As terrestrial contributions are greatly limited by the finite area of land available under any culture method, it is essential that the potential of the marine environment as a source of biomass for bio-fuel production is realised. The group intends to facilitate a multi-disciplinary research programme through the recruitment of experienced researchers aimed at the acquisition of new knowledge and skills in the production of biofuels from native seaweed and cultured micro-algae. The project will identify the native seaweed and cultured micro-algal processes with the most potential for fuel production, the best time and technique to harvest seaweed and the culture methodologies for micro-algae along with an economic and environmental appraisal which will identify the size of the farm required and the feasibility of a commercial size operation. This will provide the physical (biomass product) and the intellectual (methodology for production and extraction) tools to enable the bio-fuel sector to base it’s business on the most suitable and profitable process.	Marine Algae as Biomass for Biofuel	https://cordis.europa.eu/project/id/230598	\N	t	2022-06-23 15:40:44.139+02	f	\N	\N
	2008	13534	200	16	\N	\N	125805.00	102810	2006	This application envisages to operationalize the results of the previous research projects of the NWO PRIORITEIT programme 'Sustainable use and conservation of marine living resources'. To this end we will investigate both the results of the previous projects as well as the internationally available information. Our expertise is in the fields of marine ecology and international law; we expect to collaborate with another project on resource economics of marine exploitation. Based on these studies we will design new models for sustainable exploitation of marine living resources. These models will be discussed in national and international meetings with experts, including fishermen.	Sustainable exploitation and protection of marine biodiversity	https://www.nwo.nl/en/projects/88510317	\N	t	2021-05-17 16:47:36.976+02	f	\N	\N
COPEMED II	2016	11137	300	701	\N	\N	\N	401634	2008	The second phase of the CopeMed Project started in 2008. The Project will build on the achievements of the first phase of the Project (1996-2005) while strengthening the established framework of international cooperation, which fosters sub-regional approaches in fisheries research and management. The Project aims to maintain the sustainability of marine fisheries in the central and western Mediterranean Sea, taking into consideration environmental, biological, economical and social issues, and aims to promote scientific cooperation among the coastal nations through coordinated scientific investigations and data-gathering as well as through joint multi-disciplinary analyses.\r\nThe Project will support national and regional fisheries management processes and will take advantage of the scientific multidisciplinary knowledge that was developed during the first phase. The Project will attempt to reduce the differences in fisheries management between northern and southern countries of the region and will try to encourage a sub-regional approach in fisheries research and management.\r\nRe-qualifying the artisanal fisheries sector in the Mediterranean, particularly in the fragile coastal zones, is essential to the livelihood of the coastal fishing communities. The Project intends to develop pilot activities to assist the artisanal fisheries sector.\r\n\r\nThe long term objective of the project aims at maintaining the sustainability of the marine fisheries, taking into consideration biological, economical, social, environmental and institutional issues of the fishery and its ecosystem.\r\nThe immediate objectives are: to improve the availability of fishery statistics including bio-economic data, strengthening the national and international institutional framework for fisheries management and improve capacities and cooperation in fisheries research.	Coordination to Support Fisheries Management in the Western and Central Mediterranean. CopeMed Phase II	http://www.faocopemed.org/	\N	t	2022-09-16 16:49:21.605+02	f	\N	\N
	2005	12913	200	16	\N	\N	\N	300522	2002	The project "Pelagic quality - from sea to barrel" has been a three-year project that ended in 2005. The project has been a major collaboration between the National Association of Fisheries and Aquaculture (FHL) at Pelagisk Forum, Norwegian Herring Sales Association (NSSL), several vessels, reception companies and exporters as well as several R&D institutions. The purpose of the project has been to increase value creation and profitability in the pelagic sector by ensuring optimal quality of pelagic raw material for consumption within all parts of the value chain, from the marine environment to market. As a result of the good and unique collaboration across the value chain, one has achieved one series of results. The project has revealed a number of critical points, both on board, in reception facilities / processing plants and in the market, which is of great importance for product quality and thus for realization of the value creation potential in the pelagic sector. Among other things, one has been prepared quality manual for the entire pelagic industry in Norway, which ensures a uniform quality assessment of the raw material. Broad dissemination of the new knowledge to various actors related to the primary production stages will be crucial in order to achieve the goal of delivery of pelagic raw material or semi-finished products of even high quality. Production of predictable, high quality at all stages (capture, handling, transport, processing) at the same time being able to ensure cost-effective production will be crucial to maintaining one viable Norwegian pelagic industry.	Pelagisk kvalitet - fra hav til fat 2002 - Pelagic quality - from sea to barrel 2002	https://www.fhf.no/prosjekter/prosjektbasen/433023/	\N	t	2022-08-02 11:39:15.513+02	f	\N	\N
	2019	13506	200	16	\N	\N	571112.00	402228	2016	The planned work on krill stock research will focus on developing the German contribution to feedback management for the regulation of Antarctic krill fisheries under CCAMLR. These scientific studies are immediately the basis for a decision support of the BMEL. In addition to the annual participation in CCAMLR committee meetings and the reporting to the BMEL as well as the transmission of interim results from the project, which could serve as a basis for discussion in CCAMLR meetings, and the preparation of the annual interim report, the further work plan in the project is as follows: 2016: Establishment of a krill stock database, based on krill working groups within CCAMLR for CCAMLR issues; collection of existing literature data on the adaptability of krill, which will be used for the preparation of a feedback management proposal; method comparison for the collection and evaluation of krill stock data using acoustic measurement techniques in the CCAMLR Acoustics Group at the Fisheries Institute in Bergen, Norway. 2017: Evaluation of the data from the literature research for the development of a feedback management proposal; Introduction to the calculations for the calibration of the acoustic data sets for the krill inventory in the CCAMLR Acoustics Group at the Fisheries Institute in Bergen, Norway, in preparation for the planned expedition in February-April 2018; Practical training on FS Polarstern for the calibration of the acoustic measuring instrument; Preparation of the expedition. 2018: Expedition for krill stock research; evaluation of the sample material at the AWI and the acoustic data set at the Fisheries Institute in Bergen, Norway; preparation of a German feedback management proposal for submission to CCAMLR. 2019: Newly collected data are fed into the database and the final project report is written.	Krill stock research in the Southern Ocean	\N	\N	t	2022-10-03 12:38:38.125+02	f	\N	\N
	2006	12913	200	16	\N	\N	\N	300585	2002	The authorities have an overriding goal of sustainable management of fishery resources. At the same time, Norway has entered into several international agreements concerning fisheries, for example Kyoto agreement and the Gothenburg protocol. These agreements, for example, impose restrictions Norway's emissions of CO2 and NOx, also from the fishing fleet. In addition, Norway shares and fishery resources in teams with several other nations, such as the EU, Iceland and Russia. Within this framework, it is an important goal to have a fishing fleet that is profitable and environmentally friendly under a regime that contributes to the sound exploitation of fishery resources. Thus, a need arises for improved methods and new knowledge that can visualize the consequences of different framework conditions and technology choices. Such methods can help to give decision makers a better basis for developing the fishing industry in a more sustainable direction. Consequently, the concept of sustainable fisheries management is included in this discussion and fishing fleet centrally. Furthermore, the use of LCA (lifetime environmental analyzes) is currently widely accepted as a suitable tool for analyze how different solutions affect the external environment during their lifetime. Using this method allows the total environmental impact of a product, process or activity, calculated through all phases of the life cycle from raw material extraction through production, distribution and use, for recycling and waste management. Such tools are developed with others words with a "cradle to grave" perspective and can be used in an early planning or design phase for example to evaluate environmental effects of different conceptual choices. LCA methodology can thus help to uncover in which parts of the life cycle of a product or one process environmental impacts are greatest. It has been a goal of the program to further develop and use LCA as a tool in the fisheries sector.\r\n\r\nThe objectives of the program can be briefly summarized as follows:\r\n• Development of a suitable database and information base.\r\n• Development of LCA methodology adapted to the fishing industry.\r\n• Mapping of reference level for sustainable vessel concept.\r\n• Development of model tools for analysis at fleet level, including study of aggregate effects as a result of technology choices.\r\n• Development of environmentally efficient concepts and verification of these in relation to superiors claim.	Bærekraftig fartøyteknologi og flåtestruktuktur - Sustainable vessel technology and fleet structure	https://www.fhf.no/prosjekter/prosjektbasen/332022/	\N	t	2022-08-02 14:36:31.07+02	f	\N	\N
	2007	12406	200	16	\N	\N	\N	300526	2004	This project will aim at studying factors of importance for the induction of a persistent infection with infectious pancratic necrosis virus in Atlantic salmon. The approach will be to examine the improtance of key stress factors and viral components recognised as persistence factors, and host cell responses identified as interaction between the virus and the host cells. Fish will be exposed to an in vitro stress model whereby parr of salmon will be implanted with cortisol, growth hormone or a combination of both and then challenged with similars strains of IPNV as mentioned. To elucidate the possible interaction between apoptosis and persistence in vitro studies will include methods whereby apoptosis is induced in a permanent cell line or head kidney macrophages after which they are fed to a permanent salmon cell line. Effects of this treatment will be monitored by measuring cytokine profiles and subsequently susceptibility to IPNV infection and the establishment of a persistent infection in vitro.	Persistent infection with IPN virus in Atlantic salmon - Relevance of physiological status and stress	https://www.fhf.no/prosjekter/prosjektbasen/552192/	\N	t	2022-08-02 11:53:18.952+02	f	\N	\N
ICEEF2011	2012	18523	100	300	\N	\N	25000.00	302092	2011	On the basis of the ICEEF 2010 experience, during ICEEF 2011 further information has been collected in relation to the state of the art of fisheries technology. Most of the material collected has been obtained by exhibitions and conferences. During these visits it has been possible also to promote the website. A rising up of web site contacts has been noticed, mainly because of the interest of people for an opportunity for their activity to find an easy way to share information. Most part of the work has been organized to be shared in three upload. Contemporary a continuous streaming of information from JRC and CNR - ISMAR was maintained. One of the main goal of this second edition of the ICEEF project has been an useful way to share information collected. So CNR - ISMAR has developed an internal web site for a free access to visit reports and other material and services. Furthermore a questionnaire was created to test the point of view of different peopled involved in fisheries sector. Results of the questionnaire could be used to define a profile and to suggest how to improve actions by EU, in order to match needs and interests of fishermen, as well as any other stakeholders.\r\nInformation collection for Fuel efficiency in fisheries, with a focus on the following topics: (1) Engines, fuels (incl. biofuels), emissions, reduced environmental impacts; (2) Vessel design and technology including propulsion systems, new hull systems, fishing boat design, auxiliary power; (3) Vessel operation (maintenance of hulls and engines); (4) Use of alternative or renewable Fuel sources (wind, hydrogen fuel cells etc.); (5) Efficient fishing gears (e.g. reduced gear drag), selectivity; (6) Fishing tactics and techniques (e.g. from active to passive techniques, routing optimization etc.); (7) Fuel management systems, Fuel monitoring and control systems, Fuel audits, other Fuel uses onboard (e.g. auxiliary engines); (8) Innovative refrigeration systems; (9) Rules and regulations (to the extent that EU or national rules impact significantly on Fuel consumption by restricting/stimulating energetically suboptimal vessels); (10) Other innovations and techniques.	Information Collection in Energy Efficiency for Fisheries	\N	\N	t	2022-08-31 17:15:57.542+02	f	\N	\N
GOFORIT	2018	13143	300	702	\N	\N	675000.00	401540	2015	The project "Intelligent Oceanographically‐Based Short‐Term Fishery Forecasting Applications" (GOFORIT) investigates four economically important fish species from the North and South of Europe: North Sea sandeel, Icelandic capelin, Black Sea anchovy and Black Sea sprat. These species all can be classified as short lived fish species. \r\n\r\nFisheries for short lived species are highly variable because they primarily target a low number of age groups within stocks as well as irregularly recruiting year-classes. As a result, environmental fluctuations (e.g., temperature, food abundance), which cause major changes in fish productivity, can lead to rapid fluctuations in fishing opportunities and stock declines if fishing effort is not reduced accordingly. Such fluctuations are not foreseen or accommodated by management advisory frameworks for short-lived species, which generally assume environmental stability and constant productivity.\r\nThe GOFORIT project will use climatic and oceanographic process knowledge with the goal to improve short-term fishery forecasts	IntelliGent Oceanographically-based short-term fishery FORecastIng applicaTions	http://www.goforit-cofasp.net/	\N	t	2022-09-16 16:54:05.68+02	f	\N	\N
OptiHeliX	2020	12407	200	16	\N	\N	605060.00	401980	2017	Farmed salmon is a large export product from Norway. After the salmon is stunned and killed, it istransported to large tanks for bleeding, chilling and buffering before gutting and further processing. The temperature of the fish into the processing plant is varying, but it is necessary to cool down the fish fast, both to reduce bacterial growth and to maximize yield. In this paper, the chilling process in salmon specimens are investigated. The temperatures in both salmon and cooling water (RSW) were measured. All the fish was chilled by 1.0 to 3.2 °C during the stay in the tank. There are several possible reasons for the temperature variations. For examples varied the fish temperature into the tank from one test to another, the flow through the processing system varied (mainly because of technical issues in other parts) and the refrigeration system could not always provide RSW at the required temperatures. The main goal is to have more even and larger temperature differences, and to achieve that the focus should first be on the RSW system (both refrigeration system and the water pipes and components) and to ensure that it works properly.	Optimized and documented cooling of Atlantic Salmon in HeliX-tanks	https://prosjektbanken.forskningsradet.no/en/project/FORISS/269175?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.3=Tverr%2Fflerfaglig+innen+landbruks-+og+fiskerifag	\N	t	2022-09-26 10:17:28.568+02	f	\N	\N
MerdROV	2015	12913	200	16	\N	\N	688130.00	301875	2012	In the offshore industry, ROV has replaced divers for most underwater operations. ROV technology is increasingly being used in aquaculture, for operations such as mooring inspection, washing and inspection of nets. The technology has not been further developed and specially adapted for the typical aquaculture operations, and there is thus a great potential for improvements. Project owner Argus Remote Systems is one of the leading offshore ROV suppliers, which in recent years has also delivered such vessels to the aquaculture sector. The company wants to continue investing in this market by, among other things, specializing in ROV-based products.\r\n\r\nGoal:\r\nThe main goal of the project has been to develop a knowledge base, technology and demonstrators for ROV (Remotely Operated Vehicle) as a tool for use in net operations for cage-based fish farms, including washing, inspection and repair of nets. The project has had a two-part development run.\r\n1. Development of sensor and control systems for net-real navigation, motion control and net damage detection\r\n2. Development of ROV-based tools for net repair	Utvikling av ROV som verktøy for automatiserte simultane notoperasjoner i oppdrettsmerd - Development of ROV as a tool for automated simultaneous net operations in fish farms	https://www.sintef.no/prosjekter/2012/merdrov-utvikling-av-rov-som-verktoy-for-automatis/	\N	t	2022-08-29 14:10:54.605+02	f	\N	\N
BALCOFISH	2011	13524	300	621	\N	\N	1854850.00	101963	2009	The project acted as a node to explore and establish eelpout as a coastal indicators organism for assessing acceptable impact of pollutants in the Baltic coastal areas. Through our activities it is the purpose to form the basis for a network including all countries (scientists, managers, policymakers etc.) around the Baltic Sea. In the BALCOFISH project the interaction between science and users were important to ensure transfer of research needs and research outcome, and thus benefit development of both environmental sciences and management. The project planned to provide high tech science based input for appropriate measures in the management of the Baltic Sea environment to protect it against chemical pollution. Expected outcomes include to integrate genomics and ecotoxicology in studies and test strategies for exploring and establishing causal links of pollutants and effects relevant to coastal fish populations. Expected outcomes included also promoting progress of bridging gaps between science and users in the management of the Baltic Sea by arranging arenas where management, policy and science issues meet. Workshops including sampling campaigns we organized at several polluted and clean sites including Danish coastal regions, polluted sites in Wismar Bay, pulp mill and sewage effluents recipient coastal sites along the Swedish coast.	Integration of pollutant gene responses and fish ecology in Baltic coastal fisheries and management	https://www.bonusportal.org/about_us/history/bonus_2009-2011/bonus_projects/balcofish	\N	t	2022-07-01 15:08:23.161+02	f	\N	\N
SPACETASTE	2015	13810	100	9	\N	\N	984305.00	400024	2013	Off flavour is the presence of undesired sensory properties in food items. Most common in aquaculture products are earthy-musty off flavours caused by the presence of geosmin and 2-methyl-iso-borneol (MIB) in fish tissues. Off flavour is associated to land-based aquaculture production systems with high nutrient loadings such as pond systems and recirculating aquaculture systems (RAS).Off flavour causes economic damage to the aquaculture industry through consumer rejection and low consumer appreciation of aquaculture products and through the additional costs of off flavour removal from fish crops prior to market entrance. Off flavour in farmed fish is an extensively studied and well documented problem. Despite this, satisfactory solutions for the problem are still lacking today. The overall objective of this project is to established a reduction of the incidence of off flavour in farmed fish produced in RAS. The project adopts three strategies to reach this objective: 1) Preventive strategy: reducing the microbial production of geosmin and MIB in aquaculture production systems; 2) Curative strategy: removing geosmin and MIB from the fish culture water; 3) Alternative strategy: optimizing the depuration process. The foreseen results of the project include: 1) Measures to reduce off flavour in RAS; 2) Low off flavour RAS design; 3) A bioreactor for geosmin and MIB removal from RAS; 4) Measures to improve off flavour depuration processes; 5) Design of optimal off flavour depuration facility; 6) Trained sensory panels. The consortium that will implement this project consists of four SMEs, one Other partner and three RTDs.	Towards off flavour free finfish aquaculture	https://cordis.europa.eu/project/id/604956/reporting	\N	t	2022-09-01 14:18:37.253+02	f	\N	\N
	2010	100055	200	16	\N	\N	969255.00	300532	2009	The Autoline fleet has been reduced from about 100 to 38 vessels in 10 years. New vessels are very efficient, but there are still some heavy and inconvenient work operations on board. This applies to load handling and replacement / correction of a hook. In order to increase profitability and for the vessels to appear as attractive workplaces, these work operations should be automated.\r\nIn the development project  Raw material logistics on board autoline vessels which is financed by FHF, IN and with its own efforts from the shipping company HP Holmeset AS and Optimar Giske AS, a concept for loading and unloading has been developed. The concept has now entered a construction phase and HP Holmeset AS will take a final position on implementation in a short time. The decision basis is results from the concept development, an investment analysis and conditions related to guarantees and financing of pilot plants.\r\nStreamlining of raw material logistics, together with other measures, can lead to savings on a position on board, or the position can be used to increase the quality of the raw material. Automation of cargo handling removes heavy and inconvenient work and the shipping company saves time and unloading costs. The solution can be easily transferred to the trawl fleet.\r\nHP Holmeset AS is a desired partner in the realization of the project because the loading / unloading system can be installed in a new autoline vessel that is under construction. The company has participated in a number of meetings since the end of March this year, and the technological development in the project has been interesting and motivating in terms of desire for realization. The crews on Geir have participated in discussions on board of the sketches sent to them, and they hope that the shipping company will benefit from installing the system.\r\n\r\nGoal: to design, install and test an appropriate solution for automated handling of pallets with raw materials in and out of cargo holds. The project is a realization of the concept study  Raw Materials Logistics on board autoline vessels . The solution will be adapted to the newly built Geir (with delivery in the autumn of 2010).\r\nSub-goals\r\n• to reduce heavy, inconvenient and dangerous work in the cargo hold\r\n• to reduce the need for staffing, possibly use available resources to increase the quality of the raw material and take care of by-products\r\n• to reduce the unloading time and save costs for unloading\r\n• to reduce the need for sorting after unloading in as much as possible\r\n• to reduce incorrect sorting\r\n• to reduce damage to the fish raw material	Pilotanlegg for robotisert lasting og lossing ombord på fiskefartøy - Pilot facility for robotic loading and unloading on board fishing vessels	https://www.fhf.no/prosjekter/prosjektbasen/900330/	\N	t	2022-08-02 12:01:45.029+02	f	\N	\N
EASYCO	2012	11653	100	10	\N	\N	2688476.00	100179	2009	EASYCO aims to build a Polycentric Infrastructure for Operational Ocean Modelling in the whole Atlantic Space joining capacities from all the 5 countries to forecast hydrodynamics and biogeochemistry at the regional scale using grid sizes of a few km's. EASYCO is a transversal project producing results for a wide range of users, including Navigation Safety, Fisheries, Aquaculture, Coastal Management and Meteorology. Direct end-users are institutions requiring results at the regional scale and indirect end-users are all the institutions requiring information at the local scale - e.g. Coastal managers, fish farmers, ports, water companies, water authorities - usually provided by SME's. EASYCO builds on the successful experience gathered within the project EASY focused on currents and waves in the Iberian zone, widening its scope through the contribution of extra teams from France, Spain, Ireland and UK.	Collaborative European Atlantic Water Quality Forecasting System	http://www.kg2.eurocean.org/proj.jsp?load=100179	\N	t	2022-06-23 16:52:31.033+02	f	\N	\N
MUSES	2018	100159	100	600	\N	\N	1987604.00	401651	2016	The Multi-Use in European Seas (MUSES) project is a Horizon 2020 funded project that is exploring the opportunities for Multi-Use in European Seas across five EU sea basins (Baltic Sea, North Sea, Mediterranean Sea, Black Sea and Eastern Atlantic).\r\nThere are increasing demands on ocean resources as well as increasing pressure on the use of ocean space, as a result ocean space is a valuable asset deserving our special attention. Challenges may arise from tensions between maritime activities demanding marine space, and combining compatible activities in the same marine space can serve to share and reduce costs, and generate further synergies between those activities.\r\nMUSES builds on existing knowledge to explore the real opportunities for Multi-Use in European Seas, including the scope for innovation and Blue Growth potential and to present practical solutions on how to overcome existing barriers and minimize risks associated with Multi-Use development.\r\nMUSES is a two year project, co-ordinated by Marine Scotland, that commenced on November 2016 and will conclude on October 2018. There are 10 project partners from across Europe with a mix of consultancies, academia and government bodies that provide both a wide geographical coverage and broad depth of knowledge/expertise, with strong links to stakeholder groups.\r\n\r\nExplore the opportunities for Multi-Use in European Seas, including the scope for innovation and Blue Growth potential\r\nPresent practical solutions on how to overcome existing barriers and minimize risks associated with Multi-Use development whilst maximising local benefits\r\nProvide an understanding of environmental, spatial, economic & societal benefits of co-location\r\nHighlight inappropriate regulatory, operational, environmental, H&S, societal and legal aspects.	Multi-Use in European Seas	https://muses-project.eu/	\N	t	2022-09-16 17:19:22.583+02	f	\N	\N
 PLAN BOTHNIA 	2012	16945	100	706	\N	\N	500000.00	402343	2010	The Plan Bothnia project has tested transboundary Maritime Spatial Planning (MSP) in the Baltic Sea. The project used the Bothnian Sea area between Sweden and Finland as a case study and focused on planning inventory and the elaboration of MSP rules and principles for this area. The project held five meetings with partners and invited participants focusing on different steps needed to reach the final goal: the pilot plan for the Bothnian Sea. The project results were documented in the book “Planning the Bothnian Sea”, which was prepared as a collective effort by six partners and numerous participants from regional and national authorities in Sweden and Finland.	Preparatory action on Maritime Spatial Planning in the Baltic Sea	https://www.msp-platform.eu/projects/plan-bothnia	\N	t	2022-06-16 17:06:20.266+02	f	\N	\N
CACHE	2017	12286	100	9	\N	\N	3658447.00	400030	2013	Anthropogenic driven climate change is a global problem that will increasingly affect our world and It is essential that we train our future scientists in multidisciplinary approaches to enable them to tackle such complex problems. This ITN examines environmental calcium mobilisation and deposition in marine molluscs, species that have been highlighted as being particularly at risk under future climate change scenarios due to the acidification and warming of the World's oceans. However, surprisingly little is known about how these animals regulate calcium to produce a shell, how these processes might be affected when the environmental conditions change and what the consequences are at the population level. This lack of knowledge significantly impacts on our abilities to accurately predict future biodiversity and the consequences for the commercial aquaculture industry. We aim to remedy this knowledge deficit with this ITN. We will take an in-depth comparative approach, using four of the EU's most important commercially exploited molluscan species as model organisms and examine natural variation in shell production in combination with experimental manipulations to quantify adaptive potential and identify novel genes/proteins that underpin responses to environmental change. By embedding our projects in natural population surveys, we will gain an unprecedented understanding of the level of phenotypic plasticity that operates in bivalve shell production: an essential prerequisite for understanding their resilience to environmental perturbation. The resulting data will also be integrated into models aimed at predicting future aquaculture scenarios and will lead into efforts at biomimic exploitation for sustainable building materials, providing a genuinely innovative inter-sectoral approach, which will directly contribute to the EU Blue Economy and EU aspirations for sustainable opportunities via "Blue Growth".	Calcium in a changing environment	https://cordis.europa.eu/project/id/605051	\N	t	2022-09-01 14:26:16.989+02	f	\N	\N
DEVOTES-NO	2016	12392	200	16	\N	\N	\N	103003	2012	Marine biodiversity is fundamental to support marine ecosystem function and also supports economically important activities in Norway (e.g. fisheries and aquaculture). Multiple pressures are exerted on the marine ecosystem that thereby affect the status of marine biodiversity and impact human welfare, (e.g. the effect of Non Indigenous Species, eutrophication and the effect of fisheries harvesting). Furthermore, marine biodiversity is also subject to global drivers, such as increase temperatures and decrease pH from climate change. Knowledge derived from the project will support integrated ecosystem-based management of the oceans and coastal areas, in accordance with Norwegian policy, e.g. the Marine Resources Act of Norway (2009), and further inform the North Sea management plan (http://www.klif.no/no/english/english/Whats-new/We-must-take-care-of-the-North-Sea-and-Skagerrak/). The project will develop functional and cost effective marine biodiversity indicators and tools for the assessment of environmental status and ecological status, which are necessary for the implementation by Norway of OSPAR and the WFD in coastal waters. Such environmental quality measures and indicators are necessary to enable a precautionary principle for sustainable ecosystem management of marine resources. The project will also explore eco-innovation solutions such as the co-benefits of aquaculture further down the food chain, (e.g. of filter-feeding bivalves for the production of food, aquaculture feed and mitigation of eutrophication).	DEVelopment Of innovative Tools for understanding marine biodiversity and assessing good Environmental Status in Norway	\N	\N	t	2021-05-17 17:54:46.649+02	f	\N	\N
PLAICELIFELINE	2005	18428	100	1	\N	\N	159046.00	25662	2004	This project aims to describe the lifetime movements of plaice, Pleuronectes plates, in the North Sea, by linking the geographical movements of fish tagged with electronic data storage tags (Dusts) to chemical signals simultaneously laid down in the ear-stones (eoliths) of the same fish.	Determination of Plaice lifetime movements in the North Sea by linking natural and electronic data records	https://www.ices.dk/sites/pub/CM%20Doccuments/2004/K/K0504.pdf	\N	t	2022-06-16 17:04:21.814+02	f	\N	\N
	2011	12395	200	16	\N	\N	\N	103012	2007	The purpose of this project is to develop knowledge that can contribute to adding value to marine resources, to improve shortcomings in existing management regimes and to further develop theories on harvesting strategies that impact on adding value to marine resources. To face challenges in adding more value to limited, but sustainable, catch quotas, we apply a perspective that integrates knowledge from biology and product markets. The proposed approach is rooted in major theoretical shortcomings concerning harvest strategy advices, i.e. when to catch, what to catch, how to catch and what to produce, aimed to add value to wild fish resources within a sustainable fishery. Within the perspective we also include new possibilities emerging from technological breakthroughs in catching and storing wild fish alive. The project is collaboration between the Norwegian Institute of Fisheries and Aquaculture Research (Fiskeriforskning) and the Norwegian College of Fishery Science, University of Tromsø. Internation al scientific partners will be SARDI - The South Australian Research and Development Institute and the Marine Research Institute on Iceland.	Adding product value to sustainable fisheries	\N	\N	t	2021-05-17 18:00:34.671+02	f	\N	\N
	2010	100075	200	16	\N	\N	\N	300544	2009	Norway has a nutrition policy goal that more people should eat more fish, especially oily fish such as salmon. It is also a goal that more of the fish raw material farmed in Norway will also be processed in Norway. Marinating is a method that can provide significant economic added value to products if the marinade is composed in the right way and if the product after marinating is perceived by consumers as a high-value product both nutritionally and sensory.\r\nPre-rigor filleted salmon has an extremely good sensory quality provided proper treatment at all stages of production. Salmon, which has a favorable composition of fat, has a characteristic taste that is highly valued by consumers. The disadvantage of salmon flavor is a special aftertaste that some consumers react negatively to. This aftertaste can possibly be dampened by treating the fillet with a suitable marinade. At the same time, it is important that the product yield is not reduced by marinating. A marinating method that ensures this was therefore central to developing in the project.\r\nPost-rigor stick marinating normally gives approx. 5% weight gain on the product. Will it be possible to achieve a corresponding weight gain with a pre-rigor marinating? This is a key question that the project must answer."\r\nGoal: to generate basic knowledge by marinating pre-rigor filleted salmon fillets to further increase the quality of salmon fillets as a raw material, without reducing the product yield.	Pre-rigor marinert laksefilet - Pre-rigor marinated salmon fillet	https://www.fhf.no/prosjekter/prosjektbasen/900342/	\N	t	2022-08-02 12:27:42.57+02	f	\N	\N
	2011	13692	200	16	\N	\N	312004.00	300533	2010	In the summer of 2009, a pilot project was started where the goal was to integrate the tail technology with the ALH system (integrated fully automatic line hauling system) which has been tested on an ocean-going autoline vessel down on a coastal vessel (Development of coastal fishing vessels under 15 meters with integrated fully automatic line hauling system). This project has not yet been completed, but the process has come so far that the fishing boat owner who participated in the project wants to build a new vessel with this technology implemented. Although there is still a long way to go before the preliminary project can be completed, it is believed that it has nevertheless come so far that the solutions can be determined, and that the information that emerges in the future can be included in the new building at a later stage.\r\n\r\nGoals:\r\n1. To build a pilot plant with an integrated fully automatic line hauling system (ALH) on board 50-foot coastal fishing vessels based on the experiences shown in the pilot project.\r\n2. To make a thorough documentation of the functionality of this plant during various forms of line operation and how this installation affects other forms of operation.	Pilotanlegg med integrert helautomatisk linehalesystem for 15 meters/50 fots kystfiskefartøy: Hovedprosjekt med bygging og dokumentasjon av anlegg - Pilot facility with integrated fully automatic line hauling system for 15 meter / 50 foot coastal fishing vessels: Main project with construction and documentation of facilities	https://www.fhf.no/prosjekter/prosjektbasen/900411/	\N	t	2022-08-02 12:04:07.205+02	f	\N	\N
CSA MARINEBIOTECH	2013	13239	100	9	\N	\N	1186437.00	402192	2011	Marine biotechnology has the potential to provide a major contribution towards addressing some of the most pressing societal challenges including environmental degradation, human health and delivering sustainable supplies of food and energy.\r\nThe main goal of the CSA will be to prepare the foundation for a potential ERA-NET in the area of Marine Biotechnology which will require: a) Gaining better understanding of the Marine Biotechnology landscape in Europe and beyond. To this end the consortium envisages carrying out an analysis of the current landscape (research effort, infrastructures, stakeholders, strategies and programmes, gaps and barriers to cooperation). b) Mobilisation of key stakeholders: extending the partnership of funding agencies and European Stakeholders. To this end the consortium envisages pro-active engagement with relevant and potentially interested funding agencies and stakeholders through development of appropriate fora, the organisation of information sessions, workshops and other project activities. c) Sketching the contours of future cooperation between funding agencies in the area of Marine Biotechnology. To this end the consortium envisages workshops involving the extended network of funding agencies and representative governmental organisations to set the stage for the set-up of appropriate cooperation tools to develop joint programmes and pool resources for collaborative research on a European scale. d) Managing information relevant to marine biotechnology research, technology development and innovation, and making this available via a dedicated web-site (including Wiki pages), newsletters, reports and briefing documents.	CSA (Coordinating) in Marine Biotechnology	https://cordis.europa.eu/project/id/289311	\N	t	2022-06-22 11:07:52.456+02	f	\N	\N
NEXOS	2017	15174	100	9	\N	\N	8104266.00	400039	2013	As stated by the marine research decision makers in Europe in the "Ostend Declaration" in 2010, a major challenge is to support the development of a truly integrated and sustainably funded European Ocean Observing System. This will be achieved with more long-term measurements of key parameters but is impaired by the costs and lack of reliability of ocean sensors in general. The NeXOS project aims to improve the temporal and spatial coverage, resolution and quality of marine observations through the development of cost-efficient innovative and interoperable in-situ sensors deployable from multiple platforms, and Web Services for key domains and applications. This will be achieved through the development of new, low-cost, compact and integrated sensors with multiple functionalities including the measurement of key parameters useful to a number of objectives, ranging from more precise monitoring and modelling of the marine environment to an improved assessment of fisheries. Seven new compact, cost-efficient sensors will be developed, based on optical and acoustics technologies, addressing a majority of descriptors identified by the Marine Strategy Framework Directive for Good Environmental Status. Two of the new sensors will specifically contribute to the Common Fisheries Policy with variables relevant for an Ecosystem Approach to Fisheries. All new sensors will respond to multiplatform integration, sensor and data interoperability, quality assurance and reliability requirements. These will be specified for each new sensor system. All new sensors will be calibrated, integrated on several types of platforms, scientifically validated and demonstrated. One of the main objectives of NeXOS will finally be to enhance the competitiveness of European SMEs in the ocean sensor market. To this end, sensor requirements and specifications will be assessed at an early phase of the project for market penetration.	Next generation, cost-effective, compact, multifunctional web enabled ocean sensor systems empowering marine, maritime and fisheries management	https://cordis.europa.eu/project/id/614102/it	\N	t	2022-09-01 14:43:11.406+02	f	\N	\N
Tukala	2021	100466	300	703	\N	\N	1250000.00	402099	2017	The aim is to form a network or networks between research and fishermen, which supports the development of business activities in the sector and the ongoing development of the sector and improves the effectiveness and cost-effectiveness of research.	Tutkimuksen ja kalastajien välisen kumppanuuden kehittäminen sekä kalastuksen jatkuvuuden turvaaminen - Developing research and partnership between fishermen and ensuring the continuity of fishing	http://sakl.fi/innovaatio-ohjelma-tukala/	\N	t	2022-06-21 09:25:22.843+02	f	\N	\N
	2021	13427	200	16	\N	\N	500000.00	402091	2016	The overarching objective of the proposed plan is to undertake a programme of research to identify, measure, understand the underlying mechanisms and model (predict) qualitative (molecular) and quantitative (life history, abundance, Darwinian fitness) genetic and evolutionary responses of natural (and cultured) fish populations (primarily using salmonids as informative model organisms) to environmental variability caused by candidate anthropogenic factors e.g. global warming, fisheries, domestication selection, intra-specific hybridisation, aquaculture as a source of disease in wild populations, habitat change, bio-invasive organisms, including how these responses might be affected by the interaction of multiple factors, for example, intra-specific hybridisation and climate.\r\nThe rationale of the plan is to build on proven research strengths and strategic advantages over other high performing research groups, which are: \r\n1. A world leading and proven track record in the study of the impact of captive bred fish on wild recipient populations;\r\n2. The substantial investment and research successes in fish population genetics achieved as part of the Beaufort Marine Research Award;\r\n3. Valuable lessons learnt during the Beaufort e.g. not to over-disperse research effort, but to concentrate on key strengths;\r\n4. The unique experimental infrastructure and regulatory (e.g. Section 14 authorisation) framework provided by the MI research facility at Newport;\r\n5. The leverage provided for grant acquisition by the MI PI Award;\r\n6. A developed network of high performing national (e.g. Marine Institute; University College Cork) and international research collaborators (e.g. Queen’s University Belfast; University of Glasgow; University of Turku: Institute of Marine Research, Norway; University of Montana, USA).	Fish Population Genetics	\N	\N	t	2022-06-21 14:27:32.596+02	f	\N	\N
	2018	100645	200	16	\N	\N	349700.00	402261	2014	The aim is to examine trout of various sizes from different intensive and extensive husbandry for their best adaptability and stress resistance in relation to environmental management conditions regulated by law. The changed approach of the ecological conditions of fish husbandry can lead to stress with all its impacts on fish health in non-adapted trout. With the expiry of the transitional period of the EU regulation in 2015, it is no longer allowed to bring non-organically produced animals in an operation and therefore trout is required, which has an adaption to stress. Based on the available expertise therefore statistically evaluated parameters should be established to verify the 'welfare' status of the trout in relation to stress in housing systems and to investigate the coherence of chronic stress, immunosuppression, keeping and feeding. Thus, the Faculty of Agricultural and Nutritional Sciences, CAU with the GMA and the Institute for Fisheries of the Bavarian State Research Center for Agriculture investigate in a joint project the tress resistance and adaptation of trout from intensive and extensive husbandry under defined environmental conditions, with special consideration to organic production practices. 	Stress resistance and adaptation of trout from intensive and extensive farming under defined conditions with special attention to ecological production practices	https://fisaonline.de/en/find-institutions/federal-research-institutions/?tx_fisaresearch_federalresearchinstitutions%5Bp_id%5D=7963&tx_fisaresearch_federalresearchinstitutions%5Baction%5D=projectDetails&tx_fisaresearch_federalresearchinstitutions%5Bcontroller%5D=Projects&cHash=e6e6fa92d79b7e16b98877b1477a5e06#subjects	\N	t	2022-10-03 12:18:27.372+02	f	\N	\N
HaLAVla	2018	260	300	703	\N	\N	\N	402093	2016	This project aims to identify the most suitable locations for economically sustainable aquaculture by mapping valuable residues such as heat, water and nutrients in Flanders, taking into account the logistical possibilities and the legal framework.	Feasibility study land-based aquaculture Flanders	http://www.aquacultuurvlaanderen.be/haalbaarheid-landbased-aquaculture-vlaanderen	\N	t	2022-06-21 13:46:34.422+02	f	\N	\N
ALGAE4A-B	2019	100400	100	600	\N	\N	972000.00	401524	2016	Microalgae were always an exciting target for Aquaculture and Biotechnology, as they represent a largely untapped reservoir of novel and valuable bioactive compounds. ALGAE4A-B (ALGAE For Aquaculture and Beauty) project seeks to exploit the microalgae diversity, as a source for state-of-the art high-added-value biomolecules in aquaculture and cosmetics. The diversification of microalgae biomass production towards two independent applications will allow the microalgae industry to gain access to alternative markets in an uncertain, highly competitive and fast changing commercial environment. The project will combine both basic and applied multidisciplinary research in the fields of –omics technologies, biochemistry and applied biotechnology in order to: a) Develop and optimize of low input and application-based microalgae culture systems, b) Develop of “-omic” resources for both microalgae and fishes, c) Develop of downstream processing of high value added products from microalgae, with an emphasis in polysaccharides, proteins, enzymes, antioxidants, d) Develop, formulate and in vitro evaluate a new range of cosmetic and nutraceutical products for aquaculture. The implementation of the project will offer the industrial partners the opportunity to translate scientific research into well defined knowledge-based end products and analytical tools. Apart from scientific objectives the ALGAE4A-B will provide a platform for an efficient dissemination, transfer of knowledge and training between academic, commercial partners and society. Overall, ALGAE4A-B aspires to foster both the European capacity building and the strategic objectives of EU Blue Growth and Marine Biotechnology to harness the untapped potential of Europe\\'s seas and coasts for training and sustainable growth.	Development of Microalgae-based novel high added-value products for the Cosmetic and Aquaculture industry	http://www.algae4ab.eu/	\N	t	2022-06-29 11:58:21.763+02	f	\N	\N
ERFA-MUS	2007	320	200	16	\N	\N	\N	102175	2006	Within the last 8 years a number of mussel farms have been established. A significant growth and development in the seafood industry can be expected if the industry offers support in relation to research and development. The research is primary focused on testing different farming methods in collaboration between a number of research institutions and aquaculture organizations. Also at the level of individual mussel farms, methods are developed to improve growth by adapting cultivation techniques to local environmental conditions and to improve harvest techniques. These developments which take place in individual farms promote diversification of methods. The aim of the project is to collect and compile this body of information, in order to disseminate the knowledge to other farmers. The farms will thus have the opportunity to evaluate and use the best possible production methods in relation to the production conditions their production area offers.	ERFA-MUS	\N	\N	t	2022-07-11 15:49:38.874+02	f	\N	\N
	2008	12409	200	16	\N	\N	\N	300656	2007	The background for the project was a discussion about whether the current infection test for family material can be done more efficient. The hypothesis was that the families with the lowest virus levels are also the families that can neutralize the virus most effectively, thereby spreading the virus to the least extent to the environment. This could be tested by first find the families that survive a viral disease and from these again select for the families that have lowest virus levels. Alternatively, it could be thought that the families who tolerate the infection / virus best, regardless of the amount of virus and the ability to neutralize and thereby remove viruses, also has the greatest ability to to survive. If this other alternative is the case, current infection tests will not contribute to less spread of virus. A project for testing these hypotheses was designed and implemented in a collaboration between The Veterinary Institute, SalmoBreed, PatoGen Analysis and the Norwegian Veterinary College. The very the infection testing was performed by VESO Vikan.	Smittetesting for ILA i laksefamilier - Infection testing for ISA in salmon families	https://www.fhf.no/prosjekter/prosjektbasen/552034/	\N	t	2022-08-03 10:22:09.193+02	f	\N	\N
NANOTRUST	2011	12407	200	16	\N	\N	590831.00	301537	2007	Trust is a necessary prerequisite for social robust development and application of nanotechnology. New technologies as nanotechnology are framed by scientific uncertainty and ignorance both regarding positive and negative potentials of the technology. Independent research and development is only possible if politicians and the public have faith in the capabilities of science to handle these uncertainties. This requires that the scientists understand the impact of their activity as well as the limits to their knowledge and that a sound risk management is developed, but also that this knowledge is communicated in a way that enhances trust and that the scientists understand and accept public values and expectations for their activity. Hence, the proposed project aims to gather perspectives on risk, social values and expectations with regard to introduction of nanotechnology, using nanoparticles for delivery of vaccines as our case study. Nanoparticles (e.g. PLGA particles) as vaccine carrier for rapid and long-lasting immunisation have been successfully implemented in vaccination of mammalian species. This technology is recently applied to aquaculture by a project (FISHVACCPLAT, University of Tromsø) that will form a basis on the case study. The process will involve an ethical analysis of how trust can be a fundament for development and application of nanotechnology. We will explore the connections between technology approaches to scientific uncertainty of potential harm, scientific understanding of their own activity, how this is communicated to society, ways to engage the public in technology regulation and the relation between responsibility and trust connected to such risk management and communication.\r\n\r\nThis proposal seeks to explore the relation between the emerging field of nanoscience and society by discussing the case of nanotechnology applied delivery of vaccines in fish farming with particular focus on how to establish trust in the science. Sub-goals: (1) Analyse the potential benefits, risks and uncertainties with nanoparticles for delivery of vaccines with particular focus on scientific uncertainty; (2) Explore the conceptual framing of nanotechnology. Identification of how the scientists conceptualise their activity and how their understanding is communicated to the rest of the society; (3) Analyse the significance of transparency and public engagement for establishing a trust-based relation between nanoscience and the public. Different models for public engagement will be scrutinized; (4) Analyse trust and responsibility as fundamental ethical and political conditions for a socially robust nanoscience.	Ethical conditions for a socially robust use of nanobiotechnology in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/182046?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=420&TemaEmne.2=Nanoteknologi	\N	t	2022-08-25 10:37:11.638+02	f	\N	\N
DCF	2007	11771	300	703	\N	\N	\N	301359	2001	Within the frame of the German National Data Collection Program, the most important commercially used fish stocks in the Baltic are sampled for fishery and catch data. The program is a permanent task, essentially laid down by decree EU 1639/2001 (Data Collection Regulation, DCR). Discard rates as well as length frequency distributions in the landings and discards are determined by continuously sampling at sea on board commercial vessels. In the laboratory, the length frequency distributions are completed by biological data of individual fish like age, weight, sex, maturity and stomach content. The data are stored in national and international databases for the access by working groups of the EU Commission and the International Council for the Exploration of the Sea (ICES). Combined with fishery-independent scientific data like surveys on fish stocks, as well as with data from the commercial fishery collected by the Federal Agency for Agriculture and Food (BLE) these data are used for the scientific calculation of sustainable catch quantities. These calculations form the basis for the fisheries management within the EU Common Fisheries Policy (CFP). Working groups: EU-PGCCDBS, EU-RCM.	Scientific data collection of the catch structure of the commercial fisheries on cod, herring, flounder and sprat in the Baltic Sea by continuous sampling	\N	\N	t	2021-06-11 10:35:55.154+02	f	\N	\N
MaSFiDE	2008	11368	100	2	\N	\N	11900.00	300864	2006	Mediterranean Small Craft Fishery and Development. The project was a subcontract conducted under  the INTERREG III B ARCHIMED financing initiative for the Prefecture of Heraklion- Crete. The aim of the project was the study of the supply – demand problem of the fishing tourism.\r\n\r\nThe aim of the project was the study of the supply – demand problem of the fishing tourism.	 	https://imbriw.hcmr.gr/masfide/	\N	t	2022-08-04 11:21:09.455+02	f	\N	\N
Cleaner fish	2014	12409	200	16	\N	\N	1375341.00	300598	2012	There is a need for knowledge regarding the health of cleaner fish used in salmon cages for control of salmon louse, both in terms of data on survival after transfer to cages, and also in terms of causes of disease and mortality. Such an overview would make easier to implement preventive measures, both at the technological level, but also in terms of vaccine development. A necessary tool in vaccine development is reproducible challenge models of disease that can be used to test vaccine efficacy. This project aims to generate knowledge on cleaner fish health that will have practical application. It will systematically identify causes of mortality causes in cages, collect and characterize pathogens and develop challenge models against these for use in vaccine development . One will also create scientific publications that summarise current knowledge on cleaner fish health. This knowledge will make it possible to implement preventive measures in the short term. The project will also prepare the ground for vaccine development by identifying vaccine candidates and develop challenge models that can be used in vaccine development.\r\n\r\nGoals:\r\n(1) To collect and systematize data on health / mortality causes of cleaner fish in salmon cages, both infectious and non-infectious causes of death. Collection of diagnostic material for steps 2 and 3; (2) To identify potential vaccine candidates and develop challenge models in farmed ballan wrasse; (3) To identify potential vaccine candidates and develop challenge models in farmed lumpfish; (4) To collate existing knowledge about cleaning fish health in several publications.	Rensefisk: Tapsårsaker og forbyggende tiltak - Cleaning fish: Causes of loss and preventive measures	http://www.fhf.no/prosjektdetaljer/?projectNumber=900818	\N	t	2022-08-02 14:57:25.962+02	f	\N	\N
FISHBOOST	2019	12395	100	9	\N	\N	7955911.00	401882	2014	Only about 10% of today’s global aquaculture production use genetically improved stocks. In Europe, some breeding programmes consist of only the basic components of a breeding scheme. Hence, there is large potential to increase efficiency and profit by domestication and genetic improvement of farmed finfish. The main challenge of FISHBOOST is to realise this potential into economic and social acceptable breeding schemes, and advance these for each of the six target species. Acknowledging the different capacities of the species, the aim of FISHBOOST is: To improve the efficiency and profitability of European aquaculture by advancing selective breeding to the next level for each of the six main finfish species through collaborative research with industry. FISHBOOST considers the main components of breeding programmes for Atlantic salmon, common carp, European seabass, gilthead seabream, rainbow trout and turbot. Disease resistance and production efficiency are genetically improved through detailed phenotyping and advanced genomic technologies. The economic impact and producers’ perceptions will be assessed for the recommendations for each of the species. 14 well-recognised RTD participants in Europe on aquaculture breeding will collaborate in a five year comprehensive research project with 7 SMEs, 4 large industries and 1 NGO throughout Europe that are in the lead of the development of their species’ breeding programmes or are vectors between industry and RTD. A mixture of low and high-tech technological advances depending on current capacities of the species will be developed to move each species’ breeding program to the next level. This step-change advance will facilitate balanced and sustainable breeding programmes applying a wide set of traits, breeding tools and technologies. A dissemination program will deliver these results to SMEs and other end-users, thereby advancing existing and stimulating new aquaculture breeding programmes in Europe.	Improving European aquaculture by advancing selective breeding to the next level for the six main finfish species	https://cordis.europa.eu/project/id/613611	\N	t	2022-09-16 17:34:02.07+02	f	\N	\N
	2020	13556	200	16	\N	\N	71000.00	402103	2018	The project focuses on the sensory and microbiological quality of circular water education. Recycling water technology and methods have developed to a level where fish farming is already managed and the focus of development can be shifted to quality. The overall objective of the project is to improve the capacity of circular water farmers to produce safe and high-quality fresh fish products, the preservation of which enables distribution and competitive sales times.	Kiertovesikasvatetun kalan laadun varmistaminen - Ensuring the quality of circulating fish	\N	\N	t	2021-07-06 14:33:28.706+02	f	\N	\N
ENVIGUARD	2018	13754	100	9	\N	\N	7177127.00	400043	2013	The objective of the EnviGuard project is to develop a highly specific and precise (i.e. quantitative and qualitative) in situ measurement device for currently hard to measure man-made chemical contaminants and biohazards (toxic microalgae, viruses & bacteria, biotoxins & PCBs) that can be used as an early warning system in aquaculture and as an environmental monitor to assess the good environmental status of the sea in compliance with the MSFD. It will be more cost-efficient than current monitoring devices leading to a clear marketing advantage for the European analytical and research equipment industry. The modular system will consist of three different sensor modules (microalgae/pathogens/ toxins & chemicals) integrated into a single, portable device, which saves, displays and sends the collected data real time to a server by means of mobile data transmission and the internet. EnviGuard will be able to accomplish this also in real-time for a period of at least one week without maintenance in an offshore, marine surrounding. User of EnviGuard can access their data online any time they need to. Potential fields of use are marine environment pollution monitoring, marine research and quality control in seawater aquaculture, a sector in Europe highly occupied by SMEs. The biosensors developed in the project go far beyond the current state-of-the art in terms of accuracy, reliability and simplicity in operation by combining innovations in nanotechnology and molecular science leading to the development cutting edge sensor technology putting European research and highly innovative SMEs in the forefront of quickly developing markets.	Development of a biosensor technology for environmental monitoring and disease prevention in aquaculture ensuring food safety	https://cordis.europa.eu/project/id/614057/it	\N	t	2022-09-01 14:50:54.002+02	f	\N	\N
	2017	16403	200	16	\N	\N	236229.00	401861	2014	Increased intensification in aquaculture production raised a strong public as well as scientific debate on animal welfare. Within the present pilot and demonstration project we intend to show how salmonid species can be produced in a seminatural way, resulting in improved welfare of these fishes. In cooperation with conventionally and organically producing local aquaculturists we want to show how salmonid fishes (rainbow trout, brown trout, brook trout and hybrids of brook trout x Arctic charr) can be produced in a seminatural way. Within the project, we will implement recent findigs on environmental enrichment, i.e. an increase in environmental complexity by addition of natural substrates to the housing environment, into aquaculture practice. In addition we intend to demonstrate the positive effects of water current and thus swimming during the rearing process of juvenile salmonids. We consult pilot aquaculture enterprises on environmental enrichment of the housing environment and assist them during implementation into commercial aquaculture practice.	Tank enrichtment for juvenile salmonids to produce powerful and robust seedlings for aquaculture in Germany	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=7847&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=8e38a79172ab6dd4ab13c9e08b4b9f05#subjects	\N	t	2021-06-25 09:50:30.535+02	f	\N	\N
PON TESEO	2015	100705	300	703	\N	\N	14152836.00	402105	2012	The activities of the project include development objectives aimed, on the one hand, the integration of new energy technologies (which represent the state of the art in the field of information technology with high efficiency and low environmental impact) on board of vessels of different types such yachts / sailing boats, mega yachts and fishing boats, and secondly, the development of energy technologies with strong character dedicated specifically to the application of innovation in the shipbuilding industry in the medium and long term. Effective on-board application will be enabled through the results of this project.	Tecnologie ad alta Efficienza per la Sostenibilita Energetica ed ambientale On-board - High Efficiency Technologies for On-board Energy and Environmental Sustainability	http://www.ponrec.it/open-data/progetti/scheda-progetto?ProgettoID=5747	\N	t	2022-06-22 16:21:47.989+02	f	\N	\N
	2010	12395	200	16	\N	\N	\N	300636	2009	The background for the project was the aquaculture industry's need to solve the problem, sanitary slaughter of fish in case of illness. The industry wanted a method that could make sanitary slaughter efficient and safe. In addition, the method had to satisfy the Norwegian Food Safety Authority's requirements for killing fish and the hygienic requirements for handling infected fish.\r\nDuring the project, information is gathered about the actors who take care of sanitary slaughter of fish. As of today, there are not many assignments where these are used, ie there are few disease outbreaks that entail orders to slaughter the fish. There are few assignments for the players and low profitability associated with this. The assignments are usually a big deal, in addition to e.g. collection of silage. This makes it difficult for players to invest a lot of money in new stunning equipment and a line on board that ensures good fish welfare. In the project, a lot of work was put into mapping the requirements for sanitary slaughter of fish.\r\nIn the project, it became clear that direct grinding of the fish without anesthesia is not an option when it comes to fish welfare.\r\n\r\nGoal: to find a method for sanitary slaughter of fish and then primarily salmon fish. The method must satisfy the requirements set by the Norwegian Food Safety Authority for sanitary slaughter of fish and it must also satisfy the hygienic requirements for handling fish.\r\n Sub-goals\r\n• Clarify with the Norwegian Food Safety Authority which requirements for killing / stunning of fish and the handling of fish that have been sanitized.\r\n• Clarify with the Experimental Animal Committee how the experiments can be carried out and whether you need to apply for approval.\r\n• Mapping of existing stunning / killing systems for sanitary slaughter of fish that exist today (Hordafor, Sotra, Are and Ace Aquaculture).\r\n• Testing of various systems for electric stunning / killing during sanitary slaughter of fish. Testing in water and out of water.\r\n• Possibility to grind the fish directly (live).\r\n• Handling of large and small fish (food fish, juvenile fish and possibly fry).	Sanitetsslakting på merdkanten - Sanitary slaughter on the edge of the cage	https://www.fhf.no/prosjekter/prosjektbasen/900319/	\N	t	2022-08-02 16:10:41.284+02	f	\N	\N
ADMAR	2015	10006	200	16	\N	\N	3853904.00	301544	2010	The Norwegian Ocean Resource Act (Havressursloven) of 2009 is a formal implementation of the Ecosystem Approach to Fisheries. This requires explicit management action towards data rich stocks, as well as for data poor stocks, including those of minor commercial importance. The overall goal of this project is to enhance knowledge of ecosystem functioning and to derive a framework for operational adaptive management. To meet this goal, progress needs to be made in two directions: Firstly, there is a need for developing models with high levels of realism. Different data sources (survey data, fisheries statistics, life history traits, multi species considerations etc.), including their error structures, need to be integrated to derive key parameters and time-series. Further development of stock assessment models, including identifying and quantifying uncertainties, is paramount. Secondly, better biological models must be developed, which incorporate food-web interactions and provide a basic understanding of ecosystem functioning. In order to model multi-species dynamics parsimoniously, size-based models will be developed. These models, which realistically describe the essential ecological processes, may be particularly useful in data-poor situations. Using both approaches, the project will seek to derive Harvest Control Rules (HCR) for exploited stocks. This allows us to study the outcome of different harvesting scenarios, under varying amounts of information, and see how a reduction in information affects the most robust HCR, in an operational setting. The project will also consider different ecological scenarios, where species interactions continuously change within and among species over the course of harvesting and environmental changes. These operational models form the basis for deriving a modelling framework, which provides scientifically sound advice conditioned on the level and quality of the available information.\r\n\r\nGoal:\r\n(WP1) Survey design, estimation methods and modelling; (WP2) Harvest control rules and management; (WP3) Modelling and parameterizing trophic interactions; (WP4) Ecosystem multi-species, length-based modelling.	Adaptive management of living marine resources by integrating different data sources and key ecological processes	https://prosjektbanken.forskningsradet.no/en/project/FORISS/200497?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Milj%C3%B8+og+marine+ressurser+%28utg%C3%A5r+2010%29	\N	t	2022-08-25 10:49:35.939+02	f	\N	\N
	2011	13096	200	16	\N	\N	\N	402380	2010	With the continued human development of coastal areas, resource management will increasingly have to deal with the quantity, quality, and spatial arrangement of habitat affecting biota that use these coastal areas. The aim of a no-take Marine Protected Area (NTMPA) is twofold. From a commercial perspective it is to increase population density outside of a closed area by the export of individuals from inside. This is called spill-over effect. If such spill-over is not an effect of the closure the incitement for the closure is lost. There is today no consensus on how well NTMPAs work to increase stock biomass in surrounding areas. NTMPA may also exist for a conservation initiative. In such a case, spill-over may be a positive side effect. Lobster is a species of great value, to both recreational and commercial fishing. With an increased fishing effort and decreasing stocks, the call for NTMPA is raised. Lobsters are long-lived and migration distances rarely exceed 2 km. However, the pelagic larval stage of 1-2 weeks is potentially a more long-range mode of dispersal. Hence, adults are immobile enough to secure future reproduction and the larval stage renders both retention of larvae, to supply the own population, and the supply of larvae to surrounding areas. This species is therefore well suited for a study of the role of NTMPAs for conservation and spill-over effects. Setting up an Individual-Based Model I can from a mechanistic angle assess ecological effects of NTMPAs.	Managing variable populations in fragmented habitats - evaluation of the MPA concept for lobster	\N	\N	t	2022-09-01 16:17:55.505+02	f	\N	\N
CATCH	2018	12395	200	16	\N	\N	6105263.00	401369	2014	CATCH is an interdisciplinary research project based on a sustainable and bio-economic perspective where the objective is to catch the maximum sustainable value of wild Atlantic cod based on live storage along value chains for cod from catch to the consumer. By keeping cod alive after capture, the long-standing and substantial challenges associated with variations in supply volumes and quality can be overcome. Sustainable value chains for wild cod where consumers are provided with premium value and satisfaction and grocery retailers with long shelf-life, very high and uniform product quality and timely delivery can be designed. In this way, live storage of cod can enhance the value of the Norwegian cod stock at the same time as it leads to a more sustainable use of this important natural resource. Past research as well as past business initiatives has been patchy and mainly focused on isolated technological bottlenecks related to capture and handling of the fish. Thus, to exploit the substantial advantages of this market-oriented concept CATCH proposes a substantial and interdisciplinary research approach where natural and social sciences are closely integrated. CATCH is inspired by actual value chains (cases) with highly motivated and committed industry partners and consists of 9 work packages covering relevant research areas throughout the value chain and includes collaboration with highly regarded international research partners. With its interdisciplinary focus on the whole value chain, CATCH is an ideal project for Nofima. It includes 2 PhDs, which will contribute to strengthen Nofimas competence related to live storage of cod and the scientific areas marketing and packaging. Much of the knowledge and competence generated through the project will also be valuable for other sectors of the seafood industry. 	Market-oriented and sustainable value chains for cod products based on live storage	\N	\N	t	2022-09-02 15:58:59.998+02	f	\N	\N
	2015	12395	200	16	\N	\N	251358.00	300605	2013	The results from the project show a retention efficiency of 27% for energy, 24% for protein, 23 % for EPA/DHA and 12.3 for phosphourous (% of eaten retained in fillet)for the entire Norwegian salmon production i 2012. The total salmon production in Norway 2012 was 1.27 million tons which gives around 7 billion salmon meals. The total content of EPA/DHA in the edible portion of Norwegian salmon production in 2012 is sufficient to cover the recommended daily intake of 0.25 g of 123 million people for one year. Fish meal and fish oil made up around 20 and 11 % of the salmon diet in 2012, and more than 25% of the marine ingredients were produced from trimmings and byproducts. The Fish in-Fish out ratio is currently 0.73 and 1.25 for fish meal and oil respectively, and Norwegian salmon has now become a net producer of marine protein. The LCA-data from the 2010 salmon production show that the climate impact, energy use, land area and P use is lower for salmon compared to chicken and pork production. The LCA data analysis is still in progress for the 2012 production. The project is a follow up of the project "Resource use and eco-efficiency of Norwegian salmon farming in 2010".\r\nThe main goal is to evaluate how efficient the feed resources were for food production used in Norwegian salmon farming in 2012. This is done by calculating the retention of main nutrients (energy, protein, fat) and of the essential marine fatty acids EPA and DHA in whole salmon and in the edible product. The project will also address the use of phosphourous in Norwegian salmon farming. Furthermore, the project will estimate the environmental impact of the Norwegian salmon production in 2012 using Life cycle Assessment (LCA) to calculate the climate impact (CO2-footprint), cumulative energy use, use of P and fresh water.	Ressursregnskap og analyse av fôrråvarer 2012 - Resource utilisation and eco-efficiency of Norwegian salmon farming in 2012	https://www.fhf.no/prosjekter/prosjektbasen/900912/	\N	t	2022-08-02 15:15:57.629+02	f	\N	\N
	2018	1010590	200	16	\N	\N	609360.00	401498	2016	Biomass measurement of fish is one of the large unsolved problems for the fish farming industry. Knowing the value of your inventory is taken for granted in most industries, but this is not the case for fish farmers, since their inventory spends their life under water, inaccessible. Knowing the exact weight and size of the fish has been an area of interest since the first fish was farmed, and several solutions have been developed and used. A common factor with all current solutions is that they do not have satisfactory exact measurements, which makes their output more of a statistical exercise rather than one of actual precise measurements. Also, the number of measurements current solutions enable is troublesome, in that the results should speak for a population of nearly 200 000 fish. For the fish farmers, the issues with today´s solutions means they are losing large sums every year, mainly due to the following factors: \r\n1.  They sell their fish one week in advance of harvesting, and if they sell the wrong amount, either too much or too little, this costs them money. \r\n2.  Not knowing the weight of your fish at any given time means two things:\r\na. Cannot produce the maximum amount of salmon as defined by the concessions in the fish farmer´s ownership\r\nb. Cannot feed the fish optimally\r\n3. Having a vague inventory is negative, especially for those farmers traded publically\r\n4. Using the wrong dosages when treating disease could lead to having to repeat treatments\r\nAccording to SINTEF these factors cost the industry more than a billion NOK every year. \r\nOptomar AS aims to solve these problems by tackling the issue in both ends: Ensure a very high precision in every measurement, as well as enabling more measurements than are made today.	Development of a new system for measuring the biomass of fish in aquaculture	https://prosjektbanken.forskningsradet.no/project/FORISS/256297?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=2280&Departement=Helse-+og+omsorgsdepartementet&Departement=Helsedepartementet&source=FORISS&projectId=301029	\N	t	2022-09-15 14:22:14.667+02	f	\N	\N
	2018	100391	200	16	\N	\N	1831578.94	401499	2016	The project involves production of freshwater by reverse osmosis (RO) of seawater, on site. RO is a process in where seawater is high-pressure filtrated. Until now, well boats are used for transportation of fresh water from shore to the fish farming site and the fish are treated onboard. The well boat capacity is not sufficient for ongoing freshwater treatment, so alternative sustainable solutions are important.\r\nTo succeed with freshwater treatment of parasite in Norway, the main challenge will be in logistics, operation and handling of large amounts of fresh water. In addition, the quality of the fresh water is essential to ensure efficient treatment (salinity, calcium, magnesium content, etc.). The production technology is well established, but never been used at a fish farming site. Challenges related to the placement of RO-plant at existing infrastructure, challenges with anchoring, whether it should be possible to move the RO within the fish farm, or between different localities. Moreover, one must define a reasonable production capacity of the RO plant in relation to the cost of the RO-plant, storage and emergency needs.\r\nStorage of freshwater is an important research topic. In this project, the focus will be on two possible solutions; storing in an enclosed flexible cage bag, and storage on board a barge. Storage of the produced freshwater in closed flexible cage bags involves many challenges with regard to contamination by saltwater, preservation of water quality, mooring system, environmental forces on the bag due to currents, waves and the density difference between the surrounding saltwater and freshwater in the bag etc. Density difference example; the freshwater level within the bag will be 32 cm higher than outside if the salinity of seawater outside the bag is 32 ppt with a temperature of 8 °C, for a cage bag with circumference of 120 m with spherical shape (volume = 15,100 m3).\r\nThe final challenge is how to bring salmon and freshwater together.	Environmental friendly treatment of ectoparasites by freshwater; demanding maritime operations based on the premisses of biology	\N	\N	t	2022-09-15 14:23:09.488+02	f	\N	\N
SHAPE	2014	12675	100	10	\N	\N	4139170.00	400074	2011	SHAPE is a project for the Adriatic Region aiming at creating the basis for the protection and the sustainable development of the coastal-marine environment. The strategic objective of the project is the development of a multilevel and cross-sector governance system, based on an holistic approach and aiming to the integrated management of the natural resources, risk’s prevention and conflicts resolution among uses and users of the Adriatic coast and sea.\r\n\r\nSpecific objectives are:\r\n• to make human activities in coastal and marine areas more sustainable; \r\n• to manage conflicts among concurrent uses and support the decision-making process; \r\n• to strengthen the role of ICZM in the whole Adriatic region and to prepare the ground for National and local strategies;\r\n• to promote MSP in the Adriatic Region according to the EU key principles;\r\n• to reach an high level of coherence between planning in coastal areas and planning in maritime spaces, binding ICZM and MSP; \r\n• to fill the lack of adequate legal framework (such as integrated coastal strategies) and improve the existing tools; \r\n• to improve the capacity building of institutions and authorities responsible for coastal management and marine issues;\r\n• to ensure coordination among institutions and authorities responsible for coastal and sea management upgrading existing governance structures for better integration and cooperation;\r\n• to enhance the stakeholders involvement, the information flow among various stakeholders and to strengthen the links among actors and key institutions; \r\n• to improve the public participation process, through encouraging public participation in coastal management processes, and to increase the public awareness;\r\n• to share data and experience as a common base of knowledge allowing the coherent and conscious governance of the coastal and marine environment;\r\n• to develop a coherent picture of the Adriatic sea and contribute to the European Marine Observation and Data Network (EMODNET) and to the objectives of the Marine Framework Strategy;\r\n• to coordinate the activities in the Adriatic Sea with other initiatives in the European Seas and Oceans, allowing the creation of an European knowledge network;\r\n• to create an Adriatic network where “put on the table” specific experience and knowledge promoting synergies and avoiding duplications between different projects (especially the ones financed by the IPA CBC Adriatic Programme).	Shaping an Holistic Approach to Protect the Adriatic Environment between coast and sea	https://keep.eu/projects/9668/Shaping-an-Holistic-Approach-EN/	\N	t	2022-09-01 16:40:47.59+02	f	\N	\N
OCEANFISH	2018	100500	100	600	\N	\N	3354000.00	401604	2015	Gili Ocean Technologies aims to become the leading off-shore (Open Ocean) aquaculture company. This will be achieved through the operation of fish farms as well as through the delivery of turn-key projects for other fish farmers based on our extensive off-shore fish farming expertise and advanced technologies. Aquaculture is rapidly growing. The FAO estimates that aquaculture will grow to over 62% of the worldwide supply of fish protein by 2030.However, the currently near-shore aquaculture faces significant problems e.g. relatively slow growth rate for the fish, high death rates, low stocking densities in the cages and intensive use of antibiotics in order to fight diseases. In addition, significant pollution in the coastal areas is very common as there is hardly any dispersing of organic matter in the ocean. This impacts the local ecology as well as the industry itself. OCEANFISH aims to finalize the development and start the commercialisation of the various technologies necessary to transform Gili's existing Subflex Classic systems to advanced and sophisticated open ocean systems improving growth rates, reducing ecological impact and providing the aquaculture industry with the tools necessary to meet the market demands. This is a significant market opportunity. To capture this opportunity, the OCEANFISH project aims to 1) increase the cost-efficiency of the Subflex aquaculture platform, 2) enable real off-shore farming, 3) enable growth of additional fish species and 4) commercialize the technology. The OCEANFISH system is a flexible submerged system of cages. The original technology was developed with the Technion, Israel's leading technological university. OCEANFISH is an excellent example of how humans can take better advantage of oceans in a highly sustainable manner and at the same time solve significant ecological challenge	Open Ocean Fish farms	https://cordis.europa.eu/project/id/683610	\N	t	2022-06-28 15:05:03.828+02	f	\N	\N
ECOSEE-A	2014	100019	100	300	\N	\N	466618.00	400073	2013	It is a project aimed to improve the balance between the EU fishing fleet and the resources available for the fishing activities, through the conversion of a fishing vessel in a boat for maritime monitoring and tourism activities.\r\n\r\nThe project objectives are:\r\n- to improve the balance between the EU fishing fleet and the resources available for the fishing activities;\r\n- to contribute to the reduction of the EU fishing fleet preserving jobs along the coastal communities; \r\n- to demonstrate the feasibility and the economic sustainability of maritime activities other than fishing, through a converted fishing vessel; these activities will be carried out by the vessel crew making available his knowledge and skills; \r\n- to allocate the fishing vessel to the fishermen training for sustainable activities regarding the use of marine resources.	Guardian of the Sea	\N	\N	t	2022-09-01 16:30:44.669+02	f	\N	\N
	2011	12407	200	16	\N	\N	\N	103016	2007	Endocrine disruptor testing strategies have omitted examination of the neural and adrenal glands and do not adequately cover the process of steroidogenesis. Steroidogenesis is critical for adrenocortical, testicular and ovarian functions, and represents multiple molecular targets for toxicity, ranging from general effects on all steroidogenic tissues (e.g. via StAR protein, cholesterol side-chain cleavage, P450scc or CYP17) through to specific targets affecting only adrenocortical function (e.g. CYP11b/18 and glucocorticoid synthesis) or gonadal functions (17b-hydroxysteroid dehydrogenase/aromatase and androgen/estrogen synthesis). For adequate and comprehensive assessment of a compound for endocrine disruption, it is necessary to examine the entire endocrine system. These will include all the glands, hormonal target tissues, receptors, synthesis enzymes, hormones and carrier proteins, etc. that comprise the system as a whole. Therefore, the main objectives of the present project proposal is to quantitatively and mechanistically evaluate the effects of a pharmaceutical (ethnylestradiol) and perfluorinated organochemical (PFOS) on gene expression patterns of all key neural and interrenal steroidogenic proteins and enzymes using modern molecular techniques in Atlantic salmon. Special emphasis will be given to the rate-limiting steps involving steroidogenicacute regulatory (StAR) protein and the cytochrome P450 mediated cholesterol side-chain cleavage enzyme (P450scc; Figure 1). Despite having a toxicological and endocrine starting point, data from this study will play significant roles in the understanding of salmon endocrinology with practical aquaculture implication for this species and can be adapted for other freshwater and marine species.	Neural and Interrenal Steroidogenesis as Cellular and Molecular Targets for Emerging Fluorinated organochemicals and Pharmaceutical EDCs	\N	\N	t	2021-05-17 18:05:39.706+02	f	\N	\N
IMPLEMED	2019	10669	100	300	\N	\N	499995.00	402116	2017	The main objective of the study is to test selectivity devices (with particular focus on the T9Û and sorting grids), aimed at improving the exploitation pattern and reducing discard rates of regulated species, as well as non-commercial species, in trawl fisheries	Improving the selectivity of trawl gears in the Mediterranean Sea to advance the sustainable exploitation pattern of trawl fisheries	\N	\N	t	2022-06-20 16:30:10.854+02	f	\N	\N
MED-UNITS	2021	13234	100	707	\N	\N	999769.00	402121	2019	The ultimate objective of the study is to identify and match the biological with the\r\nmanagement stock units of several of the most important demersal species in the\r\nMediterranean, included also among the priority species at GFCM level.\r\nThe project has the following specific objectives:\r\n1. Identify biogeographical boundaries and population structure of priority species.\r\n2. Investigate genetic distribution among and within sub-basins (e.g. higher genetic\r\nstructure versus more homogenous pattern; panmictic vs. geographical partitioning;\r\nisolation vs population connectivity with other adjacent Mediterranean regions).	Study on Advancing fisheries assessment and management advice in the Mediterranean by aligning biological and management units of priority species	\N	\N	t	2022-06-20 17:21:49.507+02	f	\N	\N
	2014	12409	200	16	\N	\N	233960.00	300336	2012	Coordination and information about sea lice research through dissemination of research results and activities to industry.	Koordinering og formidling av FoU som omhandler lakselus - Coordination and dissemination of R&D concerning salmon lice	https://www.fhf.no/prosjekter/prosjektbasen/900762/	\N	t	2021-05-21 15:21:26.376+02	f	\N	\N
	2010	10006	200	16	\N	\N	\N	103017	2007	Concerns have been raised about the impact of bottom trawling on the benthic community. In Norway, considerable damage to deep-water coral reefs by trawlers have led to the closure of areas and initiated mapping of larger bottom areas of the Barents Sea. In this project we will explore the implications of shifting effort from bottom to midwater trawling in order to reduce the bottom impact in the Barents Sea trawl fishery. Midwater trawl was commonly used in the Barents Sea trawl fishery for cod and haddock but was prohibited in 1974 due to reports of large catches of juvenile fish. To use midwater trawl to catch gadoids catch rates being taken by midwater trawls must be commercially viable. Second, the catch of juvenile fish must not be higher than for bottom trawling and finally fish that are sorted out/escape must survive. The project will mainly focus on these two first topics. In addition, the passage of non-target pelagic species will be studied in order to evaluate if survival studies are warranted. Behavioural studies of both target and non-target species is essential in developing an efficient and species and size selective trawl. To develop suitable methodology to study species and size specific behaviour during midwater trawling is a major challenge during the project. If the project documents that part of the quotas for cod, haddock and saithe can be caught effectively by midwater trawl without negatively affecting the exploitation patter of target and non-target species, the overall impact of bottom trawling will be reduced. In addition, data collected on the behaviour of fish during the capture phase of the midwater trawl will provide valuable information to assess the sampling properties of midwater sampling trawls.	Commercial mid-water trawling for cod, haddock and saithe: Shifting effort to reduce impact on bottom fauna of bottom trawling	\N	\N	t	2021-05-17 18:07:14.486+02	f	\N	\N
	2012	12395	200	16	\N	\N	\N	300618	2011	One of the biggest bottlenecks for the development of a sustainable sea urchin industry in Norway is a reliable and economically sound fishing method for sea urchins. This experiment has aimed to test whether it is possible to catch commercial quantities of sea urchins during winter conditions in northern Norway using a modified mini submarine (ROV). A series of experiments were carried out to test the catching efficiency of a specially developed mini submarine for catching large scallops. Three fishing trials were carried out on Frøya and Helgeland (December 2011, April 2012 and September 2012) with the mini submarine SeabedHarvester (ROV).\r\n\r\nGoals:\r\n• To determine the efficiency / harvest rate with ROV-based harvesting of sea urchins and scallops.\r\n• To determine whether the harvest can be carried out without the animals being harmed or the quality deteriorating in any way.\r\n• To determine the environmental challenges and limitations of this type of harvest.	Test av ROV-basert høstemetode for kråkeboller og kamskjell - Test of ROV-based harvesting method for sea urchins and scallops	https://www.fhf.no/prosjekter/prosjektbasen/900714/	\N	t	2022-08-02 15:35:22.525+02	f	\N	\N
	2020	100389	200	16	\N	\N	906250.00	401500	2016	Freshwater bath treatment of salmon, infected with sea lice and amoebic gill disease (AGD), is currently performed in well boats or whit in a closed tarpaulin. The sea lice treatment is time consuming taking at least 3 hours per cage, not counting for time spent on preparations and handling of fish.   \r\nThe innovative idea is to form a semi closed treatment area with freshwater produced of desalinated seawater inside the cage that the fish can access through an open gate. Fish that visit the freshwater body regularly treat themselves, which eliminates the need of handling the fish. This concept is inspired by the natural treatment effect experienced by wild salmon that migrates up rivers to spawn. \r\nMethods for "voluntary behavioural manipulation" of fish will be investigated to be able to control the treatment. This can be achieved by exploiting environmental preferences of salmon in terms of optimising surrounding light, temperature and access to feed. \r\nThe desalination process does not change the water temperature, which makes it possible to produce freshwater with a favourable temperature if seawater can be accessed from several depths. A depth-adjustable seawater intake for the desalination system will therefore be developed in the project.\r\nIt is important to kept the freshwater in the cage free of seawater contamination. However, the fish must have free access to the freshwater volume and the farmer must be able to operate the cages. Customised solutions of enclosures that meets these requirements will be developed in the project.\r\nA system for water treatment will be adapted or develop in the project that can be scaled in accordance to the size of the cage and the bath volume. This will include diffuser based oxygenation of the freshwater and CO2 removal by external pumps and aerators. \r\nTo summarise, the innovation consists of new technology and new methods that all together makes up a new type of gentle treatment system for sea lice and AGD.	Gentle treatment of salmon lice and AGD by using desalinated seawater in cages	https://prosjektbanken.forskningsradet.no/en/project/FORISS/256318?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=OXYVISION+AS	\N	t	2022-09-15 14:31:20.698+02	f	\N	\N
	2016	10669	200	16	\N	\N	99500.00	402117	2014	\N	Characterisation of the discards of the demersal fisheries of the Italian Seas; propaedeutic information for the implementation of the Landing Obligation provisions	\N	\N	t	2021-07-06 15:51:37.274+02	f	\N	\N
	2019	100093	200	16	\N	\N	3395684.00	401333	2014	The project focuses on patterns of distribution in Norway's seafood exports and agricultural trade (exports and imports). The project is interdisciplinary, using different approaches and methods, but is organised around three common themes: how distribution differs between small and large firms - e.g. whether small firms more often sell via middlemen; whether distribution and market entry costs are larger for more differentiated products; and how the patterns of logistics and distribution affect income along the value chains.	Traders in the food value chain: Firm size and international food distribution	https://www.nupi.no/nupi_eng/About-NUPI/Projects-centers/Traders-in-the-food-value-chain-Firm-size-and-international-food-distribution	\N	t	2021-07-12 11:43:58.231+02	f	\N	\N
CHEMPEL	2021	15936	200	16	\N	\N	80000.00	401922	2019	Sviluppo di metodologie innovative per l’individuazione e/o la ricerca di residui, contaminanti ambientali, sostanze impiegate ad uso fraudolento, additivi e organismi geneticamente modificati negli alimenti di origine animale, vegetale, negli alimenti ad uso zootecnico e, infine, approfondimento sulle cause di introduzione nella catena alimentare e valutazione del rischio. Particolare attenzione sarà data alla indivisuazione di microplastiche all'interno di molluschi e zooplankton, in quanto anello principale della catena trofica marina, e di eventuali contaminanti (IPA, PCB, pesticidi) contenuti in tali microplastiche e nell animale ospite. Appositi esperimenti saranno effettuati per valutare il rischio di assorbimento , da parte delle microplastiche disperse in ambiente marino, di contaminanti presenti nella matrice ambientale in cui essi si trovano.	La chimica e la genomica: una strategia sinergica per l’individuazione dei contaminanti associati alle microplastiche negli alimenti - Chemistry and genomics: a synergistic strategy for the identification of contaminants associated with microplastics in food	\N	\N	t	2022-06-17 17:25:53.272+02	f	\N	\N
CAULERFISH	2018	13401	200	16	\N	\N	290280.00	402385	2013	Biological invasions can alter either the structure and functioning of natural ecosystems, thus limiting their ability to provide goods and services. Among the alien species permanently established in the Mediterranean Sea, large "monocultures" of the green exotic macroalga Caulerpa racemosa  represent a serious threat to native species, including fish of commercial interest, negatively impacting both tourism and fisheries. Understanding and forecasting the impact of C. racemosa on the invaded habitat communities is an actual challenge for the international scientific community. Within the vast available literature, two innovative studies have been recently developed under the framework of a project PRIN 2009 (CAUDIP), showing that C. racemosa has become an important component for the diet of Diplodus sargus. It has also been demonstrated that the red pigment caulerpin, the most abundant secondary metabolite of C. racemosa, accumulates in the fish tissues, thus entering the food chain. Caulerpin is a bioactive compound with important antinociceptive and anti-inflammatory properties, able to inhibit mitochondrial respiration, the activity of PTP1B enzyme and the mechanism of resistance to xenobiotics, it is cytotoxic on human dermal fibroblasts, and stimulates plant growth. Felline et al. (2012) could demonstrate that the level of caulerpin in D. sargus represents an indicator of the trophic exposure to the alien seaweed which is also related to the onset of various cellular and physiological alterations. Such evidences led to the hypothesis that a prolonged diet based on C. racemosa may negatively affect the fish health status, confirming previous studies on possible toxic effects of the main lipophilic algal metabolites that include, along with caulerpin, the sesquiterpene caulerpenyne and the mixture of hydroxy-amides caulerpicin. In this respect, CAULERFISH will try to answer new and urgent questions through an interdisciplinary approach based on three main objectives: 1. Feeding behavior of Diplodus sargus: the new feeding habits of D. sargus indicate a behavioral alteration leading to the ingestion of large amounts of Caulerpa, while the fish typically shows a varied and omnivorous diet in non-invaded environments. CAULERFISH will explore possible interactions between algal metabolites and molecular targets involved in feeding behavior, specifically the endocannabinoid system which plays a key role in the control of appetite and food intake in higher vertebrates and fish. 2. Ecotoxicological risk assessment: potential adverse effects of both crude algal extracts and purified metabolites will be evaluated by their administration to white sea breams through the diet (in vivo experiments) and on fresh liver slices (in vitro experiments), chosen as an alternative to the primary cell cultures. Behavioural alterations, oxygen consumption and metabolic rate will be integrated with the analysis of molecular and cellular responses including biotransformation and excretion of xenobiotics, those involved in response to stressors and onset of toxicity (i.e. effects on lipids, cell membranes, organelles and DNA). Such responses, described hereinafter, will be analysed both by gene expression and catalytic activity, to provide different information on the sensitivity and functional significance of these effects. 3. Nutritional quality of the fish resource: The white seabream has an high nutritional value since 100 g correspond to the human daily dietary requirements of fatty acids (EPA + DHA). CAULERFISH will aim to test whether the exposure to Caulerpa metabolites cause a deterioration of nutritional value of the fish flesh. Although experimental evidence showed that crude extract from C. racemosa may affect lipidic metabolism in mice, the ability of the seaweed to influence levels of fatty acids in fish meat has never been evaluated. The possible variations in the content of polyunsaturated fatty acids in D. sargus will be then studied in relation to the diet on C. racemosa. Beside the determination of the nutritional value of the fish flesh for human consumption, the research will provide new evidence on other physiological effects in the fish resulting from the new diet.	CAUsative Links between Exotic algal metabolites and cellular and molecular Responses in native marine FISH species	https://www.unisalento.it/-/analisi-dei-meccanismi-causali-delle-risposte-molecolari-e-cellulari-di-pesci-selvatici-esposti-a-metaboliti-dell-alga-marina-invasiva-caulerpa-racemo	\N	t	2022-10-10 12:19:17.45+02	f	\N	\N
SEPIAMETA	2013	10565	300	703	\N	\N	189702.00	101714	2010	SEPIAMETA is a Fundação para a Ciência e a Tecnologia funded research project focused on the metabolism of the European cuttlefish, Sepia officinalis (Linnaeus, 1758). It intends to understand the protein and carbohydrate metabolism on this invertebrate species based on new knowledge regarding enzyme characterization and quantification during digestion and identification of possible metabolic pathways through the use of radio tracers during its different life stages. This project results from a joint venture of two Centro de Ciências do Mar (CCMAR) groups: The Fisheries Biology and Hydroecology Research Group (FBHRG) and the Aquaculture Group (AQUAGROUP). Data generated in the present project will provide a basis for the design of a prepared diet that will allow the intensification of cuttlefish aquaculture.\r\n\r\nThe main objective of this project is to progress on the knowledge of the European cuttlefish metabolism. The secondary objectives are: (1) To determine the nutritional and energy content of grass shrimp; (2) To identify enzyme activity during digestion; (3) To establish possible metabolic pathways.	On the metabolism of the European cuttlefish, Sepia officinalis (Linnaeus, 1758)	http://www.ccmar.ualg.pt/fbh/sepiameta/sepiameta.html	\N	t	2022-06-30 09:01:03.148+02	f	\N	\N
ADRIPLAN	2015	18523	100	706	\N	\N	1250000.00	400075	2013	ADRIPLAN aims to deliver a commonly-agreed approach to cross-border MSP in the Adriatic-Ionian region, considered as a whole and more specifically through two Focus Areas (Northern Adriatic Sea; Southern Adriatic / Northern Ionian Sea). The proposed approach will be based on the best knowledge available, will be developed with the support of Institutional partners and observers and the involvement of all main stakeholders and will provide detailed recommendations for the evaluation of cross-border MSP. based on an integrated overall assessment (environmental, legal, administrative, economic and social) and taking into account multiple demands and potentials. The proposal will promote the harmonized implementation under an ecosystem based approach of the EU legislative framework on marine and maritime issues, including the ICZM Protocol for the Mediterranean and the new Directive proposal on ICZM-MSP (COM(2013)133 final), and the development of the EUSAIR Action Plan.\r\n\r\nGoal:\r\nThe ADRIPLAN project will develop proposals and recommendations for an operational cross-border MSP process for application within the Macroregion and the two Focus Areas, based on an integrated overall assessment (environmental, legal, administrative, economic and social) and taking into account multiple demands and potentials, which:\r\n- Supports the development of the Action Plan implementing the Maritime Strategy for the Adriatic and Ionian Seas;\r\n- Is consistent with the principles of the Roadmap for MSP;\r\n- Is ecosystem-based;\r\n- Responds to peculiarities of each application area (Macroregion and Focus Areas);\r\n- Provides greater certainty for investment in infrastructures and other economic activities;\r\n- Fully involves relevant regional and governmental bodies and other relevant stakeholders;\r\n- Harmonizes with the emergent MSP systems of other Member States;\r\n- Responds to the maritime policy priorities of relevant Member States;\r\n- Promotes a sound evolution of the legal, administrative and governance framework;\r\n- Recognizes the autonomy of Member States in developing MSP and the voluntary nature of cross-border initiatives.	ADRiatic Ionian maritime spatial PLANning	https://www.msp-platform.eu/projects/adriatic-ionian-maritime-spatial-planning	\N	t	2022-09-01 16:42:54.911+02	f	\N	\N
	2020	1010075	200	16	\N	\N	326450.00	401501	2016	In production of Atlantic salmon feed is the most important cost item with 50% of the total cost. Improved feed efficiency (gain/feed) will reduce feed costs, increase resource efficiency of feed ingredients and reduce nutrient effluent to the environment. This is of great importance for the future growth and sustainability of Atlantic salmon aquaculture, since marine sources of protein in the salmon feed represent a limited resource. Direct selection for improved feed efficiency is not possible due to the lack of technology to obtain individual feed intake records for a large number of fish. Today genetic improvement of feed efficiency is obtained through selection for traits (e.g. growth rate, filet fat) correlated to feed efficiency. However, results from livestock species indicate that such a strategy utilize a relatively small fraction of the genetic variation in feed efficiency. This project will investigate to what degree feed efficiency can be improved through indirect selection for traits possibly correlated to feed efficiency (growth, body fat, digestibility of nutrients, energy loss during feed deprivation). We will also study the effect of two diets with different protein/energy ratios on growth and body composition on feed efficiency. In addition, we will investigate if individual fish can grow well in separate small tanks (500 L) and if we can obtain reliable feed intake records for these animals; and if so, conduct such a study with a limited number of fish to obtain a first gross estimate of the magnitude of genetic variation in feed efficiency. This could facilitate obtaining individual feed intake and thus feed efficiency records for a large numbers of fish, which not only could facilitate direct selection for improved feed efficiency, but also pave the way for marker-assisted and genomic selection for increased feed efficiency.	Selection for improved feed efficiency in Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/256325?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	t	2022-09-15 14:40:22.681+02	f	\N	\N
MAREX	2014	13540	100	9	\N	\N	7895272.00	40179	2010	Biodiversity in the seas is only partly explored, although marine organisms are excellent sources for many industrial products. Through close co-operation between industrial and academic partners, the MAREX project will collect, isolate and classify marine organisms, such as micro- and macroalgae, cyanobacteria, sea anemones, tunicates and fish from the Atlantic, Pacific and Indian Oceans as well as from the Mediterranean, Baltic and Arabian Seas. Extracts and purified compounds of these organisms will be studied for several therapeutically and industrially significant biological activities, including anticancer, anti-inflammatory, antiviral and anticoagulant activities by applying a wide variety of screening tools, as well as for ion channel/receptor modulation and plant growth regulation. Chromatographic isolation of bioactive compounds will be followed by structural determination. Sustainable cultivation methods for promising organisms, and biotechnological processes for selected compounds will be developed, as well as biosensors for monitoring the target compounds. The work will entail sustainable organic synthesis of selected active compounds and new derivatives, and development of selected hits to lead compounds. The project will expand marine compound libraries. MAREX innovations will be targeted for industrial product development in order to improve the growth and productivity of European marine biotechnology. MAREX aims at a better understanding of environmentally conscious sourcing of marine biotechnology products and increased public awareness of marine biodiversity and potential. Finally, MAREX is expected to offer novel marine-based lead compounds for European industries and strengthen their product portfolios related to pharmaceutical, nutraceutical, cosmetic, agrochemical, food processing, material and biosensor applications.	Exploring Marine Resources for Bioactive Compounds: From Discovery to Sustainable Production and Industrial Applications	http://www.marex.fi/	\N	t	2022-06-23 10:54:35.693+02	f	\N	\N
PUFACHAIN	2017	11252	100	9	\N	\N	7151540.00	402160	2013	The overall goal of the project is to develop a robust  scientific and technological basis for substantiating  strategic and technical decisions for the industrial  development of high - value products from algae. This  shall contribute to develop this new and sustainable  resource for market. The concept of the proposal is  strictly oriented to the value chain of microalgae	The Value Chain from Microalgae to PUFA	https://www.pufachain.eu	\N	t	2022-06-21 09:35:15.691+02	f	\N	\N
PROMiSE	2021	10142	300	702	\N	\N	1494000.00	402157	2018	Marine eukaryotic protists offer a huge but currently underexploited reservoir of metabolic pathways with biotechnological potential. Given their unique adaptations through symbiosis, endosymbiosis and organelle acquisition, the ecofunctionalities of protists present a hitherto untapped source to discover novel metabolic pathways and bioactivities whilst bearing a high chance of discovering different activities compared to those identified in marine sources, such as bacteria.\r\nThe scientific approach and rationale sets PROMiSE apart from many previous scientific initiatives exploiting the biotechnological potential of marine bacteria. The PROMiSE experimental workflow enables this by employing a comprehensive set of Omics methods. This approach spans the encoded metabolic potential to identify biosynthetic gene clusters which in turn guide the targeted metabolite profiling, merged with discovery-based metabolomics. The goal is to target identified candidate compound classes and their pathway-related metabolites and conjugations dereplicated from the Omics information. By linking these methods back to the source cell through single cell Omics methods, PROMiSE offers a unique way to recognize functional gene clusters and to understand how metabolism is partitioned across ecosystems. This is important to unravel how the identified pathways work in nature, and by extension, how they can be expressed and utilized for technological adaptations relevant to a human health and biotechnology market.\r\nThe vertically integrated extraction and analyses procedure within PROMiSE are supported by a comprehensive array of cutting-edge in vitro and in vivo bioassays for reliably assessing biological activities by High-Content profiling and antibacterial screening. Analytical chemistry, including high resolution mass spectroscopy and nuclear magnetic resonance spectroscopy approaches, will be used to elucidate compounds found in the bioactive fractions, which will tie back the molecular data to identify relevant enzymes, pathways, and compounds.	Protist Metabolome Screening	http://www.marinebiotech.eu/PROMISE	\N	t	2021-07-01 22:05:14.62+02	f	\N	\N
NEPTUNA	2018	12276	300	702	\N	\N	894918.00	402134	2016	Novel enzyme-based extraction technologies will be applied to algal biomass derived from selected algal taxonomic groups including macroalgae (seaweeds), microalgae and cyanobacteria. Algal species will be chosen according to their potential to produce high bioactive levels which will be further enhanced by applying abiotic stresses. Algal extracts produced by enzymatic and traditional approaches will be tested for multiple applications, concentrating on antioxidant and antimicrobial activities with applications in food, cosmetics, animal health (aquaculture) and personal/home care. Extracts that exhibit high activities will be chemically characterised to identify active components.	Novel Extraction Processes for mulTiple high-value compoUNds from selected Algal source materials	http://www.marinebiotech.eu/file/neptuna-project-description-era-mbt-call-1pdf	\N	t	2022-06-22 15:16:18.297+02	f	\N	\N
	2006	12912	200	16	\N	\N	\N	300619	2005	The most commonly used refrigerant in RSW (refrigerated seawater) systems in fishing vessels today is HCFC-22 (R-22). The Montreal Protocol dictates the abolishment on HCFC refrigerants,\r\nknown to deplete the ozone layer if released to the atmosphere. HCFC-22 is no longer tolerated for use in new systems neither in Norway, nor EU.\r\nTwo groups of refrigerants are the alternatives today, that is the HFC’s and natural refrigerants. HFC’s are synthetic refrigerants foreign to nature and known to have relatively large global\r\nwarming potentials. The other group is the natural refrigerants which are substances already circulating in our biosphere. Possible refrigerants for fishing vessels are ammonia and carbon\r\ndioxide (CO2). Ammonia is slightly toxic and flammable, thus requiring extra safety precautions which are cost driving. CO2 is non-toxic and non-flammable. If an energy efficient CO2 system\r\ncan be developed at acceptable cost figures, it represents a very interesting alternative for ship owners, and also for Norwegian suppliers of refrigeration equipment. \r\n\r\nThe main objective of the present project was to develop a CO2 RSW system for laboratory use.\r\nSub-goals included:\r\n• Design of key components, control system and overall system configuration for a CO2 RSW system capable to operate sub- and trans-critically depending on sea water\r\ntemperatures\r\n• Build a small capacity mobile test system\r\n• Experimental test campaign in order to gain practical experience, verify theoretical results obtained by simulation and to compare the results to systems with alternative refrigerants	RSW systems with CO2 as refrigerant (part ENØK05)	https://www.fhf.no/prosjekter/prosjektbasen/332052/	\N	t	2022-08-02 15:39:00.169+02	f	\N	\N
GHOST	2016	18523	100	3	\N	\N	1127020.00	401240	2013	The project GHOST - co-funded under the LIFE + Biodiversity Instrument of the European Union, promotes concrete measures to preserve and improve the ecological status of the rocky habitats (Tegnùe) in the north Adriatic sea. The impacts of abandoned, lost or discarded fishing gears (ALDFG) on marine biodiversity will be evaluated and the removed gears/nets processed to identify appropriate procedures for recycling/reuse. The economic value of the ecosystem benefits resulting from ALDFG removal/reduction will be also considered. A Code of Conduct will be drawn up and negotiated with fishermen to sensitize them about this issue. \r\nFinally a regulation addressing various issues associated to sustainable management of ADFG will be proposed as a reference tool for local managing authorities in order to mitigate/prevent environmental and economic damages highlighted by the project.\r\n\r\nTo assess the impact of ghost nets on fish and benthic communities characterizing the rocky outcrops located off the coast of Veneto, commonly known as Tegnùe;  To help improving biodiversity in the Tegnùe by removing ALDFG;  To test the efficacy of the methods to map and remove  the ALDFG in the Tegnùe, thus to demonstrate its applicability in similar coastal habitats; To propose a plans for a proper disposal of both recovered and outdated gear and nets, and/or for their recycle; To develop an operative protocol for ALDFG management in coastal areas; To complete a shared proposal with stakeholders for a regulation on the ALDFG management in Veneto region.	Techniques to reduce the impact of ghost fishing gears and to improve biodiversity in North Adriatico Coastal areas	http://www.life-ghost.eu/	\N	t	2022-09-01 16:47:09.548+02	f	\N	\N
	2012	12395	200	16	\N	\N	135830.00	300584	2011	The quality of chilled raw material for fillet production varies considerably, which is important for product yields and quality, and thus for the economic result of production. There are several reasons for this variation, such as:\r\n• seasonal change in quality characteristics (“capelin”)\r\n• fish size\r\n• catching method (gear) / catch damage\r\n• raw material treatment in the catching stage (bleeding, cooling, etc.)\r\n• degree of freshness (time after catching) during processing\r\n• etc.\r\nThe project will be a direct follow-up and elaboration of the work in a number of previous business-oriented projects where Nofima Marin has been the executor, alone or together with others. This applies to work within the following topics:\r\n• catch damage to raw materials for fillet production\r\n• temperature control from catch to market\r\n• RSW (cooled seawater) -cooling of raw material for felt production\r\n• pumping of cod and salmon\r\n• raw material handling on spinner vessels (bløgge / gutting methods)\r\nThere is currently no good documentation of how the raw material quality affects the company's result in fillet production. a given batch of raw materials.\r\nThe background for this project is a desire to document actual variations in production results in fillet companies, linked to defined raw material properties. This as a basis for strengthening the factual basis and the knowledge of how different quality of the raw material directly affects the economic result in fillet production. \r\nThe project is anchored in FHF's action plan and sectoral action plans, with regard to contributing new knowledge and documentation that can increase the proportion of chilled raw material that can be used for the production of fresh fillet products.\r\nThe project will also be well anchored within Nofima Marin's strategic goals and plans with regard to strengthening R&D competence and capacity aimed at process and product development in the catching stage and in the whitefish industry. The results will also be a useful basis for strengthening the work with Market-based harvesting strategies.\r\n\r\nGoals: \r\n• To provide objective and well-substantiated documentation of what defined variations in raw material quality actually mean for the production result and thus for the financial result in fillet production based on chilled raw material of cod and haddock.\r\n• To document this for both cod and haddock in all the companies in the project.	Sammenhengen mellom råstoffets beskaffenhet og produktutbytter i filétproduksjon av torsk og hyse - The relationship between the nature of the raw material and product yields in fillet production of cod and haddock	https://www.fhf.no/prosjekter/prosjektbasen/900626/	\N	t	2022-08-02 14:35:15.062+02	f	\N	\N
	2017	12796	200	16	\N	\N	\N	402386	2014	Human nutrition science has greatly developed in the past decades, turning from the consideration of food as simply energy sources to the recognition of its role in maintaining health and reducing the risk of diseases. \r\nFish and other seafoods represent one of the main human nutritional sources and their consumption is increasing due to the positive benefits for human health related to the high content of nutrients and polyunsaturated &#969;-3 fatty acids.\r\nMariculture is a kind of intensive breeding that is gaining popularity, being much profitable than ground breeding. Fish nutrition is of utmost importance in intensive breeding, because feed choice is able to affect both the chemical and physical composition of the product. Besides, during catching, fish species can be affected by alterations in the composition that influence their sensorial properties and quality.\r\nThe sea waters around the Archipelago of Aeolian Islands, the Strait of Messina, and Ganzirri Lakes (two salty lakes connected with the sea, Messina) represent an extraordinary reserve of biodiversity within the Mediterranean Basin, and are characterized by peculiarities that make them unique. The project aims to investigate both wild and captive fish species of this area, chosen between the most important for the local economy. The species selected are the European seabass (Dicentrarchus labrax) and the gilthead seabream (<i>Sparus aurata</i>) from the Archipelago of Aeolian Island and the Strait of Messina. Mussels (Mytilus galloprovincialis) and tellinas (Donax trunculus) farmed in Ganzirri Lakes will complement the panorama of the investigated species.\r\nThe project, through the cooperation with local firms exerting intensive breeding, is aimed at characterizing and comparing the meat proteome and lipidome of wild and captive fish species, this knowledge representing an added value of great relevance to improve product quality. For mussels and tellinas, the same study on proteome and lipidome will be aimed to the comparison of different farming times. To ensure also seafood safety and consumer protection, a part of the project will deal with a screening of lipophilic and hydrophilic marine biotoxins in bivalve mollusks. Accumulation of these compounds in seafood causes remarkable economic losses in the shellfish industry sector and poses a risk to human health.\r\nThe revolution of the new foodomics science has introduced comprehensive high-throughput approaches for the exploitation of food science in the light of an improvement of human nutrition. Food proteomics and metabolomics, along with their derived omic branches such as peptidomics and lipidomics, are still evolving technologies capable of tackling the huge problem of food quality and safety. Development and application of advanced omics methodologies will contribute to investigate topics considered unapproachable few years ago.\r\nThe large complexity of both proteome and lipidome requires the development of highly sensitive and selective analytical advanced technologies, such as high resolution mass spectrometry (HRMS) in combination with multi-dimensional liquid phase-based separation techniques. In this project ”omics” methods are combined with advanced electron microscopy-based methods to establish a solid platform for elucidating the quality of wild and farmed seafood species. In fact, fish meat quality depends also on texture, appearance and compositional content, which are associated with a number of morphological properties of the product. The fish meat ultrastructure analysis will be carried out by environmental scanning electron microscopy (ESEM), which allows the rapid investigation of physical properties of untreated samples to be correlated with fish proteome and lipidome.\r\nOmics strategies will be also developed to explore food safety issues concerning marine toxins in mussels. The development of MS-based techniques and the application of foodomics technologies have a very significant impact on this field, and improve even further the limits demanded by food safety legislation. The replacement of current official methods, based on the use of laboratory animals, is auspicial not only for ethical reasons, but also for the advantage to keep under control the toxin profile of shellfish samples during harvesting periods. \r\nThe main reason of the project is to promote a multidisciplinary environment where specialists in omics sciences are invited to contribute to the holistic definition of seafoods and to trace a possible way to exploit this view in the nutrition field. These differential studies could be also useful in suggesting changes of farming diets, in order to obtain fish meats as similar as possible to wild fish meats.\r\nThe proposal is presented by a consortium composed by research groups having expertise in the development of analytical strategies for food quality and safety assessment.	Assessment of quality and safety of Mediterranean seafoods by “omics” sciences	\N	\N	t	2022-06-16 15:41:15.69+02	f	\N	\N
	2015	10006	200	16	\N	\N	1763224.00	301549	2010	In order to promote the co-existence of a sustainable aquaculture industry and healthy wild stocks, management authorities require data on the nature, extent and long-term consequences of genetic interactions between wild and farmed fish. Whilst some scie ntific data is available, in many circumstances, previous studies have generated more questions than they answer, highlighting the need for further research.\r\nThrough two work-packages for Atlantic salmon and Atlantic cod, fish of farmed, hybrid and wil d parentage will be compared in a series of controlled common-garden experiments. Many of these experiments are logistically demanding and require experienced staff in addition to advanced facilities. These resources are available at the Institute of Mari ne Research (IMR). A third scientific work package aims to refine and advance existing models of genetic interactions between wild and farmed fishes, with an emphasis on identifying "tolerance limits" and "break points".\r\nThe project will have a major em phasis on education and two PhD students in addition to a post Dr researcher will form the basis of the scientific production under the guidance of an experienced panel of scientific staff from IMR, national, and international collaborators. Data generate d in this strategic program will be disseminated to the scientific community, management authorities and stakeholders through various communication channels, including two workshops, in order to ensure the efficient integration of newly generated data int o management guidelines with the ultimate goal of mitigating genetic impacts of aquaculture on wild populations.	Farmed escapees and interactions with wild conspecifics: quantification of genetic differences and simulating long-term fitness consequences	https://prosjektbanken.forskningsradet.no/project/FORISS/200510?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=SIPHINIFES-SIP+ved+HI	\N	t	2022-08-25 11:01:11.228+02	f	\N	\N
DeFishGear	2016	100335	100	10	\N	\N	5353765.00	401305	2013	DeFishGear Project originated as a response to the need for effective dealing with the issue of marine litter in the Adriatic MacroRegion, towards litter free coasts and sea. It aims to facilitate the eff­orts of policy makers and stakeholders in e­ffective dealing with the issue of marine litter in the Adriatic.\r\nThe strategy behind DeFishGear's combat against negative impacts of marine litter is organized around sharing scientific knowledge and obtaining accurate, coherent and comparable scientific data that will ultimately allow the implementation of coordinated and multi-sectoral actions aimed at effective tackling of marine litter in the Adriatic region.\r\n \r\nDeFishGear objectives are defined through the accomplished of specific results and goals:\r\nDefining a joint monitoring and assessment approach to marine litter through a participatory process  by:\r\n- Establishing a network of experts on marine litter;\r\n- Building capacities to monitor marine litter in a harmonized way through reinforced exchange of experiences, techniques and know-how methodologies; - Improving knowledge on the occurrence, amounts, sources and impacts (including socio-economic impacts) of marine litter in the Adriatic by -  Setting up a common database to make marine litter data accessible to all stakeholders; - Analysing the implications of marine litter on people, their property and livelihoods;  Establishing an effective science-policy interface to support the integration of science into policy and decision making through:\r\n- Development of recommendations and policy options based on the project findings and accumulating knowledge to meet regional and national objectives regarding marine litter;\r\n-  Development of joint, coordinated and complementary schemes to manage human activities generating litter in the Adriatic Sea and strengthen the implementation of relevant policy frameworks (MSFD, ICZM, ECAP, MSP, etc.).	Derelict fishing Gear Management System in the Adriatic Region	https://www.cmcc.it/it/projects/defishgear-derelict-fishing-gear-management-system-in-the-adriatic-region	\N	t	2022-09-01 16:56:49.241+02	f	\N	\N
SUBLIMO	2015	12214	100	3	\N	\N	1947590.00	100160	2011	According to assessments of the Census of Marine Life published in August 2010, the decrease of marine biodiversity is particularly dramatic in the Mediterranean Sea. The causes of biodiversity loss are multiple, but mainly due to human activities. These include: habitat degradation, overexploitation of natural resources, climate change, invasive species and pollution. The SUBLIMO LIFE+ project proposes a new approach to analysing, monitoring and reducing the loss of marine biodiversity. It will seek to identify and estimate the abundance of coastal fish species that return to colonise coastal habitats and renew the local population. One of the main goals is to analyse biodiversity at the post-larvae stage. In the fish life-cycle, the arrival and settlement of pelagically- (open ocean) spawned post-larvae in their permanent habitat is a critical phase, during which over 90% of deaths are due to predation and habitat degradation. The innovative technique proposed by the project is to catch a small number of endangered or over-exploited fish species at the post-larvae stage. The selected species will then be reared at two research centres - one in the Gulf of Lion and the other in Corsica. A key objective is to conserve their natural gene diversity. A few months after their ex situ development, the tank-reared juveniles will be reintroduced into micro-habitats (such as small artificial reefs) to reduce mortality. This will reinforce the populations of endangered or exploited species.\r\n\r\n(1) Increase knowledge about marine fish post-larvae: species richness, abundance, date of settlement; (2) Produce an atlas and a database - reintroduce juvenile fish after rearing in aquarium to reduce mortality.	Biodiversity survey of fish post-larvae in the Western Mediterranean Sea	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=4075#AD	\N	t	2022-06-23 16:38:47.466+02	f	\N	\N
ICES-FISHMAP	2005	12320	100	1	\N	\N	167632.00	26234	2004	ICES-FishMap is the first phase of a potential two-phase programme. This first phase will update and publish on-line the existing Atlas of North Sea Fishes: maps showing (seasonal) distributions, changes in abundance over the past decades, etc.	Update and revision of the ICES Atlas of North Sea fishes: a web-based application	https://cordis.europa.eu/project/id/513661	\N	t	2021-04-26 17:40:57.629+02	f	\N	\N
	2017	100344	200	16	\N	\N	928000.00	401412	2015	Scientists at the Fish Capture research group of the Institute of Marine Research (IMR) have developed new and innovative technical solutions to improve Purse Seine Catch Control. This project's main goal is to verify, implement and commercialize products and concepts developed at IMR.\r\nThe portfolio contains four innovative solutions providing the purse seine fleet with tools to promote efficient and sustainable fishing operations.\r\nRecent research has shown that fish released during the capture process may lead to high mortality in released (or "slipped") fish. Although the rate of slipping in practical fisheries is hard to demonstrate, observations made in the mackerel fisheries in 2011 noted that slipping occurred in about 15% of the catches(Vold et al. 2013). \r\nFishing authorities in important countries like Norway and Peru have in recent years enforced new regulations with the aim to improve sustainable purse seine fishing. However, the fishermen have no tools in order to fulfill these goals in an economic and sustainable way. This may lead to heavy penalties due to fishing of undersized or wrong species of fish. In addition, increasing catch control also enables vessels to optimize their catch in terms of fish size and species, as the price difference between small and large fish could amount to several millions in one catch.\r\nThe Norwegian Seafood Research Fund (FHF) has funded several of the underlying projects and verifies that the fishing industry considers catch control to be the most important current prerequisite in order to succeed in conducting a sustainable and profitable fishery.\r\nThe global market is estimated at 3690 vessels with combined potential revenue of an estimated 1.1 billion NOK. Before commercialization of the concept the products must be verified and optimized under different fishing conditions. We seek 8.8 million NOK in funding to verify the products and build up a commercialization platform for the concept.	Purse seine catch control. Technology innovation for improved sustainability and efficiency in purse seine fishing.	https://prosjektbanken.forskningsradet.no/en/project/FORISS/243853?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Organisasjon.3=VESTLANDETS+INNOVASJONSSELSKAP+AS	\N	t	2021-07-05 21:18:14.928+02	f	\N	\N
PLASTOX	2018	12910	400	709	\N	\N	\N	402159	2016	The PLASTOX project will investigate the ingestion, food-web transfer, and ecotoxicological impact of microplastics, together with persistent organic pollutants (POPs), metals and plastic additive chemicals associated with them, on key European marine species and ecosystems. It will also study the temporal dynamics of microplastics colonisation by microbial communities in the field and the influence of microbial biofilms on ingestion rates and POP toxicity. The influence of microplastics physicochemical properties (size, shape, surface area and composition) on these processes will be evaluated. PLASTOX will combine field-based observations, laboratory tests, mesocosm and manipulative field experiments to study the ecological effects of microplastics.	Direct and indirect ecotxicological impacts of microplastic on marine organisms	https://www.sintef.no/projectweb/plastox/	\N	t	2021-07-13 10:31:02.236+02	f	\N	\N
	2006	100145	200	16	\N	\N	\N	300623	2005	Spinal deformities are significant problems in the aquaculture industry. Spinal deformities have a negative effect on\r\nthe industry’s reputation, and cause economical loss due to downgrading and reduced growth.\r\nSpinal deformities have a multi-factorial aetiology. In this study the main finding was an association between vaccine–side effects and spinal deformity. This was seen as increased occurrence of spinal deformity in one of three vaccine groups and as association between spinal deformity and vaccine induced abdominal lesions; adhesions, melanin on abdominal organs and presence of lesions in caudal dorsal part of the abdomen.\r\nIn the study vaccine group A and B were shown to have a negative economical effect due to downgrading, weight reduction in deformed fish and a general reduction in slaughter weight. The causal mechanisms for development of spinal deformities in this study are suggested to be the concurrent exposure to light and temperature induced growth and vaccine induced loss of appetite. Chronic inflammation processes in the abdominal cavity can also affect bone growth by circulating cytokines.	Ryggmisdannelse og vaksineskade hos oppdrettslaks - Spinal malformation and vaccine damage in farmed salmon	https://www.fhf.no/prosjekter/prosjektbasen/553063/	\N	t	2022-08-02 15:43:34.539+02	f	\N	\N
Edulis	2018	11241	300	703	\N	\N	\N	402138	2016	This project aims to conduct research into the cultivating of mussels offshore in wind farms. The focus is on measuring the forces that act on a mussel longline and on testing the ecological and economic feasibility of mussel cultivation in combination with wind farms.	Offshore mussel farming in wind farms	http://www.aqua.ugent.be/edulis	\N	t	2022-06-21 13:47:55.268+02	f	\N	\N
	2017	100085	200	16	\N	\N	684210.00	301563	2012	Today's filleting industry for herring needs a system where extraction and collection of fractions from residual raw material after filleting is done automatically. Such a system can provide a better utilization of the individual fractions than is possible with cohesive raw materials used for ensilage / pre-production. Furthermore, such a system can enable greater flexibility in product ranges and possibilities, as well as increase the potential for more high-value products and human consumption. Most of the residual raw material is currently used as a raw material for the flour and oil industry and a certain proportion also goes to silage-based industry, both of which sell products as raw material for feed. At some herring filleting factories, a certain extraction and production of herring roe products has been established in recent years. The profitability from this has been partly good, and the potential for increased value creation from the utilization of herring roe can be significant. The individual fractions of residual raw material have not previously been processed individually, with the exception of manual extraction of eggs and milk or with the use of a separation drum. Today, residual raw material goes mainly to flour and oil / ensilage and pre-production. Better sorting of fractions from filleting is needed to exploit the potential of processing for human consumption. The technology developed here will include innovation at an international level, and it is therefore believed that the internationalization of machines and results will be of great benefit to similar industries worldwide. Machine inspection has not previously been used commercially for residual raw material fractions. One can therefore imagine a wider market for innovation, primarily for filleting facilities elsewhere in Norway, then similar facilities for herring in countries such as Iceland and Denmark, and in the broadest sense for filleting facilities for other species. The results will be more or less directly transferable at all facilities where the filleting is arranged or can be arranged for fractional extraction.\r\n	Fraksjonert uttak og sortering av restråstoff fra NVG-sild - Fractional extraction and sorting of residual raw material from NVG herring	https://prosjektbanken.forskningsradet.no/project/FORISS/219204?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=MVP-Marint+verdiskapingsprogram&source=FORISS&projectId=219397	\N	t	2022-08-25 11:19:26.938+02	f	\N	\N
Value@Sea	2018	11558	300	703	\N	\N	\N	402137	2017	The aim of this project is to test the technical, ecological and economic feasibility of the integrated cultivation of flat oyster, scallop and sugar seaweed. The culture of these organisms takes place in the Westdiepzone, more specifically at location WK4 near the Nieuwpoortbank.	Integrated cultivation of extractive aquaculture species	https://www.ilvo.vlaanderen.be/language/nl-NL/NL/Pers-en-media/Alle-media/articleType/ArticleView/articleId/4427/Kick-off-persconferentie-Noordzee-Aquacultuur.aspx#.XZyf3fkzaiN	\N	t	2022-06-21 13:49:42.834+02	f	\N	\N
	2019	12395	200	16	\N	\N	228500.00	401467	2016	Aquaculture production affects - and is affected by - a number of societal interests. In Norway, aquaculture seems to have a low social acceptance. Sustainable aquaculture production therefore needs to take into account also the societal effects of the aquaculture activities. Official policies and regulations clearly state that growth in the industry needs to be sustainable, also when it comes to social matters. Despite this, the concept of social sustainability is underdeveloped and less discussed in the literature. This project aims to explore how the involved actors and stakeholders understand social sustainability in relation to aquaculture, given that this concept is hard to define and operationalise, yet still a requirement that needs to be fulfilled. The project will focus on salmon production in Norway, with special weight given to governance processes, and in particular, the allocation of space to fish farms. For comparison, case studies will be conducted in Canada in order to identify similarities and differences in the way social sustainability is conceptualised and managed in Norway and Canada. \r\n\r\nWhile the main question to be answered through this project is how socially sustainable aquaculture is understood and facilitated by the various actors in the governance system and the-system-to-be-governed, three research areas with associated research questions have been specified: \r\n1.The regulatory system: How do rules and regulations facilitate socially sustainable aquaculture? How is management done in practice, i.e., how do sector agencies, regional and local bodies operate within the framework set by the regulatory system?\r\n2.Industry actors: How do fish farming companies perceive social sustainability, and what do these companies do in order to achieve a socially sustainable aquaculture production?\r\n3.Stakeholders: Which groups are included in decision-making processes, and how?	Social sustainability in aquaculture governance - from general statements to practical politics	https://prosjektbanken.forskningsradet.no/project/FORISS/254850?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&Organisasjon.3=NOFIMA+AS	\N	t	2022-09-14 12:10:01.911+02	f	\N	\N
	2016	100395	200	16	\N	\N	16129.00	401507	2016	One of the biggest challenges in the Norwegian aquaculture is the control of biofouling, which is the accumulation and growth of marine organisms on submerged surfaces. Not only cage nets, but also any other submerged surface, such as the feed barge and cage structures, need to be cleaned regularly. Among the reasons for biofouling maintenance are the potential negative impacts of biofouling on fish health, cage stability and the exacerbation of biofouling rates. Non-chemical cleaning technologies that are currently used for biofouling maintenance of nets and other submerged structures, such as high-pressure cleaning, are costly and heavy time-consuming tasks and may necessitate removal from the water. Ocean Farming, a desired project partner and subsidiary of the SalMar Group, is currently developing a large offshore fish farming facility and implementing new technologies. This company is interested in an antifouling concept based on ultrasonic technology that would reduce maintenance and operational costs.\r\nThis project proposes to develop a scientific knowledge about optimal ultrasonic anti-fouling treatment, and how efficient it is, of fish farming facilities through pilot and full-scale trials on new planned large facilities. This knowledge is currently not available in the scientific literature and would represent a break-through for the understanding of the potential of ultrasound as an anti- fouling technology.	Ultrasonic anti-fouling for aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/263826?Kilde=FORISS&distribution=Ar&chart=bar&calcType=projects&Sprak=no&sortBy=score&sortOrder=desc&resultCount=30&offset=0&Fritekst=Innovative+surface+structures+to+reduce+friction&source=FORISS&projectId=269801	\N	t	2022-09-15 15:50:42.967+02	f	\N	\N
SEAVIEW	2016	12214	100	16	\N	\N	40000.00	401304	2014	Reconciling food supply and security with biodiversity protection is a key challenge of the century, especially in the face of population growth and climate change. The case of fisheries and marine ecosystems is especially challenging in this ecological-economic perspective. Many marine scientists advocate an ecosystem approach to identifying sustainable scenarios and management strategies for these marine socio-ecosystems. However the way to operationalize such an ecosystem-based fishery management (EBFM) remains challenging. Viability, co-viability or eco-viability modeling is now recognized by a growing number of researchers as a relevant framework for EBFM. In the context of dynamic ecological-economic systems, viability models both allow to assess the ecological and economic vulnerabilities of given scenarios and projections and to exhibit states and controls that sustain the safety and resilience of the socio-ecosystems. The aim of the network SEAVIEW is to reinforce and disseminate the methodological advances of the network teams regarding viability modeling for ecosystem-based fishery and marine biodiversity scenarios and management strategies. For this, SEAVIEW will rely on the interdisciplinary skills in economics, ecology and integrated modeling, as well as the case studies of the different partners. The consortium intends to improve the ecological-economic models, methods and tools, to disseminate them broadly and to develop ambitious collaborative research endeavors that can be submitted for funding under international research programs. Specific targets of the network include the organization of NRM world conference (Natural Resource Modeling) 2015 and of a theme session at an international symposium on the integration of human dimension in integrated ocean use assessments, as well as a proposal for the Belmont call for research projects on biodiversity scenarios in 2017. \r\n\r\nThe main objectives are: to support the identification of ecosystem-based fishery and marine biodiversity scenarios and management strategies, reinforce and disseminate the methods and models related to integrated ecological-economic evaluation and viability modelling	Scenario, fishEry, ecologicAl-economic modelling and VIability nEtWork	https://seaview.u-bordeaux.fr/About-Seaview	\N	t	2022-09-01 17:07:23.117+02	f	\N	\N
	2012	100083	200	16	\N	\N	200000.00	300616	2010	The project has aimed to map where in the production of salt and clipfish there is the greatest chance that the fish will get red mites. A literature study has been carried out where the prevalence of red mites in salt and clipfish production in previous and recent times has been looked at. In addition, it is looked at how salt for use in the fishing industry is produced, in order to reveal whether this is important. The possibility of developing a rapid method for the detection of red mites has also been considered. The method used today is time-consuming, and it can be useful for the industry to be able to quickly document whether you have red mites in the company.\r\nThe results show that red mites are present in sea salt, and fish that have been in contact with sea salt can be infected, and with the right temperature criteria, the number of bacteria can increase. If the concentrations of these bacteria are high enough, salt and fish meat can turn red. Red mites can occur in salt and fish meat even if you do not see them with the naked eye. The bacterium can also be present in the companies, but does not appear until the concentration is high. In Norway, we have low temperatures, and visible growth of red mites has not been a major problem in this country. If the fish is stored at high temperatures, for example in hot summer / autumn weather, a red mite outbreak can occur.\r\nThe project has also aimed to map the growth of red mites in industrial production. Information on how and when in production there will be the greatest risk of red mite blooming can make companies better equipped to take measures to reduce the growth and extent of these bacteria. The sampling was carried out in February 2013, in three different clipfish companies.\r\nGoals:\r\n• To gain knowledge about growth, growth conditions and survival of red mites in the current production of salted and clipfish.\r\n• To find the production parameters that have the greatest impact on the growth of red mites.\r\n• To assess the possibilities for a rapid method for detecting and quantifying red mite bacteria.\r\nSub-goals\r\nEstablish a description of the content of red mites in different types of salt.\r\n2. Map red mite growth on saltwater and clipfish.\r\nDevelop a rapid method for the detection and quantification of red mites.\r\n4. Perform a financial calculation for savings based on the results obtained for red mites, e.g. related to the potential reuse of salt.	Rødmidd i klippfisk - Red mite in clipfish	https://www.fhf.no/prosjekter/prosjektbasen/900395/	\N	t	2022-08-02 15:31:41.626+02	f	\N	\N
	2013	10006	200	16	\N	\N	1160929.00	300611	2011	Mass labeling of mackerel has been carried out since 1969 by the Institute of Marine Research in Bergen using internal steel labels, where the fish are recaptured in commercial catches delivered to reception. The tag data are used to study migration, population dynamics, and for calculations of population size and mortality. The purpose of this project was to introduce more modern RFID (Radio Frequency ID Identification) technology that could streamline the work with marking and recapture and provide a better data basis for estimating population size and mortality.\r\nTo develop and implement a complete RFID tagging system where the data flow from tagging to retrieving the tags will happen automatically. A database of reporting routines must be updated continuously and ensure that data is available at all times and with high quality.\r\n	Innføring av RFID-teknologi til merking og gjenfangst av makrell - Introduction of RFID technology for labeling and recapture of mackerel	https://www.fhf.no/prosjekter/prosjektbasen/900640/	\N	t	2021-05-26 17:40:32.881+02	f	\N	\N
	2013	12913	200	16	\N	\N	\N	300610	2013	After Norbait's processing equipment was disposed of, Norway does not have a company that can produce restructured bait for the autoline fleet. As the Institute of Marine Research is now carrying out an FHF-funded project to look at attractions in artificial bait, the Marine Research Project will need a production technology for bait to be able to test its ideas under practical conditions.\r\nBait costs are rising and have reached the pain threshold for autoline boats. This project will design a technology concept for the production of low-cost bait based on by-products of fish and marine organisms. The project will perform a technical economic analysis of proposed concepts so that the most economical production process can be selected for further industrialization.\r\n\r\nGoals:\r\n• To propose a technological solution on how to industrially produce bait based on fish by-products. The technological solution must be assessed with regard to investment needs and operating costs so that production costs for restructured bait can be estimated (Work package 1).\r\n• To build a prototype. (Work package 2, which is beyond this subproject).\r\n• To adapt the production technology to achieve the physical parameters that a desired bait should have (Work package 3, which is beyond this subproject).	Restrukturert agn og ny produksjonsteknologi for agn til autolineflåten - Restructured bait and new production technology for bait for the autoline fleet	https://www.fhf.no/prosjekter/prosjektbasen/900864/	\N	t	2022-08-02 15:23:54.157+02	f	\N	\N
	2016	10669	200	16	\N	\N	100000.00	401510	2015	The main objective of this coordinated Project has been the characterization of the aspects related to discarding in the Italian demersal fisheries, providing qualitative and quantitative estimates of discards of species that in the near future will be subjected to landing obligation, according to the EU Reg. 1380/2013 (Art. 15) provisions. The Project investigated also socio-economic, technological and logistic aspects, related to the future management of the discards that shall be landed. 	Indagine conoscitiva sullo scarto della pesca alle specie demersali nei mari italiani: valutazioni propedeutiche per l'implementazione delle disposizioni comunitarie in tema di obbligo di sbarco (Regolamento UE 1380/2013, Art. 15) - Survey on the discard of fisherues of demersal species in the Italian seas: preliminary assessment for the implementation of EU provisions on the landing obligation (EU Regulation 1380/2013, Art. 15)	http://www.nisea.eu/dir/wp-content/uploads/2017/01/Quaderno-1-_Nisea-1.pdf	\N	t	2022-09-15 16:20:10.53+02	f	\N	\N
PROBIO	2022	11112	200	16	\N	\N	\N	402388	2019	The marine environment offers a wide variety of biological resources that contain bioactive substances. This project focuses on the biodiscovery and characterization of bioactive substances from local North Sea species. Through a value chain approach, the project aims to simultaneously stimulate new applications and markets for aquaculture, biorefinery and biotechnology.	Prospection for bioactive compounds in the North Sea	https://www.blauwecluster.be/project/probio-prospection-bioactive-compounds-north-sea	\N	t	2022-06-16 15:33:57.14+02	f	\N	\N
	2020	1009765	200	16	\N	\N	586939.00	402284	2017	The aim of the project is to present a guideline to associations, private initiatives and ministries to allow successful and sustainable restockings of the indigenous and endangered noble crayfish. The AWI coordinates the project and will take over the following tasks. Theoretical Basis: the AWI will conduct a full literature review of documented restocking measures and will conduct on-site semi-structured interviews with respective project funders and initiatives before summarising the results. The collated evaluation criteria for successful restocking will then be discussed and agreed by project and cooperation partners under AWI moderation. Sampling and analysis: the AWI samples selected restocking waters over a period of one year and records water parameters. Tests for crayfish plague vectors will be carried out together with project partners. Measures catalogue: knowledge collated in the literature review, interviews and water sampling will then be analysed by AWI and translated into a catalogue of measures needed. This will be presented at a workshop and published in a public database. Risk analysis, sensitisation and restocking: under AWI leadership and using the criteria and recommendations in the catalogue, the project and cooperation partners will select the waters to be stocked and these will be restocked with regional genetic lines. Monitoring: using the measures catalogue, the AWI will discuss with the fisheries organisations the monitoring following the restocking measures. After completion of the project the AWI will also continue to provide consultation to the fisheries organisations on monitoring.	Guideline for successful and sustainable restockings of indigenous noble crayfish populations	\N	\N	t	2022-10-03 12:28:31.443+02	f	\N	\N
MIRA	2019	12407	200	16	\N	\N	1590900.00	401404	2014	Marine microorganisms are a natural source of essential fatty acids, proteins, vitamins, minerals and other nutrients. Thus cultivated microorganisms are a sustainable resource for salmon feed ingredients on both short and long term.\r\n\r\nThe overall objective of this project is to establish new knowledge on the possibility of using biotechnological production systems for realization of bacteria and photosynthtic microalgae as sustainable resource for protein and EPA/DHA in salmon feed.\r\nSecondary objectives:\r\n1. Establish strains of R. opacus with the ability to synthesise DHA and incorporate it in storage lipids using a synthetic biology approach\r\n2. Establish strains of microalgae with reduced antenna size and hence improved quantum yield and increased productivity by selection and gene editing\r\n3. Evaluate microbial raw materials as feed ingredients in digestion and growth trials with salmon\r\n4. Make an analysis of sustainability and social acceptance of GMO and non-GMO microbial biomass for fish feed\r\n5. Disseminate the results to the scientific community, stakeholders and the general public	MIcrobially produced Raw materials for Aquafeed	https://prosjektbanken.forskningsradet.no/en/project/FORISS/239001?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=BIOTEK2021-Bioteknologi%20for%20verdiskaping&source=FORISS&projectId=294594	\N	t	2022-09-07 12:34:23.113+02	f	\N	\N
	2015	18428	200	16	\N	\N	355479.00	300082	2013	The project will assess how the current fisheries monitoring work could be integrated with other monitoring requirements and data collection methods to meet Marine Strategy Framework Directive (MSFD) and Common Fisheries Policy (CFP). Fish stock surveys are already carried out in an international context (coordinated by the International Council for the Exploration of the Sea), adapting these and incorporating ecosystem monitoring should also ideally be carried out in an international context. The project will bring together the institutions responsible for monitoring and reporting on both the CFP and the MSFD to develop a common internationally and cross governmentally agreed approach to monitoring that is scientifically robust and appropriate for management.\r\n\r\nThe project will review the theory and principles of integrated ecosystem monitoring and provide the scientific justification for developing integrated surveys in UK seas. It will identify the spatial and temporal scales at which the important ecosystem processes occur in the Celtic sea and use this information to evaluate different survey designs. It will undertake three internationally coordinated monitoring surveys in the Celtic Sea with additional ecosystem monitoring designed into the survey. It will test the utility of the integrated monitoring program approach by using all available ecosystem monitoring information to examine the precision of estimates of ecosystem status indicators (where available), the ability elucidate ecosystem processes in the Celtic Sea, and the significance of gaps left behind. It will inform on the costs and benefits of various approaches to Common Fisheries Policy and Marine Strategy Framework Directive monitoring when considering implementation in other regional seas.	Developing fisheries surveys to incorporate other ecosystem monitoring requirements: saving money and improving advice	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&ProjectID=18854&FromSearch=Y&Publisher=1&SearchText=saving%20money&SortString=ProjectCode&SortOrder=Asc&Paging=10#Description	\N	t	2022-07-27 12:27:35.273+02	f	\N	\N
LEAP-AGRI	2021	1009952	300	600	\N	\N	27950695.00	402323	2016	The objective of LEAP-AGRI is to fulfil the ambition of the Europe Africa dialogue in Science and Technology (the HLPD) to launch a joint flagship initiative on its chosen priority area: Food and Nutrition Security and Sustainable Agriculture (FNSSA). This partnership will increase investments in research and innovation through coordinated bi-regional (EU/Africa) mechanisms aimed at reducing fragmentation. These mechanisms will be based on two complementary approaches: - The preparation and implementation of a joint call for proposals for collaborative R&I projects between European and African partners which will contribute to the coordination and increase of joint activities between R&I institutions, and their programmes across European Union Member States (and Associated countries) and African countries. It will pool the financial resources from 22 countries for a total of over €28 M, including EC participation; - The identification and test of innovative instruments for alignment and collaboration in research, innovation, capacity strengthening and infrastructure development, especially targeting the implication - together with the national research agencies - of foundations, development agencies, private sector, and civil-society organizations. In consultation with the relevant stakeholder communities, including European and African governments, a joint Strategic Research and Innovation Agenda in the FNSSA domain will be defined. In these objectives, LEAP-AGRI aligns with the scope and expected impacts of the Horizon 2020 Challenge 2/ SFS 41 2016-2017 topic “EU-Africa Research and Innovation partnership on food and nutrition security and sustainable agriculture” in all aspect. Building on earlier experiences such as ERAfrica, PRO-IntensAfrica and ERA-ARD, LEAP-AGRI will be guided by strong partnership principles such as equitability, shared governance and long-term commitment to the partnership by organisations who have relationships of trust for many years	A long term EU-Africa research and innovation partnership on food and nutrition security and sustainable agriculture	https://cordis.europa.eu/project/id/727715	\N	t	2022-10-07 11:56:28.645+02	f	\N	\N
	2008	13607	200	16	\N	\N	\N	103075	2005	The Atlantic cod (Gadus morhua) is a highly mobile species found in an open, marine habitat with no obvious dispersal barriers. Despite this fact, our recent population genetics work has shown that coastal Skagerrak cod is structured into local populations. This observation has opened a whole new set of questions on the genetics, demography and integrity of these coastal populations. Furthermore, we have documented that coastal Skagerrak receives larvae of North Sea origin and that this larval drift coincides with the strength of ocean currents. What are the consequences, genetically and ecologically of this larval drift for the coastal populations? Do the North Sea larvae settle and mix with coastal populations? Do North Sea cod utilize coastal waters as nursery areas, returning to the North Sea as adults? Clarifying these issues should be of immediate interest, given the current depleted state of the cod populations in the North Sea. This proposed project aims to understand the structuring and dynamics of coastal populations of cod along the Norwegian Skagerrak coast, and their link to North Sea cod. We will take advantage of existing time series on both mark-recapture data and catch-per-unit-effort data that have so far not been analysed. We will also expand on established genetical techniques and collect cod in coastal habitats and statistically assign them to population of origin (coastal or oceanic). We will merge these genetic techniques with mark-recapture techniques and catch-per-unit-effort methodology to test for differences in demography among cod of different origin. We will sample both sheltered, fjord habitats and more exposed habitats in the outer skerries. Contrary to the prevailing view, new observations suggest that exposed areas serve as important nursery habitats. A working hypothesise is that there is a gradient in coastal Skagerrak, where cod of North Sea origin are more common in the skerries and locally produced cod dominate within fjord.	Dynamics and genetics of oceanic - coastal cod population complexes	\N	\N	t	2021-05-18 11:16:04.546+02	f	\N	\N
TRANSPOSE	2022	12406	200	16	\N	\N	1256496.00	401974	2018	The studentship aims to define the role of transposable elements (TEs) as agents for adaptive evolution following whole genome duplication (WGD), focussing on early stages of development. The project will exploit salmonid fishes as an ideal study system, due to the presence of an ancestral WGD event that re-shaped genome evolution and has been positively linked with lineage diversification (e.g. Lien et al. 2016; Robertson et al. 2017).	Transposable elements as agents of genome evolution and adaptation following a recent whole genome duplication	https://prosjektbanken.forskningsradet.no/en/project/FORISS/275310?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.2=Teknologi+-+tverrfaglig&source=FORISS&projectId=287033	\N	t	2022-09-26 10:44:48.648+02	f	\N	\N
	2018	13460	200	16	\N	\N	1016750.00	402044	2014	Different microalgae have different properties with respect to carbon harvesting and storage and it is hypothesized that the carbon-binding properties of these organisms may be improved through controlled selection and growth. Since they are already the m ost important carbon harvesters of the oceans, even a minor improvement could transform the thus designed new microalgae into a future emergency tool for limiting global warming. A screening and selection approach based on computational generation of gene tic and metabolic cell inventory combined with single cell cultures and mixed cultures will be used to develop fast-growing, high-density algae for efficient sediment formation, using laboratory-scale experiments only. The selection experiments will be ac companied by molecular- and cell-level investigations of light-use efficiency that can help optimize productivity. A similar combined selection- and light-based approach will be used to identify algae rich in lipids (oils), as well as conditions that max imize lipid production. Next, fatty acids derived from algal lipids are excellent starting points for food and renewable feedstock for chemical production, and new nanostructured catalysts for the transformation of such fatty acids into alpha-olefins will first be designed, using a novel in silico approach, and then realized and tested in experiments. The project is highly interdisciplinary and includes also development and application of powerful visualization tools to aid the algae screening and the in silico catalyst design. Similarly, ELSA-issues are actively handled and include preparatory studies with scenarios, reflections and decision-making approaches for microalgae carbon capture.	microAlgae for climate, food and feed	https://prosjektbanken.forskningsradet.no/en/project/FORISS/238851?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&Fag.3=Kjemisk+prosessteknologi	\N	t	2022-09-23 10:17:21.558+02	f	\N	\N
SOSS	2012	12913	200	16	\N	\N	\N	300624	2008	The project has been carried out with a focus on competence building based on industrial needs identified along the way. Much of the competence building has been characterized by being basic research, but always based on applications relevant to the project's target group.\r\nThe project has built expertise in several areas. As a result of the project, one now has better insight into what are critical operations with subsea structures and which factors require extra attention. They have worked with basic research in areas that have previously been unresolved, and it is clear that there is still a significant deficit in competence in e.g. understanding of sediment forces and hydrodynamic forces on net structures. Furthermore, the project has contributed to the development of completely new methods for simulating rigid structures, and this is expected to be a research field with significant ripple effects on structure types and possibly also fluids that have not been analyzed in this project.\r\n\r\nObjective:\r\nTo develop knowledge and methods for identifying, analyzing and simulating potentially dangerous operations in order to minimize safety risk and increase efficiency.\r\nSub-objectives\r\n• To develop mathematical models for real-time simulations of forces, response and behavior of fishing gear and subsea structures.\r\n• To develop prototypes of simulators for fishing operations and offshore subsea systems, connected to ship simulators suitable for analyzing operations and training of crews.\r\n• To develop a prototype of decision support systems based on model-based condition estimators.\r\n• To develop tools and methods for validating emergency procedures for vessels operating subsea systems.	Safe Operations of Subsea Systems	https://www.fhf.no/prosjekter/prosjektbasen/900103/	\N	t	2022-08-02 15:45:38.448+02	f	\N	\N
GenoSysFat	2019	12406	200	16	\N	\N	2105263.00	401324	2015	Salmon farmed on modern feeds contains less of the healthy, long-chain fatty acids (EPA and DHA) than before. Until about 15 years ago, farmed salmon were fed fish oil as a replacement for their omega-3 rich natural prey. However, fish oil is now a scarce resource, and more than half of the fat in modern feeds comes from plant oils that are inexpensive, but devoid of long-chain omega-3 fatty acids. How can we increase the omega-3 content of salmon on sustainable feeds?\r\nOne option is to breed salmon that are well adapted to the feeds of the future. There is heritable variation in salmon's ability to build EPA and DHA from shorter omega-3 fatty acids. The DNA sequence of salmon is now well known, allowing rapid characterization of heritable differences in nutrient utilization. A salmon family that appears promising on one feed, may not be the best on another. Therefore, we need to understand the salmon's body as a system: a functional whole made up of parts that mutually affect, but also depend on, each other. A systems understanding of the interplay between feed and genetic factors will allow a tailoring of fish to feed and vice versa, which is robust to fluctuations in feedstuff availability and pricing.\r\nAs a first step towards such a systems understanding, the GenoSysFat project involves two biological experiments. 1) A traditional feeding experiment using high- vs low-omega-3 diets and salmon families that differ in feed utilization. 2) A novel study with pieces of liver kept alive and "fed" in laboratory dishes, studying for each fish how different feeds affect metabolism and gene activity. This allows faster and more detailed exploration of the interplay between genetics and feeds. Results will be interpreted with the help of mathematical models for the biochemical reaction networks, which are well established for other species and will be adapted to salmon based on the newly sequenced salmon genome.\r\nDuring 2015 we have initiated feeding experiments with contrasting omega-3 content, both with live fish and with liver pieces in petri dishes. Liver and gut samples will be analysed for contrasting gene expression and lipid content during 2016.	Integrating genomics and system biology to improve the capacity for synthesis, transport, and filet deposition of EPA/DHA in salmon	https://www.nmbu.no/en/projects/node/19676	\N	t	2021-07-05 21:31:39.284+02	f	\N	\N
COMMFABNET	2014	15053	100	9	\N	\N	2234479.00	100505	2012	The effective communication of research results of EC funded research projects to end users is hampered by a number of factors including: - Lack of confidence and communication skills within the scientific community; - Inherent difficulties in effectively reaching out to the media and other multipliers with research results Poor dissemination of research results significantly reduces the potential project impact on European competitiveness and the quality of life of EU citizens. CommFABnet addresses these challenges in the FP6 Food Quality and Safety and FP7 KBBE programmes with an innovative range of activities to - establish a large network of communication managers, - identify and exchange best practice in the communication of research results to target groups, - provide training to scientists in communicating research results, - address target audiences including the general public, SMEs, policy makers and young people. CommFABnet comprises a consortium of organisations expert in the effective communication and dissemination of research results who demonstrate essential complementarity in successfully reaching different target groups. CommFABnet is led by Youris.com and builds upon the experience of the informal CommNet network of communication managers in the food safety research, active since 2006. This highly relevant experience will be fully exploited in the design and implementation of CommFABnets activities. CommFABnet will increase and channel the information flow from research projects towards the target groups. The exchange of best practice and training events for the CommFABnet network of communication officers and managers will result in a European community of communication managers highly proficient in the effective communication of research results to a range of target groups and other stakeholders. The result will be a significantly enhanced impact of the research results on European competitiveness and on the quality of life of EU citizens.	Communication of Food, Fisheries, Agriculture and Biotechnologies research a network to support EU-funded research projects	http://commnet.eu/	\N	t	2022-06-27 14:55:33.388+02	f	\N	\N
EUROFISHCODE	2007	10329	100	1	\N	\N	220140.00	25707	2006	This project will create the backbone of a European fisheries resources database, which will integrate with a global marine fish barcoding identification system. This innovative tool will be particularly powerful for species identification of eggs and larvae, and for control of fish and shellfish species used in food products. The current proposal will allow a researcher from Portugal to undertake a 2-year mobility program in the University of Wales at Bangor, UK. The applicant has a Ph.D. and has been pursuing a research career within ERA. He has 2 years of post-doctoral research experience, spent mainly in North America.	DNA barcodes for species identification of fish and shellfish in Europe: implementation and application in selected case-studies	https://cordis.europa.eu/project/id/24996	\N	t	2022-06-20 11:45:41.884+02	f	\N	\N
JANUS	2015	12407	200	16	\N	\N	\N	103089	2012	This project addresses the interaction between the socio-economic system and the marine ecosystem by focusing on the serious problem in several Norwegian fjords including the Trondheimsfjord: the recent superabundance of the jellyfish species Periphylla periphylla. The question addressed here is how to manage this jellyfish in manner that is rational from both ecological and socio-economic perspectives. By using a relatively delimited ecosystem, developing interdisciplinary models, incorporating stakeholder input, and focusing on a single policy question (Periphylla-redfeed management), this project will create an interdisciplinary model for these species and move towards creation of a decision support tool to help make rational management choices based on both ecological and socio-economic criteria. WP 1 will collect relevant available biological, economic and social data, define variables and prepare the data for integration into models by subsequent WPs. WP 2 will assess the adaptive capacity of the community to resource situations by determining stakeholder perceptions of socio-ecological and economic aspects of jellyfish and redfeed in the Trondheimsfjord region. This will be done in a series of highly interactive stakeholder workshops employing Systems Thinking and Baysesian Belief Network modelling techniques. The workshops will explicate shared mental models of probable causal relationships among key variables. Information and models from these workshops will inform the model building in WP 3 and WP 4. WP 3 will develop a population model for the jellyfish P. periphylla that is implemented in the SINMOD ecosystem model, and develop a cod larvae model for studying the interaction between C. finmarchicus, P. periphylla and cod larvae. WP4 will integrate the variables defined in WP1, the scenarios from WP2, and the ocean-ecology model developed in WP3 to further develop economic scenarios and to simulate their associated implications.	Modelling an Interdisciplinary Early Warning System for Future Fisheries Scenarios: A socio-bio-economic value-chain evaluation	https://app.cristin.no/projects/show.jsf?id=442399	\N	t	2021-05-18 11:31:40.991+02	f	\N	\N
ERA-MBT	2017	13239	100	9	\N	\N	2278857.00	402263	2013	The Marine Biotechnology ERA-NET (ERA-MarineBiotech) recognises that Europe’s marine ecosystems and organisms are largely unexplored, understudied and underutilized, in spite of Europe’s access to an extensive and diverse set of marine ecosystems, supporting an enormous marine biodiversity. This resource, through the coordinated application of marine biotechnology, has the potential to provide a major contribution towards addressing some of the most pressing societal challenges including environmental degradation, human health and delivering sustainable supplies of food and energy, amongst others regarded as the Grand Challenges for our future.\r\n\r\nThe vision of the ERA-MBT project is to support Europe’s marine biotechnology community to participate in a lasting enterprise-driven network that adds value to marine biological resources in ways that nurture and sustain the lives of European citizens.The ERA-MarineBiotech is therefore designed to deliver better coordination of relevant national and regional Research, Technology, Development and Innovation (RTDI) programmes in Europe, reducing fragmentation and duplication, and paving the way for common programmes and cooperation in the provision and use of research infrastructures. A necessity to make sustainable use of this unique resource.	ERA-NET MarineBiotech	http://www.marinebiotech.eu/marine-biotechnology-era-net	\N	t	2022-09-19 12:35:55.92+02	f	\N	\N
GEPETO	2014	10590	100	10	\N	\N	1613507.00	101298	2012	GEPETO builds on a regional approach to fisheries management through a platform of governance that associates professional, scientific sectors, policy makers and NGOs. Channelled through the South Western and North Western Regional Advisory Groups, GEPETO combines stakeholders' resources and abilities to improve the bio-socio-economic sustainability of long term fisheries management plans in the Atlantic Area within the challenges of sustainability which proposes the Common Fisheries Policy (CFP). GEPETO suggests a new way of working, where professionals, scientists and policy-makers cooperate in the defining of a new model of fishing, based on the development of long term management plans, and a new model of governance optimizing this cooperation. Fisheries data will be collected and reflected in an Atlas of the competence area of South Western Waters Regional Advisory Council (SWW RAC). In this area, a few management units will be defined in which pilot management plans for those selected fisheries will be proposed.	Fisheries Management and Transnational Objectives	http://gepetoproject.eu	\N	t	2022-06-28 15:00:34.949+02	f	\N	\N
	2011	12409	200	16	\N	\N	412500.00	301565	2008	Farming of marine fish species in Norway is currently going through what may be described as a boom period. A combination of technological innovation in the field of larval production, combined with regulated wild-fisheries and concurrent favourable market prices, have made farming of marine species, in particular cod (Gadus morhua), increasingly commercially attractive. Subsequently, production of farmed cod is currently increasing dramatically and is expected to increase significantly within the next few years. As expected, the introduction and increased production of a new species to culture has not been without development of novel diseases. In common with the early days of salmon farming, the primary diseases are found to be bacterial in nature. A new systemic infection caused by F. philomiragia subsp. noatunesis has recently emerged and has rapidly developed into a major threat to the industry. The focus of the proposed project is, therefore, further characterisation of Francisella spp. isolated from fish, in particular that from cod, and precise taxonomic placement of relevant species. A proposed draft genome sequence of F. philomiragia subsp. noatunensis will, through comparative studies of the several available Francisella genomes available to us through our cooperation with the Swedish Defence Agency, will make identification of virulence related traits e.g. pathogenicity islands, type IV secretion systems and possible vaccine candidates etc. possible. The diversity of Francisella spp. in aquatic and terrestrial environments will be studied such that the general level of knowledge relating to the Francisella population and ecology will be increased. The risks of transmission between different fish types and types of organism will be investigated	Francisella philomiragia subsp. noatunensis infection in farmed cod (Gadus morhua): Diagnosis, characterisation, and environmental studies	https://prosjektbanken.forskningsradet.no/project/FORISS/185263?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Milj%C3%B8+og+marine+ressurser+%28utg%C3%A5r+2010%29&source=FORISS&projectId=203594	\N	t	2022-08-25 11:23:04.572+02	f	\N	\N
NorZymeD	2018	12406	200	16	\N	\N	4205895.00	401301	2012	The project aims to:\r\n1. Establish a national developmental pipeline for the identification, optimization and production of industrially useful enzymes.\r\n2. Optimization of technology for stabilization and immobilization of enzymes in flow reactors.\r\n3. Develop enzymes for processing of lignocellulosic biomass, with focus on processes in the Borregaard biorefinery.\r\n4. Develop enzymes and enzymatic processes for biorefining of marine biomass, with focus on operations at Marine Bioproducts.\r\n5. Identify novel opportunities (enzymes and biorefining processes) and establish links with other projects, e.g. in the chitin / chitosan area.\r\n6. Identifying and dealing with ethical, social and legal issues by building capacity on Ethical, Legal and Social Aspects (ELSA) throughout the consortium.\r\n7. Establish a national arena for industrial biocatalysis and biorefining.\r\n\r\nObjectivies: to develop competitive enzyme  technology for processing of Norwegian biomass to increase value creation in Norwegian bio-based industry	Enzyme development for Norwegian biomass - mining Norwegian biodiversity for seizing Norwegian opportunities in the bio-based economy	https://www.uib.no/en/svt/96514/norzymed	\N	t	2022-09-01 17:34:20.528+02	f	\N	\N
	2015	10006	200	16	\N	\N	\N	103094	2012	Acoustic methods using omni-directional, multi-beam fishery sonar have mainly been used for qualitative school counting in stock evaluations, while their potential in behavioural studies and quantitative measures both for schooling fish and whale detection and counting have been seriously underutilized. Rebuilding and focusing more on improved more accuracy, both for biomass measures for schools, but also more accurate target tracking algorithms may be useful additions also to data from scientific sonars, which are more designed for shorter range accurate 3D school imaging, but with limited target tracking capabilities. Each observation-platform tends to be more specialized, but with overlapping observation volumes. The suggested development on two existing sonars will therefore fill important gaps defined for ecosystem investigations, namely integrated and simultaneous observations of predator and prey. For the fishing industry, more accurate, sustainable fishing can also be achieved through more reliable systems for school biomass estimation, identification and sizing. By catching the correct fish species, and the suitable school size for preventing net damage or partial release, this application should therefore be highly relevant for three of the NRC program sub structures, I: Marine ecosystems (MAROKO), IV: Fishery technology and responsible catch (FORKON), and V: Value adding under Methods, models and technology (MEMOTEK). Since modern fishing vessels now are regularly used in large scale ecosystems surveys (ICES, 2007), there could be a very short way from development to regular use. The main idea of this proposal is therefore to significantly increase the accuracy of the scientific output from regular fishery sonars with new transceiver system, and through calibrations initiate the development of a prototype scientific post-processing system and a fishery skipper toolbox.	Whale counting and fish school biomass appraisal by two new omni-directional fishery sonars	\N	\N	t	2021-05-18 11:34:14.771+02	f	\N	\N
	2008	100095	200	16	\N	\N	\N	300655	2008	In the Norwegian retail trade, there is a large supply of peeled shrimp packed in brine. Approximately 3,000 tonnes of lake prawns are consumed in Norway and it is of great importance to the Norwegian computing industry if we can increase the Norwegian share of this. The Norwegian market has to a small extent been offered brine shrimp produced from Norwegian raw materials, which has been a contributing factor to the pellet industry encountering difficulties. Imports of peeled shrimp can be carried out without obstacles and large catches in Canada and Greenland have meant that the market is dominated by such shrimp. In addition, the retail market is characterized by great variation in quality from the cheapest varieties, which mostly consist of pieces of hand-peeled shrimp that are sold at very high prices. In between on this quality ladder, it must be possible to find space for shrimp of Norwegian origin produced in Norway. In order to obtain sufficient knowledge about the quality of the products available in the market, Rekeforum wishes to perform a sensory analysis of some selected products. In addition, a preference test with a selected group of consumers will be able to provide answers as to which properties of brine shrimp are preferred. The project was carried out by Matforsk on behalf of FHL. 6 different products from Norwegian suppliers were tested sensory and produced in a consumer test with 116 consumers from Follo and the Oslo area.	Smaksprofil og forbrukertest av lakereker - Taste profile and consumer test of brine shrimp	https://www.fhf.no/prosjekter/prosjektbasen/461024/	\N	t	2022-08-03 10:21:02.562+02	f	\N	\N
	2011	12395	200	16	\N	\N	\N	300652	2009	A large number of tests and experiments have been conducted in this project, from cage to processed filet and during high and low sea temperatures, by Marine Harvest themselves as well as in collaboration with Nofima and Institute of Marine Research . Soft filet, gaping and how rigor mortis is affected by pumping and handling has been central elements. It has been demonstrated that quality problems can occur if fish are handled in rigor mortis. Fish that are processed in rigor mortis and become soft will continue the rigor mortis process after handling. There is a correlation between rigor mortis grade and quality problems. The transport, handling methods and processing techniques of dead haul fish can be improved. There are advantages to pumping fish to a buffer as early as possible. Results show that quality of fish pumped early to a buffer are at least as good as the quality of fish held onboard the boat. Marine Harvest have established procedures for crowding harvesting, transport, unloading and hygiene.\r\n\r\nGoals:\r\n1. To find the connection between the processing of the live fish and the softness of the fillet during processing and filleting.\r\n2. To find the connection between rigor course, treatment of the fish in rigor, re-entry in rigor and softness / splitting of the fillet.	Slakting direkte fra oppdrettsmerd: Fase 3 - Slaughter directly from breeding cage: Phase 3	https://www.fhf.no/prosjekter/prosjektbasen/900306/	\N	t	2022-08-03 10:15:35.248+02	f	\N	\N
GENIALG	2021	12214	100	600	\N	\N	12224238.00	402265	2017	Seaweed, or “macro-algae”, has long been recognised as a valuable source of diverse bioactive compounds and has great potential to be used in pharmaceuticals, nutraceuticals and functional foods. However, until now, seaweed has been underexploited in Europe due to the challenges of expanding seaweed biomass production: costs need to be reduced, scales of production need to be increased, quality improved, and seaweed biomass needs to be successfully refined into multiple useful products. If these issues can be addressed, seaweed biomass production could become more economically and environmentally sustainable.	GENetic diversity exploitation for Innovative macro-ALGal biorefinery	https://genialgproject.eu/	\N	t	2022-06-23 16:01:53.332+02	f	\N	\N
	2014	100083	200	16	\N	\N	204165.00	300638	2013	The project has investigated the development of quality, temperature and weight along the value chain by following two shipments of anglerfish from catch to market. Market demands have also been looked at in important markets for anglerfish, and opportunities for the sale of residual raw materials, ie head, cheeks and liver, have been mapped.\r\n\r\nGoal: to increase the quality of anglerfish that is sold and utilize residual raw material. This will lead to increased quality and value creation for anglerfish at all stages of the value chain.\r\nSub-goals\r\n• To identify and describe problem areas regarding the capture and sale of anglerfish and assess measures to solve relevant problem areas.\r\n• To discuss opportunities and the distribution of responsibilities at various stages in the value chain in order to trigger a value creation potential.\r\n• To establish sales of residual raw material from anglerfish.	Bedre utnyttelse av breiflabb - Better utilization of anglerfish	https://www.fhf.no/prosjekter/prosjektbasen/900883/	\N	t	2022-08-02 16:14:18.441+02	f	\N	\N
MAB3	2016	13143	200	16	\N	\N	3156000.00	402268	2012	MAB3 project aimed to develop new technologies for sustainable growth and subsequent conversion of two brown algae species into energy carriers and fish feed ingredients. The project developed and demonstrated an integrated biorefinery process for biofuel and feed production. Variation of seaweed biomass composition across seasons and species was identified as another critical factor to develop macroalgal biorefineries. The project also showed that seaweed provide eutrophication mitigation services quantified as -25 kg N and -3 kg P equivalents per Mg seaweed dry weight cultivated, and that all the production systems analyzed can be carbon negative providing climate change mitigation service. Project results confirmed the importance of site selection and timing of harvest, in relation to the cultivation purpose of brown seaweed. To secure feasibility of seaweed production, further cultivation and storage cost reductions and multi-step extraction process development for producing higher value components applied in food, feed, cosmetics and pharmaceuticals can be investigated.  New projects of MAB4, SeaRefinery, MacroFuels and MacroCascade will continue the research based on the knowledge from MAB3.	The MacroAlgaeBiorefinery with sustainable production of 3G bioenergy carriers and high value aquatic	https://energiforskning.dk/en/node/14711	\N	t	2022-09-19 15:45:02.617+02	f	\N	\N
ECOAST	2019	18523	300	702	\N	\N	2555000.00	401310	2016	ECOAST aims to identify, develop and test new methodologies for spatial and temporal management of fisheries and aquaculture in coastal areas. The overall methodology will assess the impact of fisheries and aquaculture on coastal ecosystems, including essential fish habitats and conservation priority habitats, as well as synergies and conflicts between human activities. Building on previous experiences the project’s goals will be addressed to various extends in seven case study areas having different ecological characteristics: Adriatic, Ionian, Black Sea, Tyrrhenian, Baltic, Norwegian Fjords and Atlantic. Expected project outputs include maps of key areas for fisheries and aquaculture, an operational modelling framework to analyze fishermen’s behavior and predict their responses to spatial management options, along with an evaluation of the ecological footprint of aquaculture in coastal areas. Several techniques and methodologies already exist to assess the impacts on the ecosystem and the socio-economic effects of some management measures, as well as to spatially manage some activities, but none of them integrate the various aspects. Therefore, the new methodology should include in a single system the different approaches, identifying spatial and temporal potentials and limitations for the integration of fisheries and aquaculture in coastal areas, in order to allow policy makers and stakeholders to evaluate management measures from different points of view and share decisions in a transparent manner. ECOAST results will support the EU and national policies through the provision of tools and data for an ecosystem based allocation of space and sustainable use of marine resources.	New methodologies for an ecosystem approach to spatial and temporal management of fisheries and aquaculture in coastal areas	https://www.msp-platform.eu/projects/ecoast-new-methodologies-ecosystem-approach-spatial-and-temporal-management-fisheries	\N	t	2022-09-01 17:49:32.744+02	f	\N	\N
SELAM	2018	100501	100	600	\N	\N	1673284.00	401605	2015	The objective of SELAM is to commercialise and bring to market our exclusive and high-quality EU lobsters based on our disruptive and fully automated production process for lobster aqua and mariculture. The fully automated SELAM process is combining land-based aquaculture of hatched eggs through the larval (1-3) and juvenile (4-5) stages before released into sea-ranching ocean mariculture, where growth happens without human interference and at no cost. Combined with our novel business model for shellfish sea ranching this will allow us to bring a new product to the market – sustainable and high-quality farmed EU lobster with significant added value for the customer compared to existing wild-caught alternatives. The SELAM concept was developed during our Phase I-type Feasibility Study - the FP7 NEPHROPS project, GA286903 - where the outcome was a novel production process with optimal production parameters (feed, light, temperature & water quality) at TRL7. Now we seek to op develop our Commercialisation Plan and final Business Innovation Plan (BIP). We have assembled a highly competent team holding all required resources, skills, facilities and networks to advance SELAM into a successful commercial product. To successfully introduce SELAM to the market, we have created 5 sequential and quantifiable Commercialisation Objectives focusing on overcoming remaining barriers hampering successful commercialisation: 1. Technology maturation, elevating our SELAM process from TRL7 to TRL8 (WP1) 2. Large scale piloting bringing SELAM to TRL9 (WP2) 3. Supply chain development, up- and downstream (WP3) 4. Product exploitation strategy development, market research and post-project funding (WP4) 5. Innovation management and BIP development, IP management and stakeholder engagement (WP5) SELAM will significantly boost our growth - quantified as accumulated revenues exceeding €151m for the 10-years post project with accumulated gross profit €94.9m and employment growth of 52 FTEs.	Large-scale piloting and market maturation of a novel process for sustainable European lobster aqua- and mariculture	https://cordis.europa.eu/project/id/698221	\N	t	2022-06-28 15:03:31.545+02	f	\N	\N
	2012	13607	200	16	\N	\N	993000.00	301578	2008	We propose a project characterized by exclusive use of new ultra-high-throughput sequencing technology combined with state-of-the art bioinformatics algorithms designed for maximal exploitation of this technology. The project will be carried out in close collaboration with 454 Life Sciences, the inventor and manufacturer of the 454 sequencing technology. Sequencing will be based on 454 shotgun sequencing using the new Titanium technology generating 1,2 mill sequences of an average length of 400-500 bp. A combination of shotgun and different size "jumping pairs" (3 kb, 8-12 kb and 20 kb will be used. In order to obtain a complete scaffold around 30.000 BAC clones from a BAC library will be end sequenced (using Sanger; average insert site 125 kb). We anti cipate a final coverage of 25X of the cod genome. The assembly will be done in tight collaboration with 454 using the new version of Newbler assembler. The annotation work will be lead by the Norwegian team but will involve 454 Life Sciences, the Europea n Bioinformatics Institute and other highly competent actors with documented previous annotation experience. This sequencing project will provide a smooth competence transfer to Norwegian researchers concerning 454 sequencing, assembly protocols and annot ation methodology The proposed project will be one of the first of its kind where the new technology is used to de novo sequence a complete and large vertebrate genome at a low cost	Genome sequencing of cod by exclusive use of ultra-high-throughput sequencing technology	https://prosjektbanken.forskningsradet.no/en/project/FORISS/187940?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&TemaEmne.2=Mat+-+Bl%C3%A5gr%C3%B8nn	\N	t	2022-08-25 11:43:12.065+02	f	\N	\N
ComparaCod	2016	13607	200	16	\N	\N	947368.00	401311	2013	The mechanisms underlying the vertebrate immune response are remarkably complex. The fact that core elements of this system have been conserved since its emergence in the jawed vertebrate ancestor underscores the importance of the immune system as a crucial component for host persistence. Remarkably, we have previously shown that Atlantic cod (Gadus morhua) has lost the major histocompatibility complex (MHC) II system. In humans, defects in this system lead to immunodeficiency and death. Moreover, specific gene expansions suggest that the Atlantic cod immune system has evolved alternative strategies to cope with this loss. Nevertheless, an evolutionary, functional and co-evolutionary understanding of this unique phenomenon is lacking. Here we will investigate these issues through a multidisciplinary approach, by exploiting recent advances in genomics and state-of-the-art immunological functional tools. First, we will sequence a range of teleost lineages to investigate the evolutionary origin of the Atlantic cod immune system with an aim to associate biological or environmental factors to the loss of MHC II and to investigate the necessity for alternative immunological strategies to emerge. Second, through in vitro and in vivo immunological experiments, we will provide a deeper understanding of the basic function of this immune system, potentially uncovering novel immune functionality at the gene or pathway level. Finally we aim investigate whether the loss of MHC II has an effect on the composition of the microbial community in teleosts, which would emphasize the important role of host-pathogen co evolutionary dynamics. Overall, this work will generate a deeper understanding about the diversity and evolution of the vertebrate immune system, widening a perspective that has so far been restricted by the preferential use of mammalian model systems.	Functional and comparative immunology of a teleosts world without MHC II	https://www.mn.uio.no/cees/english/research/projects/143785/	\N	t	2022-09-01 17:51:09.358+02	f	\N	\N
PRIZEFISH	2021	10157	100	19	\N	\N	3117680.00	402155	2019	The PRIZEFISH project idea builds on the rationale to implement a cross-border, territorial and socio-economic developmental change in the cooperative renewable exploitation of Adriatic fishery resources and consequently in the long-term benefits on the Adriatic marine ecosystems. PRIZEFISH builds on knowledge that were capitalized on abundant synergies with several previous and ongoing cooperation projects in the fishery sector its overall objective to tackle the dual territorial challenge for Italian and Croatian Adriatic fishing SMEs and Producer Organizations (POs) to be more sustainable and to increase their economic competitiveness in the seafood markets, by developing and piloting innovative fishery products with added-value given by ecolabels fulfilling requirements of environmental, economic and social sustainability.	Piloting of eco-innovative fishery supply-chains to market added-value Adriatic fish products	https://www.italy-croatia.eu/web/prizefish	\N	t	2021-07-01 21:55:27.409+02	f	\N	\N
	2004	100064	200	16	\N	\N	\N	300165	2003	Following successful trials of novel antifouling coatings in Norway in 2001, further trials were initiated in 2002. Treatments (i.e. coatings) trialled included the copper-based coating Netrex, two prototype versions of Wattyl's NetClear, and two experimental furanone-based coatings. Trials were done at salmon farms at three sites: Hjelmeland in Rogaland, Nærøy in Trøndelag, and Dønna in Nordland. Three sizes of trial materials were coated and deployed: commercial-scale salmon nets (60 m; Hjelmeland), smaller (5 X 5m; Nærøy and Dønna), and small (0.5 X 0.5 m) net panels (all sites). The 2002 effort produced unsatisfactory results. These trials were complicated by practical difficulties including coating nets with NetClear and the inability to deploy all treatments at the same time at a given site. Thus in some instances direct comparisons between different coatings were difficult to make. Nonetheless, the overall conclusion drawn from the 2002 trials was that none of the coatings (including Netrex) on whole nets or panels satisfactorily inhibited fouling for the duration of the trial (-5 mo). Contributing to this conclusion was the heavy fouling (''worst in ten years") and the unusually warm water temperatures experienced at all sites. It was also concluded that the problems experienced in coating and handling the NetClear nets needed remedying. The lack of performance of the coatings in 2002 differed markedly from our 2001 results and prompted reformulating NetClear in an attempt to customize the product to Norway's environment. As such, trials recommenced in 2002/2003 in New Zealand with net panels employing new NetClear formulations. These new formulations were designed to increase fouling deterrence by optimising release rates of the active ingredient and to improve coating properties.  In May 2003, these new formulations were trialled on coated net panels at research sites in Nærøy and Rogaland. The new formulations trialled in New Zealand demonstrated exceptional performance. In Norway, the 2003 results were also extremely encouraging. The new coatings performed extremely well at the Nærøy site in 2003 with several of the formulations remaining completely unfouled after 4.5 months. The performance of these coatings equalled that of NetWax, the commercia! copper-based coating currently in use, and performed significantly better than the version of NetClear used in 2002, which was also trialled in 2003. Coatings immersed for 4 months at the site in Rogaland also performed very well, again equal to NetWax and significantly better than the original version of NetClear. A separate set of coated panels that had been immersed in Sydney Harbour for 2 months prior to deployment in Norway for 4.5 months were also trialled. These coatings had begun to fail by October (after 6.5 months total immersion). In summary, the new formulations appear to meet the criteria needed for a commercially viable coating for farms in mid- and northern Norway. The ability of the coatings to last a full season at southerly sites such as Rogaland is more uncertain. Therefore, the following two steps are necessary to continue the NetClear formulations trials in Norway during the 2004 fouling season: 1) Commercial-scale (whole) net trials at mid- and northern sites, and; 2)	Utvikling av antigromidler for havbruksnæringen - Development of antifouling agents for the aquaculture industry	https://www.fhf.no/prosjekter/prosjektbasen/543013/	\N	t	2022-07-28 17:04:01.189+02	f	\N	\N
	2014	12913	200	16	\N	\N	\N	103098	2012	In the experimental mid-water trawl gadoid fishery, excessive catches constitute an important problem for fishermen as well as for the control and management organizations. Excessive catches imply among others problems such: as poor selectivity of the gear, lower quality of the processed fish and HSE problems for the crew. Poor selectivity and low fish quality are problems that often lead to increased discards and fish dumping. These are problems of great concern for management institutions because they contribute to unaccounted mortality in the fish stocks and ultimately bias in stock assessment models. Herein, we propose a project to further develop catch control concepts that will contribute to minimize the challenges and problems linked to excessive catches. The catch control concepts included in the project are based on a codend that closes and partially detaches from the rest of the trawl when the codend is full or filled with the desired amount of fish. The fish entering the gear after detachment is then gently released at the same towing depth, increasing their survival. The concepts have been already successfully tested and further development is needed to solve the identified technical problems. The project runs for three years (Jan. 2012 - D es. 2014). The research team will be mainly affiliated with SINTEF Fisheries and Aquaculture (SFH), the Norwegian University of Science and Technology (NTNU), the University of Tromsoe (UiT), the University of Massachussetts, and the Norwegian Directorate of Fisheries (FDir).	Development of Catch Control Devices for mid-water trawls	\N	\N	t	2021-05-18 11:41:33.903+02	f	\N	\N
	\N	13691	200	16	\N	\N	200000.00	301376	2007	The project is a study of the selection gear, sampling methods, and approaches used in selectivity studies of the North-east Arctic bottom trawl gadoid fishery. The goals of this research were to positively contribute to the understanding of the selection processes that occur in the gear used in this fishery and alternative gears used in other seas and to develop improvements for the sampling methodologies and selectivity estimation approaches used today. The project report consists of five papers and an introduction, and they are presented and discussed in a common framework. The introduction is divided into six different sections: (1) Is an introductory chapter in which the gear, fishery, and selectivity studies conducted in the Barents Sea bottom trawl fishery are discussed; (2) Presents a description of the sea trials performed and the main challenges faced during the data collection process. The papers that constitute the core of this thesis are divided into three groups and are presented and discussed in the subsequent three sections; (3) Presents two particular case studies (Papers I and II), whereas; (4) Describes more general investigations of methodology (Papers III and IV); (5) Describes a multidisciplinary approach to conducting comprehensive trawl selectivity studies (Paper V); (6) Includes some final remarks and points out some directions for future work.	Selectivity studies in the Barents Sea bottom trawl gadoid fishery: Gear and methods	\N	\N	t	2021-06-11 10:51:33.837+02	f	\N	\N
STELLA	2020	11771	200	16	\N	\N	\N	402337	2016	Previous approaches to mitigate the potential conflict between passive fisheries and conservation goals were limited to the development and testing of possible measures. These measures include the discussed exclusion of fisheries from certain areas or a reduction of effort. Since currently the actual effort is not known, the success of such measures can hardly be estimated reliably. Year-round closing of larger areas would have considerable socio-economic consequences, not only for the fishing industry but also for directly (processing, maintenance, port industries) or indirectly (tourism) dependent industries and trades. Studies concerning the increase of acceptance of conservation measures by the fisheries have so far rarely been conducted but are vital for the successful introduction. Such studies could, for example, refer to the improvement of the data situation or the drive systems for the use of modified or alternative fishing gears.	Development of alternative management approaches and fishing gear and techniques towards minimizing conflicts in gill net fisheries and conservation objectives and subjects of protection in the EEZ of the Baltic Sea	https://www.thuenen.de/en/institutes/baltic-sea-fisheries/projects/fisheries-environment-baltic-sea/gill-net-fisheries-development-of-alternative-management-approaches-stella	\N	t	2022-10-10 11:20:33.347+02	f	\N	\N
	2005	12913	200	16	\N	\N	\N	300555	2003	The project "Product and production development of the herring fillet" has been a three-year project that was completed in December 2005. The project has been a collaboration between the Fisheries and Aquaculture Industry National Association (FHL) at Pelagisk Forum, Fryseriet AS, Egersund Seafood, and the R&D companies; Norconserv and SINTEF Fisheries and aquaculture. Two types of products have been developed in the project: Matjes-type herring fillets and marinated herring fillets (Bismarck). A new production process has been developed where the herring fillets are frozen in the sheet. The project has led to the sale of new semi-finished herring fillet products for customers in Poland, improved product quality due to processing of fresh instead of thawed raw material and given increased earnings by Norwegian companies. In addition, it has provided a number customer benefits; simplified process steps, reduced waste and / or emissions and reduced packaging treatment. The experiments have shown that we can achieve a goal of increasing the processing of herring fillets in Norway. To be able to conclude in relation to the commercial opportunities and challenges, will further work and adjustments are required to reach a larger market.\r\n\r\nThe purpose of the project has been to increase value creation in the Norwegian pelagic processing industry by:\r\no Develop new products and production processes\r\no Create closer customer relationships\r\no Better utilization of existing processing capacity\r\no Increase customer base	Produkt- og produksjonsutvikling av sildefilet - Product and production development of herring fillets	https://www.fhf.no/prosjekter/prosjektbasen/433043/	\N	t	2022-08-02 14:06:22.958+02	f	\N	\N
	2007	12031	200	16	\N	\N	\N	301377	2004	The goal of the project was to develop a sex determination method for the three fish species, cod, salmon and halibut. Gene libraries for female and male fishes were produced for the three fish species by using the subtraction hybridization method from whole genomic DNA. Probes were designed for all the sequences obtained and the probes were put on microarrays. The microarrays were hybridized with DNA from both male and female fishes and the difference scored. The risk of the project was to determine if there is enough gene difference between the sexes of these three fish species to be analyzed by using microarrays. The project did not reveal sex determination genes, but this assignment was a big challenge for the three companies Stofnfiskur, Matís-Prokaria and Nimblegen Systems. Many new methods and technical solutions were solved during the project and a large set of results were built up. The project was an important part of the fast growing and development of the companies.	Sex determination in fish	https://matis.is/tag/sex-determination/	\N	t	2022-08-24 12:18:28.223+02	f	\N	\N
NEAT	2014	10006	200	16	\N	\N	141063.00	103103	2012	The pelagic trawlers involved in the Antarctic krill harvest apply different trawl systems and fishing gear. There are many unknown parameters on which to estimate the catch efficiency of the different trawls that are used. A study performed on Soviet krill trawls indicates that only 10-20% of the krill that enter the trawl opening are landed onboard the vessel and a German study indicates a mortality rate of krill passing through the net of 5-35%. Increased knowledge on estimates on mortality rates will have profound importance for a rational management of the Antarctic krill fishery and CCAMLR (Convention on the Conservation of Antarctic Marine Living Resources) strongly recommends members that are fishing for krill to investigate the effects of different fishing gear on escape mortality. During recent years, Norway has become the nation with the largest landings of Antarctic krill. The Norwegian catch in 2010 was 120,000 tons of a total international catch of 211,000 tons of krill. We will perform a study including morphology based mathematical modelling (FISHSELECT) of different krill sex and maturity groups, from data acquired through AKES (Antarctic Krill and Ecosystem Studies). The FISHSELECT method has previously been used to describe and predict size selection of fish and crustaceans. The methodology will be used to describe and predict size selection of krill in trawl gear. The model will be used to predict basic selective characteristics of different netting designs. The results from these calculations will be used to quantify the theoretic catch efficiency and escape mortality in different nets and to construct a net configuration with optimal mesh size and shape in order to minimize escape mortality. Finally, will we construct design guides which describe the basis selective properties for krill in different mesh shapes and sizes.	Net Escapement of Antarctic krill in Trawls	https://orbit.dtu.dk/en/projects/net-escapement-of-antarctic-krill-in-trawls-neat-38919	\N	t	2021-05-18 11:53:14.223+02	f	\N	\N
	2008	16993	200	16	\N	\N	360000.00	101371	2005	After starting in 2005, the project Fluctuations and potentiality of platform fishing species in the region Andalusian Atlantic Ocean, which meant the continuation of the Fisheries Resources program in the Gulf of Cádiz, ended in November 2008 with a global investment of 1,461,939.21 euros. The investigation, carried out jointly by the Public Agricultural and Fisheries Development Company, IFAPA, the Higher Council for Scientific Research (CSIC) and the Spanish Institute of Oceanography (IEO), analyzed in the Spanish waters of the Gulf of Cádiz the relationship existing between oceanographic and biological variables to know the influence of currents, water quality, the pelagic productivity or the abundance of plankton on the spatio-temporal distribution of eggs and larvae of the species of fishing interest associated with the platform during their breeding season. Similarly, this program served to deepen the study of the fishery (catches, effort ...) and various biological aspects (size distribution, fertility cycles, nutritional status ...) of the five species of interest that are usually caught in the south-central zone of the Gulf of Cádiz: urta, bocinegro, red mullet, corvina and octopus. And ultimately instance, he tried to interpret the physical and biological data, as well as the historical series collected, for, in addition to expand knowledge about the platform, lay the foundation for creating technical benchmarks based on the characteristics of the ecosystem and thus help the management of the target species in the area.	Fluctuaciones y potencialidad de especies pesquera de plataforma en la region atlántica andaluza - Fluctuations and potentiality of platform fishing species in the Andalusian Atlantic region	\N	\N	t	2022-06-28 15:33:33.369+02	f	\N	\N
	2016	12409	200	16	\N	\N	33684.00	401381	2015	The overall goal of this project is to establish both biologically and economically sustainable production yield estimates for salmon farming areas around the world. Over the last two decades, the salmon aquaculture industry has expanded significantly in  Norway, Canada, and Chile. This expansion has resulted in an increase in the numbers of fish on farms, and we believe this change in industry structure has led indirectly to an increase in frequency of infectious disease occurrences.  We also believe the  increase in production yield per site and area has made it more difficult and expensive to control diseases.  Of particular interest are sea lice infections, and certain viral and bacterial diseases that are under surveillance. Existing government disease -monitoring programs permit us to develop and validate predictive models that can be used to inform producers and policy makers on economic and biological capacities of different fish farming areas.  This project will compile and analyse hydrological info rmation, management, and disease data from Canada, Norway, and Chile, and determine which variables drive disease expression and which should be included in area predictive model(s) to establish production yields for optimal economic benefit and minimal d isease risk. The analysis of data from varying international geographic areas will enable us to compare scenarios that would otherwise not be possible.	Determining the area production yield that balances the risk of disease spread between marine salmon farms and economic sustainability.	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244398?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Anja+Br%C3%A5then+Kristoffersen	\N	t	2021-07-05 22:23:50.547+02	f	\N	\N
SYMBIOSES	2014	10131	200	16	\N	\N	\N	103108	2011	Project SYMBIOSES delivers a fully operational modelling system that performs combined ecological and ecotoxicology simulations of the marine ecosystem. The project aim is to provide more quantitative information on the risks and benefits of petroleum development in a given region. Our test area will be for the Barents Sea/Lofoten region with initial focus on the simultaneous effects of fisheries and petroleum activities on fish and plankton communities. This is an area where sufficient baseline data and scientific knowledge exists. In principle, this integrated modelling framework may be adapted for use in other marine areas. The model system proposed here will add more value to ecological risk assessment by allowing exploration of possible outcomes of a range of risk scenarios. This integrated modelling system further provides a framework to synthesize and organise knowledge acquisition activities and thereby improve the identification of knowledge gaps requiring future financing. The main features of the modelling system are:- An integrated modelling framework located on the Norwegian national supercomputer facility - Individual models connected to the framework: adult fish, fish eggs & juveniles, phyto- and zoo- plankton, chemical fate and ecotoxicology- Realistic predictions with quantification of uncertainty - A management tool for spatial/temporal planning and risk reduction - An impact and risk calculation tool to support go/no-go decisions This new modelling system is expected to become an essential aid to ecosystem-based management, decision-making and stakeholder communication for spatially managed areas.	System for biology based assessments	http://barentssea.symbioses.no/	\N	t	2021-05-18 14:53:47.364+02	f	\N	\N
	2020	10364	200	16	\N	\N	299158.00	401376	2013	Use of plant feed ingredients which can replace fish meal and fish oil, is a must to strengthen sustainability and for further increase in fish cultivation. This is particularly relevant for carnivorous fish, like salmon, for which plant-based feed stuff are not a natural part of the diet and often result in decreased utilization of the nutrients and slower growth. Little is known about what key components the fish meal contains which are important for the immune system, lipid metabolism and optimal gut f unction, and which are lacking or less abundant in the plant raw materials. We do see that plant based feed ingredients often disturb turnover of lipid metabolites. However their interactions and the optimal dietary levels have not been investigated and w ill be the focus in this PhD work.\r\nThe aquaculture industry has in the last years had problems with a digestive disturbance called lipid malabsorption syndrome (LMS). This is characterized by floating faeces, pale and swollen intestines. This recurring syndrome worries both the fish farmers and the feed producers and requires considerable resources to follow up. This PhD work will investigate the molecular responses in the intestine and liver regarding effects of supplementation of the lipid metabolites on lipid absorption and metabolism. The possible role of these in LMS will be given particular attention. By this we hope to discover, by using QPCR, the key factors that cause poor performance, gut health and LMS in salmon given fish feed high in plant ingredients.\r\nThe outcome of this project will have direct relevance for optimizing the diets in BioMar salmon feed portfolio. To understand the effects and requirements of key factors in the gut digestion which will result in better lipid utilization of the feeds and a more stable performance of the fish. This will have a positive effect on the production cost of the feed for BioMar and the again for the cost of the feed for the fish farmers.	Digestive processes and gut health in lipid metabolism of Atlantic salmon a molecular aspects of low fishmeal diets	https://prosjektbanken.forskningsradet.no/en/project/FORISS/223108?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=360&ProgAkt.3=NAERINGSPH-N%C3%A6rings-phd	\N	t	2022-09-01 17:53:15.614+02	f	\N	\N
	2015	12913	200	16	\N	\N	226730.00	300560	2013	The project will create space for further processing of pelagic fish in Norway. As of November 2012, herring and mackerel were exported for NOK 7.2 billion, of which herring amounted to NOK 3.8 billion. About. 60% of the herring is exported unprocessed (frozen whole herring). There is a significant potential for increased value creation if Norway manages to increase the processing rate by a few percent. The small and medium-sized pelagic (SME) companies in Norway must differentiate themselves to a greater extent in order to be competitive in relation to the large pelagic companies, where the main focus is sales of large volumes (bulk business). The challenges for small and medium-sized companies are to enter the market with higher-end products.\r\nThe project includes the following issues:\r\n• Study the penetration of salt and acid in NVG herring fillets with different fat content and size throughout the season.\r\n• Study the penetration of salt and acid during maturation and storage of the product.\r\n• Study how the fat content affects the marinating process.\r\n• Study how the fillets are affected by storage temperature and time.\r\n• Study how reduced amounts of salt can affect water binding capacity, texture, taste and shelf life.\r\n• Study effective storage and distribution methods.\r\nThe project was initiated on the basis of a project request from FHF for documentation of the process for semi-finished marinated herring products.\r\nThe project will contribute to achieving the goal of the FHF Pelagic Professional Group (FHF Action Plan 2012) which is to provide knowledge that can provide increased value creation and better earnings in the Norwegian pelagic consumer industry.\r\nGoals:\r\n• To document how different process conditions (time and temperature) and raw material variation (fat content and size) affect the marinating process for semi-finished marinated herring products.\r\n• To study the penetration of salt and acid into NVG fillets with different fat contents and sizes throughout the season from September to February, during maturation and storage of the product.\r\n• To study how reduced amounts of salt can affect water binding capacity, texture, taste and shelf life.\r\n• To carry out an economic calculation of the marinating process for semi-finished marinated herring products.	Dokumentasjon av prosessen for halvfabrikata marinerte sildeprodukter - Documentation of the process for semi-finished marinated herring products	https://www.fhf.no/prosjekter/prosjektbasen/900860/	\N	t	2022-08-02 14:13:49.165+02	f	\N	\N
PHARMASEA	2017	260	100	9	\N	\N	13194700.00	402275	2012	The  PharmaSea  project  focuses  on  obstacles  in  marine  biodiscovery  research,  development  and  commercialization and brings together a broad interdisciplinary team of academic and industry researchers  and  specialists  to  address  and  overcome  these.  The  partners  are  ideally  placed  to  demonstrate  how  to  widen  the  bottlenecks  and  increase  the  flow  of  ideas  and  products  derived  from  the  marine  microbiome  towards  a  greater  number  of  successes  in  a  larger  number  of  application  areas.  Despite  the  tremendous  potential  of  marine  biodiscovery,  exploitation,  particularly  at  a  commercial  scale,  has  been  hampered  by  a  number  of  constraints.  These  relate  to  access  (physical  and  legal),  genetics  of  the  organisms,  compound  isolation, structure elucidation, early reliable validation of biological activity and best mechanisms of flow�� through  into  exploitation.  PharmaSea  will  solve  these  chronic  bottlenecks  by  developing  essential  actions  beyond the state of the art and linking them with best practice and appropriate pragmatic approaches. The  robust  pipeline  structure  established  within  PharmaSea  will  process  a  wide  genetic  basis  including  marine  microbial strain collections held by partners and new strain collections from extreme environments (deep,  cold and hot vent habitats) to produce new products with desirable characteristics for development by the  SME  partners  in  three  accessible  market  sectors,  health  (infection,  inflammation,  CNS  diseases),  personal  care and nutrition. The global aim of PharmaSea is to produce two compounds at larger scale and advance  them to pre��clinical evaluation. To address relevant challenges in marine biodiscovery related to policy and  legal  issues,  PharmaSea  will  bring  together  practitioners,  legal  experts,  policy  advisors/makers  and  other  stakeholders,  focusing  on  the  feasibility  of  harmonising,  aligning  and  complementing  current  legal  frameworks with recommendations and ready to use solutions tailored to marine biodiscovery.	Increasing Value and Flow in the Marine Biodiscovery Pipeline	https://cordis.europa.eu/project/id/312184/results	\N	t	2022-09-19 17:33:33.174+02	f	\N	\N
	2008	13524	200	16	\N	\N	\N	301347	2008	Despite increasingly strict controls on the use of toxic, bioaccumulative and persistent chemicals, the aquatic environment continues to be the major sink for pollutants, and many rivers and estuaries are still severely contaminated. Several chemicals present in the environment can lead to the formation of tumours. A characteristic of several forms of tumours is altered expression of enzymes involved in the defence against reactive oxygen species or oxidative stress. The aim of the proposed project is to investigate up or down regulation of oxidative stress related parameters in flounder (Platichthys flesus) tumours of different stages. The objective is to identify possible biomarkers for tumours and tumour formation in flounder. An additional aim is to investigate possible roles of antioxidant enzymes in carcinogenesis. The proposed project has three specific objectives: (1) To investigate tumour prevalence and tumour forms in tissues from flounder. It is of importance for the project to determine form and stage of the investigated tumours; (2) To compare gene expression in tumour and non-tumour cells from the same tissue. In order to examine altered gene expression in tumour tissue it is an advantage to examine tumour and non-tumour tissue from the same individual fish; (3) To implement findings as diagnostic tools (biomarkers) for tumour formation in fish in marine environmental monitoring programs in order to identify possible sources of pollutants in marine environments.	Regulation of oxidative stress specific gene expression in tumour tissue in flounder (Platichthys flesus)	\N	\N	t	2021-07-13 09:52:54.445+02	f	\N	\N
	2013	12395	200	16	\N	\N	271343.00	300710	2012	Industrialized production of shrimps was subject to a high degree of technological development and automation throughout the 80ies and 90ies. During the last 15 years however, development and research has to a little extent taken place in a common industrial setting. According to the industry, the main costs in production are related to the raw material, hence there is a strong incentive to improve production yield. The aim of this project was to look into technological development and new production concepts for industrial production of shrimps. Topics worked on were on-board handling, manipulation of storage temperatures, thawing and maturation at low temperatures and high pressure treatment. At laboratory scale it is shown that thawing and maturation at low temperatures has a positive effect on production yield. It is recommended that these results should be verified in pilot production scale.	Teknologiutvikling i rekenæringen - Technology development in the computer industry	https://www.fhf.no/prosjekter/prosjektbasen/900703/	\N	t	2021-05-27 19:41:47.397+02	f	\N	\N
	2011	12913	200	16	\N	\N	\N	300568	2011	For further necessary investment in active and viable coastline environments, it is important that the fleet group of smaller vessels is renewed, both in terms of vessel design, amenities, gear handling and catch handling.\r\nMany active coastal fishermen, who fish with passive gear such as line, nets and pots, have seen the potential in using coastal vessels with greater cruising speed and top speed. The benefits are linked both to competitive considerations, recruitment to this fishery and consideration for the coastal fishermen's own leisure and social conditions.\r\n Hemnes Mek. Verksted has worked for a couple of years with the development of a new type of 36-foot speed shark in aluminum and has begun construction of the hull. Because this is a vessel with some completely new technical solutions for a fishing boat in terms of propulsion, maneuverability, stability and seaworthiness, it is necessary to carry out a follow-up with field measurements and ship technical analyzes, so that the new solutions can be verified."\r\nTo document ship technical and fishing properties using a 2-engine system with water jet and submersible keel on high-speed coastal fishing vessels rigged for coastal line operations.\r\n\r\nGoal: to document ship technical and fishing properties using a 2-engine system with water jet and submersible keel on high-speed coastal fishing vessels rigged for coastal line operations.	Prototyp av speedsjark med vannjet og senkekjøl: Dokumentasjon på funksjonalitet - Prototype of speed shark with water jet and submersible keel: Documentation of functionality	https://www.fhf.no/prosjekter/prosjektbasen/900638/	\N	t	2022-08-02 14:15:59.688+02	f	\N	\N
ALFA	2007	10131	100	1	\N	\N	1657222.00	25675	2005	The proposed project aims at developing an innovative fully automated system for the continuous production of phytoplankton (algae) as live feed in aquaculture hatcheries. This system will guarantee optimal microclimatic and nutritional conditions for the stable growth of algae by using both natural and artificial illumination and controlling the temperature, the nutrient content, the pH and the CO2 concentration of the water.\r\n\r\nThe production system of phytoplankton (algae) is an important component of a hatchery. Algae are used for feeding both fry and other live food (rotifers and Artemia). The project aimed at developing an intensive, fully controlled continuous algae production system, to reduce the cost of algae production and improve its quality. A second objective of this research was to integrate the algae bioreactor into other hatchery production modules by the developing an automated, reliable, and cost effective harvesting and transferring system, temporary storage and distribution system. This allowed automatic monitoring and control of the live feed production for intensive marine fish hatcheries in Mediterranean and Northern Europe. By automatically controlling density and increasing the volume of production, algae can be grown at the log phase of growth which provides hatchery operators with live food of higher quality and at a lower cost in comparison to traditional techniques (e.g. effective system for algae production and subsequently for the live feed production components depending on it). Specifically, the objectives were the: (1) Development of photobioreactor for the continuous production of algae for aquaculture hatcheries taking into account locally adapted strains and local climatic conditions; (2) Integration of the algae reactor with continuous rotifer production systems in the hatcheries; (3) Development collection and storage unit for short to medium-term conservation of the live algae so that the excess production can be stored or sold to smaller hatcheries; (4) Development of a computerised transfer system for algae to the other components of the hatchery and/or the storage unit.	Development of an automated innovative system for continuous live feed production in aquaculture hatchery units	https://cordis.europa.eu/project/id/512789	\N	t	2022-06-16 17:26:56.5+02	f	\N	\N
	2014	10515	200	16	\N	\N	\N	302200	2013	Consumption of sea food products comparing to vegetable products, red meat and poultry is fairly low in our country. Conscious, healthy and balanced diet is important in our country where the population growth is fast. Seafood processing industry gained an acceleration in recent years in Turkey. But development of this sector established in west region of our country. When considering the quantity of catching valve. Black Sea is being at the forefront but conversely development of aquatic product processing industry is insufficient. Quick freezing and cold storage are constantly seen outputs in this sector. Smoking, marinating, salting etc. are required processing methods for increasing the diversity and consumption range of seafood in Black Sea Region.	Determination of consumer acceptance and storage stabilization of some smoked fish species caught and reared in Eastern Black Sea	\N	\N	t	2022-09-01 11:30:19.328+02	f	\N	\N
GenoBaltCod	2013	11620	200	16	\N	\N	303934.00	101125	2011	Cod is one of the most important fish species in northern Europe for marine ecosystem food chains and for its historical role in fisheries. For the Polish fishing industry, it is the most important species, with its annual catches reaching approximately 13 thousand tons. The scientific objectives of the project are to study the diversity of populations of cod (Gadus morhua) in the Southern and Western Baltic Sea (ICES Subdivisions 22-28) with the use of advanced SNP genotyping technique and to study the genome wide gene expression. Identifying differences at the genotype level and in gene expression will provide information on environmental adaptations of local populations.	Conservation genomics of the Baltic cod	\N	\N	t	2021-07-13 12:18:25.031+02	f	\N	\N
	2008	13053	200	16	\N	\N	19800.00	301350	2006	Vertebrate gonads are stimulated by pituitary gonadotropic hormones (GTHs): FSH and LH, which in turn are controlled by the brain. This brain-pituitary-gonadal (BPG) axis is under feedback control. The aim of this project is to find out what role(s) feedbacks on the BPG-axis have in regulating reproduction in fish: (1) To what extent are circulating levels of gonadal hormones homeostatically regulated? Hemicastration effects indicate that the control is not close. We intend to treat salmon with a range of steroid doses and measure hormone levels using RIA. Under close control, testes steroidogenesis should decline with increasing administration and circulating steroid levels show a plateau over a range of doses; (2) To what extent/how is puberty regulated by the BPG axis? One possibility is that levels of GTH-receptors, rather than GTH-levels control maturation. Expression of GTH-receptors will be measured in salmon testes biopsies and be compared with subsequent maturation; (3) Is photoperiodic control of reproduction mediated via changes in mechanisms on the BPG axis? Positive feedbacks on FSH under stimulatory photoperiod and negative feedbacks under non-stimulatory photoperiod was found in sticklebacks. By comparing the frequencies of castrated fish displaying positive and negative feedback (studied as FSHb-expression) and the frequencies of controls maturing under a range of photoperiods we are to find out if differences in feedbacks control which fish will mature or not.	Role of feedbacks on the brain-pituitary-gonadal axis in fish reproduction	\N	\N	t	2021-06-11 10:15:52.854+02	f	\N	\N
FIE	2014	13608	200	16	\N	\N	\N	103115	2011	The fisheries on Atlantic cod (Gadus morhua) can be considered archetypal, with a long history of exploitation and prolific examples of stock depletion and collapse. Concern about the sustainability of this and other fisheries has stimulated research to investigate the extent of human impact on marine ecosystems. One of these impacts, fisheries induced evolution (FIE) has long been suspected in driving long-term changes in phenotypic traits of heavily exploited fish stocks around the world. These changes are expected to be detrimental, for example by lowering growth-rate or age-at-maturation, and may lead to substantial economical damage or, even more dramatically, lead to the complete collapse of individual stocks. Direct empirical support for FIE, however, has been lacking and instead the evidence has been indirect, implicated through phenotypic trends observed in major commercial fisheries. One reason for this lack of evidence is the absence of advanced genomic tools specifically designed to target those species subjected to FIE. Here we will investigate direct evidence for FIE and assess its impact, by exploiting recent advances in genomics, in particular the completion of an annotated reference genome for cod. We will compare the genomes obtained from historic cod populations that have experienced distinctive selective scenarios, to those of their contemporary counterparts. The temporal characterization of genome-wide variation in these populations allows the statistical evaluation the selective potential of novel genomic regions and candidate genes. Using the availability of archived and archaeological material, we will further scrutinize a subset of most promising genomic regions. By evaluating these regions on a temporal scale, and associating changes in genomic variation with distinct selective scenarios over time, we will be able to further disentangle the impact of FIE and climate change in this important ecological and economical species.	Fisheries induced evolution in Atlantic cod investigated by ancient and historic samples	https://www.mn.uio.no/cees/english/research/projects/143561/	\N	t	2021-05-18 15:03:16.559+02	f	\N	\N
	2009	11945	200	16	\N	\N	23558.00	301351	2007	Public health in the western world would benefit from an increased intake of omega-3 fatty acids. The aim of the project is to develop methods for the preparation of food ingredients with high contents of long chain omega-3 fatty acids, which have been shown to be especially beneficial for health. These fatty acids are normally obtained from fat fish, which unfortunately also contains toxic pollutants, such as dioxins and PCBs. To obtain a diet with sufficient amounts of long chain omega-3 fatty acids, without too high intake of pollutants, there is a need for pollutant-free products. In this project, mild enzymatic processing combined with separation steps (distillation, adsorption, etc.) will be used to process natural fish to products enriched in long chain omega-3 fatty acids and free of pollutants. Fish that normally cannot be eaten, can in this way be converted to highly valuable food ingredients. Due to the mild process conditions, oxidation of the sensitive fatty acids is also avoided, which is important for the quality of the products.	Safe food products containing long-chain omega-3 fatty acids	\N	\N	t	2021-06-11 10:16:59.559+02	f	\N	\N
	2014	18428	200	16	\N	\N	473427.00	400000	2011	It has been estimated that between one and two million people go sea angling in the UK, yet there is very little information on how many fish of each species are retained or released alive each year by anglers fishing on the shore and from private or charter boats. The commercial and recreational fishing sectors will benefit from having healthy and productive fish resources off our coasts, and a major challenge is how to achieve this whilst addressing the specific needs of both sectors.\r\nA key element of this process is having comprehensive data on fishing activities, catches and economic value for all types of fishing. A project has therefore been set up to estimate recreational fishing activity and catches in England in 2011-12 using internationally-established survey methods, to evaluate the cost-effectiveness of the different methods, and to estimate the contribution of sea angling to the regional and national economy of England. The surveys will also provide estimates of catches of species such as cod, bass and sharks that are mandatory under EU legislation.\r\n\r\nGoals:\r\n1. To provide information on recreational sea angling activity and economic value in England to allow the Government to make balanced and properly-informed decisions on management for sustainable development of all forms of sea fishing around our coasts.\r\n2. To carry out surveys of recreational sea angling to meet EU legal requirements.\r\n3. To provide sea angling bodies with useful information to allow them to develop their own views and policies.\r\n4. To provide the new Inshore Fisheries and Conservation Authorities (IFCAs) with a project framework to help them develop policies on sea angling along their coasts, as well as demonstrating collaboration	A survey of shore-based and private boat recreational sea angling activity, and economic value of sea angling, in England	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&Completed=2&ProjectID=17675	\N	t	2022-09-01 12:10:16.805+02	f	\N	\N
	2013	10006	200	16	\N	\N	\N	300680	2012	The main goal of the project was to investigate how dietary levels of phosphorus (P) in freshwater and seawater affected bone health in farmed salmon, with the main focus on combination effects between levels in fresh and seawater and the effect of temperature in seawater. This project was a collaboration between the Institute of Marine Research, Nofima, University of Ghent, Skretting and Marine Harvest, and the feeding experiment was carried out at Lerang Research Station in\r\nSkretting ARC. The project was funded by the Fisheries and Aquaculture Research Fund (FHF).	Beinhelse og fosforbehov i laks - Bone health and phosphorus requirements in salmon	https://www.hi.no/hi/nettrapporter/rapport-fra-havforskningen/2014/nr._29-2014_beinhelse_og_fosforbehov_i_laks	\N	t	2022-08-03 11:03:55.755+02	f	\N	\N
STREAM	2019	10669	100	300	\N	\N	491108.00	402162	2017	The action aims at providing Member States with the appropriate tools to accomplish regional/EU coordination in the collection of fisheries biological data in the Mediterranean and Black Sea. It will advance innovative interdisciplinary approaches to support the establishment of regionalised ecosystem-based collection of fisheries biological data, thus providing beneficial inputs for the improvement of the assessment and management of marine resources, and the sustainability of EU fisheries. It will provide tools and develop adaptive strategies allowing the implementation of regionalised fisheries policies in the Mediterranean and Black Sea.	Strengthening Regional cooperation in the area of fisheries biological data collection in the Mediterranean and Black Sea	\N	\N	t	2022-06-17 12:32:47.935+02	f	\N	\N
TAPAS	2020	13660	100	600	\N	\N	6918513.00	401606	2016	Aquaculture is one of five sectors in the EU's Blue Growth Strategy, aimed at harnessing untapped potential for food production and jobs whilst focusing on environmental sustainability. TAPAS addresses this challenge by supporting member states to establish a coherent and efficient regulatory framework aimed at sustainable growth. TAPAS will use a requirements analysis to evaluate existing regulatory and licensing frameworks across the EU, taking account of the range of production environments and specificities and emerging approaches such as offshore technologies, integrated multi-trophic aquaculture, and integration with other sectors. We will propose new, flexible approaches to open methods of coordination, working to unified, common standards. TAPAS will also evaluate existing tools for economic assessment of aquaculture sustainability affecting sectorial growth. TAPAS will critically evaluate the capabilities and verification level of existing ecosystem planning tools and will develop new approaches for evaluation of carrying capacities, environmental impact and future risk. TAPAS will improve existing and develop new models for far- and near-field environmental assessment providing better monitoring, observation, forecasting and early warning technologies. The innovative methodologies and components emerging from TAPAS will be integrated in an Aquaculture Sustainability Toolbox complemented by a decision support system to support the development and implementation of coastal and marine spatial planning enabling less costly, more transparent and more efficient licensing. TAPAS partners will collaborate with key industry regulators and certifiers through case studies to ensure the acceptability and utility of project approach and outcomes. Training, dissemination and outreach activities will specifically target improvement of the image of European aquaculture and uptake of outputs by regulators, while promoting an integrated sustainable strategy for development.	Tools for Assessment and Planning of Aquaculture Sustainability	http://tapas-h2020.eu/	\N	t	2021-07-06 11:30:40.157+02	f	\N	\N
ADRIREEF	2021	100957	100	19	\N	\N	2814830.00	402166	2018	To enhance the potential of Adriatic reefs in order to increase blue economy and so employability. ADRIREEF project aims at examining the Blue Economy potential of Adriatic reefs, enchancing the attractiveness of existing marine resources to promote economic development through, inter alia, aquaculture and tourism activities	Innovative exploitation of Adriatic Reefs in order to strengthen blue economy	https://www.italy-croatia.eu/web/adrireef	\N	t	2022-09-21 10:36:43.138+02	f	\N	\N
TASCMAR	2019	12214	100	600	\N	\N	6758453.00	402164	2015	TASCMAR will develop innovative technologies for the cultivation of invertebrates and their associated microorganisms to respond to a key challenge set by the EU Blue Growth Strategy: to make discovering and commercialising marine-derived molecules more sustainable, efficient and environmentally friendly.	Tools And Strategies to access original bioactive compounds by Cultivating MARine invertebrates and associated symbionts	https://cordis.europa.eu/project/id/634674	\N	t	2022-06-17 12:22:43.902+02	f	\N	\N
	2018	12409	200	16	\N	\N	426316.00	401392	2015	Infectious salmon anaemia (ISA) is an important disease of farmed Atlantic salmon. The disease and the causative agent, infectious salmon anaemia virus (ISAV), cause major losses for the industry mainly because of regulatory restrictions. No treatment exists and available vaccines do not give adequate protection. This projects aims at understanding how the virus induces disease in the host by investigating viral uptake and host responses related to this. All viruses, including ISAV, must cross mucosal barriers (skin, gills or gastrointestinal (GI) tract) to enter the host. The project will investigate these mucosal barriers and their potential as viral entryport. The knowledge provided by this project may also be important for other virus infections in fish.	Infectious salmon anaemia virus - uptake and early infection	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244110?Kilde=FORISS&distribution=Organisasjon&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=FORINFRA-Nasj.sats.+forskn.infrastrukt&source=FORISS&projectId=208735	\N	t	2021-07-05 21:28:01.725+02	f	\N	\N
AQUA-LIT	2019	100970	100	707	\N	\N	\N	402172	2018	AQUA-LIT will develop a toolbox of innovative ideas and methodologies to prevent and reduce litter from aquaculture activities, and to remove and recycle litter from aquaculture facilities. The scope of this toolbox includes the Mediterranean Sea, the North Sea and the Baltic Sea.	Preventive Measures for Averting the Discarding of Litter in the Marine Environment from the Aquaculture Industry	https://aqua-lit.eu/	\N	t	2022-06-22 15:02:48.165+02	f	\N	\N
FUNGUT	2017	12395	200	16	\N	\N	275521.00	402264	2015	Pre-harvest sexual maturation and farmed escapees have huevos de salmonidossignificant impact on the economic and environmental sustainability of the Atlantic salmon (Salmo salar) industry in Norway and elsewhere. Onset of sexual maturation results in energy allocation towards gonad maturation rather than body growth and also in deterioration of flesh quality. Accidental farmed escapees result in unwanted ecological and genetic interactions between wild and cultured fish. The production of sterile (triploid) fish has been considered an option for reproductive control and genetic containment in Atlantic salmon and other species meeting both industrial and environmental criteria. The performance triploid salmon is currently under large-scale commercial evaluation in Norway and the product will be available on the market soon.\r\nAs in the case of other artificially produced sterile fish, little is known about the nutritional requirement of triploid salmon. Identifying the optimal conditions for production of triploids is important, as is the characterization of the functional consequences (physiological and morphological) of the procedure. Recent studies carried out in our consortium have revealed significant differences in gut morphology between diploid and triploid fish raised on the same diets and under similar conditions. Detailed information on the ontogeny of the digestive system in triploids and its characterization in terms of morphology, key enzymes’ activity and gene expression is still lacking for salmon and other important cultured species. In this project, we wilI assess the functional ontogeny and physiology of triploid salmon digestive system using a specialized diet that could be in synergy with the gut morphology of the triploid salmon.	Functional ontogeny and physiology of the digestive system in juvenile diploid and triploid salmon (Salmo salar)	\N	\N	t	2022-06-23 16:03:24.755+02	f	\N	\N
	2007	100107	200	16	\N	\N	\N	300235	2006	"The shark vessel of the future phase 1" is a preliminary project under the auspices of Fiskarlaget's Servicekontor AS v / Teknologiforum, and funded by the Fisheries and Aquaculture Research Fund. The main purpose of the project has been to assess the basis and R & D usefulness of developing one new pilot vessel with regard to propulsion, HSE and catch processing. A preparation that should clarify relevant issues in connection with the realization of a pilot vessel. The project has assisted shipowners with a project application to Innovation Norway Nordland. \r\nThe project has been a close collaboration between the shipping company P / R VI-TO ANS, Mjosundet Båtbyggeri AS and Teknologiforum. Polar Consulting AS has been hired to assist\r\nadministration of the project.\r\n\r\nThe purpose of the pilot project was to assess the basis and R & D benefit of developing a new one pilot vessels with a view to propulsion, HSE and catch processing.	Fremtidens sjarkfartøy fase 1 - Shark vessels of the future - phase 1	https://www.fhf.no/prosjekter/prosjektbasen/333034/	\N	t	2022-07-30 14:03:09.281+02	f	\N	\N
Biomares	2011	10565	100	3	\N	\N	2364438.00	100149	2007	The Arrábida-Espichel site has been classified as a pSCI due to the high marine biodiversity of the area. It contains more than 1100 marine species of fauna and flora. The area is also used as a feeding and growing area by several species, comparable to the nursery role of the estuaries. Seagrass meadows have central importance to this nursery function, guaranteeing shelter and food and contributing to the high local biodiversity. These non-estuarine Zostera marina meadows are the last on the open coast in Portugal and the most meridional in Europe. Reduction of seagrass formations in recent years, from 30ha in 1983 to 0.006ha in 2006, has been due to several threats, including illegal fishing practices (past dredging for bivalves) and anchoring and mooring of recreational boats. Currently, the lack of seagrass recruitment possibilities within the site to allow for natural regeneration of meadows, and the lack of awareness of the local and visiting population are also threat factors precluding recovery and conservation. A management plan for the area was approved in 2005. It regulates all activities within its limits, including fishing and recreational boat numbers. The project proposes an active management strategy for reefs and the restoration of the sand banks, permanently covered with sea water. The project goals are to restore the lost seagrass meadow at Portinho da Arrábida and reverse current overexploitation and damage of these two rich habitats, which has lead to the almost complete destruction of seagrass meadows and their associated biological diversity in what was the last truly marine example of this habitat on Atlantic Iberian coastlines.	Restoration and Management of Biodiversity in the Marine Park Site Arrábida-Espichel	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=3164#AD	\N	t	2022-06-23 16:21:53.558+02	f	\N	\N
	\N	11618	200	16	\N	\N	\N	102740	2007	The project will explore the state of the edible pelagic (open sea) and demersal (bottom) populations of the Adriatic Sea. Pelagic, short-lived, planktivorne types are characterized by rapid physical growth and a high rate of recovery. The most important types are: sardine, Sardina pilchardus; anchovy (anchovy), Engraulis encrasicolus, mackerel, Scomber scombrus, bluish (mackerel), Scomber japonicus, sprat, Sprattus sprattus, giant sardine, Sardinella aurita, needles, Belone belone; tuna, Thunnus thynnus , Atlantic bonito, Sarda sarda. Vulnerability to climate change as well as other changes in the environment makes their numbers are very susceptible to fluctuations, particularly due to their position in the ecological pyramid - are behind planktonic organisms, the top producer and consumer of organic matter in the sea, and all changes in the environment react quickly. Benthic, mostly Longer-lived species, of which the most important are: hake, Merluccius merluccius, red mullet, Mullus barbatus, pandora, Pagellus erythrinus, monkfish, Lophius piscatorius and Lophius budegassa; dory, Zeus faber, and cephalopods: squid: Loligo vulgaris and squids Eledone cirrhosa and E. moschata, and cancer prawn, Nephrops norvegicus, the ecological pyramid behind offshore species. The slower growth, mainly the larger body sizes are more readily available and fishing gear. The largest number of their populations particularly vulnerable to fishing (risk of overfishing), and due to low fertility and late reaching sexual maturity less updated. They will study the acoustic properties of some organisms. Shellfish are poorly explored and exploited groups of edible marine organisms, and to the study of these organisms has dedicated special attention. Of particular importance are: warty venus Venus verrucosa, Rumenka Callista chione, home Ruditapes decussatus, Arca noae clam and chicken gallina Chamelea Because of the variability of the composition, structure and distribution of renewable energy, offshore and commercially important demersal species of the Adriatic Sea, will be studied as their population composition and structures, biological and ecological characteristics and dynamics of their populations. These organisms are edible resources, it requested, healthiest food produced in the sea. This research will lay the foundation for sustainable management pelagic and demersal fish settlements, cephalopods, crustaceans and shellfish, will define the level of sustainable utilization of these resources for the purpose of helping ensure the protection and conservation of biodiversity.	Biodiversity and sustainable management of pelagic and demersal resources of the Adriatic	\N	\N	t	2021-05-17 16:23:38.709+02	f	\N	\N
	2010	13692	200	16	\N	\N	\N	103019	2007	Being the dominant zooplankton group in the North Atlantic, herbivore copepods play an essential role in the food web energy transfer. As an important food item for commercially exploitable fish stocks, it is vital to fill the knowledge gaps on the mechanisms governing the variability in biomass observed among copepods in the Northern Norwegian Sea and the Barents Sea. Identifying the important mechanisms is a prerequisite for future stock assessment and management of zooplankton. This proposal will establish a cost-efficient approach able to provide essential data on the state of the copepod spawning population by combining advanced, but well documented, technology for measurements and the knowledge of experts from technical and biological disciplines. The project will deliver detailed measurements of the distribution and physical environment of different groups of hibernating copepods in the North Norwegian Sea. Due to the effectiveness, deep water access and resolution of the bio-physical data set provided by this approach, the proposed research project must be regarded as pioneer work that will add major progress within this field of science.	Efficient, low-cost monitoring of calanus	\N	\N	t	2021-05-17 18:10:33.244+02	f	\N	\N
	2017	17628	200	16	\N	\N	\N	103031	2006	The Barents Sea cod fishery is the single most important fisheries for Norway, both commercially and in terms of maintaining viable communities along the coast. Since 1976, these fisheries have been managed bilaterally by Norway and the Soviet Union/Russian Federation through the Joint Norwegian-Soviet/Russian Fisheries Commission. While generally considered to be an example of successful international collaboration, the management regime has met new challenges since the late 1990s: massive overfishing by Russian vessels, difficulties for Norwegian research vessels in getting access to the Russian economic zone, a tougher stance by the Russians in the Fishery Protection Zone around Svalbard, and pressure from the Russian side to set quotas far above precautionary reference points. Two of the most topical questions, as seen from the Norwegian side, are the following: (1) How do we make fishermen comply with regulations?; (2) How do we make the Russian party comply with its international obligations, including those concluded at the bilateral level with Norway? These questions resonate with social science theories on compliance at two levels: individuals' compliance with regulations and states' compliance with their international commitments. While tradition al perspectives view enforcement and other coercive measures as most important in bringing about compliance, critics emphasise the potential of various discursive measures, e.g. bargaining about compliance with target groups after a rule has been adopted (at the individual level) or a treaty concluded (at international level). While as yet largely unstudied, Norwegian authorities apply a range of discursive measures, or post-agreement bargaining, in their efforts to bring about compliance at individual and state level in the Barents Sea fisheries. The project will study the effects of these efforts and make the findings relevant for adjacent (law) and more distend (fish biology) fields of study.	Post-Agreement Bargaining in the Barents Sea Fisheries - Strategies for Coping with Overfishing	https://www.fni.no/projects/post-agreement-bargaining-in-the-barents-sea-fisheries-strategies-for-coping-with-overfishing#project-project-fundings	\N	t	2021-05-18 10:17:18.054+02	f	\N	\N
	2008	12913	200	16	\N	\N	79705.00	300236	2008	The project is a continuation of the preliminary project “The shark vessel of the future - phase 1”. The aims are: • To make measurements and documentation of important use properties for a new type of coastal fishing boat, Mjosund 49 ft medium speed, rigged for line operation. The hull shape is intended to lead to less fuel consumption, due to more efficient planing and thus less resistance in the sea than other relevant high-speed vessels of the same size and pattern of use.\r\n• To make measurements of speed characteristics, energy consumption and sea characteristics while walking in a light and possibly downloaded condition, as well as out on the fishing field.\r\n• To make noise measurements during line operation, and ergonomic solutions for gear handling and catch handling will be considered for a selected deck arrangement using a conventional stamp line. 	Fremtidens sjarkfartøy fase 2 -The shark vessel of the future phase 2	https://www.fhf.no/prosjekter/prosjektbasen/333084/	\N	t	2022-07-30 14:05:19.031+02	f	\N	\N
	2011	12395	200	16	\N	\N	\N	300583	2010	The fillet quality of organically and conventionally produced salmon were analysed and evaluated in autumn 2011. Fillets from two weight classes (3-4 kg and 5-6 kg, round weight) were obtained from two independent fish farmers who produce both conventional and organic salmon. The organically produced salmon had firmer texture measured both by physical and sensory evaluation (after heat treatment), the fillets were more robust, and had a redder meat colour compared to the conventional salmon. The differences were however relatively small, and further studies may reveal if organic salmon generally are firmer and redder than conventional salmon. The total level of fillet fat, protein content and amino acid composition did not differ between organic and conventional salmon, but the organically produced fish had a higher proportion of omega-3 (EPA/DHA) fatty acids compared with the conventionally produced fish. Due to a greater content of omega-3 fatty acids in the organic salmon, it may be interesting to examine the storage stability of this product.\r\n\r\nGoal: to investigate and compare the raw material properties of organically produced and conventionally produced Atlantic salmon.	Karakterisering av råstoffegenskaper hos økologisk laks - Characterization of raw material properties in organic salmon	https://www.fhf.no/prosjekter/prosjektbasen/900435/	\N	t	2022-08-02 14:33:21.161+02	f	\N	\N
	2007	1009913	100	3	\N	\N	2236865.00	26071	2003	This project, in part continuation of the first LIFE project in the same area, will make improvements to the existing rescue centre and create a new one on the Sicilian coast. Fishing gear, modified to reduce by−catches of the loggerhead turtle, will be tested at sea.	Reduction of the impact of human activity on Caretta and Tursiops and their conservation in Sicily	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=2446&docType=pdf	\N	t	2021-04-23 16:12:12.223+02	f	\N	\N
	2011	10006	200	16	\N	\N	\N	103032	2006	Fishing does not affect all fish equally. Evolutionary changes ensue whenever there are survival differences between genotypes. As fishing is often intensive, the resulting changes can be rapid. Recent work suggests that significant evolutionary changes in maturation are common in the wild and have occurred in just few decades. Assessing the consequences of these changes to sustainability of current fishing practices is a major challenge for scientists and resource managers. Given the immense value of renewable marine resources, we cannot merely observe evolution happening - sustainable, precautionary management calls for proactively evaluating the consequences of fisheries-induced evolution as well as the feasible management actions that may be used to tackle this challenge. This project aims at developing and utilizing a set of tools that can be used to address this scientific and managerial challenge. Specifically, we resort to mathematical and laboratory models that allow exploration and hypothesis testing in comparatively short time and with no risk to the real resources:* We develop a set of structured population models that yield realistic eco-evolutionary predictions for selected stocks (herring, blue whiting and cod) and provide platform for more general hypothesis and scenario testing on effects and manageability of fisheries-induced evolutionary changes.* The aforementioned models are coupled with ocean circulation models that trace the young along their paths to nursery areas evaluating their growth and survival prospects on the way. This allows studying the potentially conflicting selection pressures from natural environment and fishing.* Finally, we set up a pilot study to develop two laboratory model systems, one with zebra fish and the other with water fleas. The advantage of the former more closely resembles commercial fishes and linkage to molecular genetic studies; the latter has faster life cycle and greater experimental control.	Sustainable harvesting of marine resources: interactions between demographic, ecological and evolutionary effects of fishing	https://folk.uib.no/nzlcj/sustainable/index.php	\N	t	2021-05-18 10:20:18.538+02	f	\N	\N
	2008	10006	200	16	\N	\N	\N	103079	2005	Present sorting device used in shrimp trawling, the Nordmøre grid, is not efficient to release fish smaller than 18 cm. Shrimp fishing grounds therefore have to be closed for fishing during the months November-June when juvenile cod and haddock have settled to the bottom. Recent studies have demonstrated clear differences in behaviour of shrimp and fish inside the trawl. Whereas fish react by swimming away from the netting, shrimp show no reaction such as they follows the netting backwards to the codend. This behaviour  difference will be further investigated in the project as basis for development of technical solutions that can be implemented in commercial shrimp trawls. The project will thus include behaviour studies in field situations, technical development using flume tank and smaller fishing vessels prior to full scale testing of promising devices. The project activity is part of a larger program for development of future trawling technology for shrimp, where size selection of shrimp and a more energy efficient trawl are two other important components.	How to avoid fish bycatch in shrimp trawls using behaviour differences	\N	\N	t	2021-05-18 11:20:10.248+02	f	\N	\N
FLAVOREDUC	2022	11241	300	703	\N	\N	\N	402392	2018	The FLAVOREDUC project looks at different methods to prevent and eliminate ground flavor in fish reared in recirculating aquaculture systems (RAS). This ground flavor is caused by a large group of bacteria that are ubiquitous in the soil, but also in fish ponds and RAS systems. For unknown reasons, they produce two volatile compounds, geosmin and 2-methylisoborneol (2-MIB), which give the culture products the typical ground flavor. It is a global problem for which the aquaculture sector has been looking for a solution for years.	Reduction of soil taste in recirculation aquaculture systems through microbial management and optimization of the swim-off procedure	https://www.ugent.be/bw/asae/en/research/aquaculture/research/projects/flavoreduc.htm	\N	t	2022-06-14 15:10:15.669+02	f	\N	\N
	2013	12910	200	16	\N	\N	\N	103131	2009	Marine vessels, incl. fishing vessels, are substantial contributors to total NOx emissions in all major maritime nations. In addition, the recent dramatic increase in fuel costs has put large parts of the international fishing fleet in an acute situation. Increased flexibility wrt. fishing gear and method, and optimization of the gears, is one obvious path to follow in order to reduce environmental emissions and increase profitability. In the proposed project the potential advantages of combining demersal trawl and Danish/Scottish seine technologies will be investigated, simulated and tested. This includes a methodically well founded approach to fishing strategy and overall vessel operation and management, development of new fishing gear concepts (e.g. u pscaling and modification of seine nets to larger trawl-like dimensions and applications) and simulation tools, a review of current knowledge of factors governing and influencing catch efficiency of demersal trawl and seine, and structural- and hydrodynamic optimization of active demersal fishing gears. Leading international fishery technology research groups are involved in the project, using state of the art computation and simulation software and laboratory facilities. The fishing fleet and fishing in dustry will be involved through workshops and more, and the Norwegian Fishery and Aquaculture Industry Research Fund (FHF) contributes with 20% of the project funding. The project intends to deliver scientific as well as industrially applicable results of a high standard. The proposed broad approach, paying due attention to strategic, operational, technical and biological aspects, is considered essential for rational fisheries technology research in the future.	New fuel and catch efficient active fishing gear concepts based on trawl and seine	\N	\N	t	2021-05-18 15:20:57.113+02	f	\N	\N
	2007	12395	200	16	\N	\N	238180.00	300590	2006	The quality error "mucoso" in stockfish has been the focus in this project were two main objectives has been investigated: (1) What are the processes behind the development of mucosos; (2) Which factors during processing of stockfish affects the development of mucoso. The main results show that bacterial growth are the probable cause to mucoso. Storage of raw materials often gutting in seawater increased the amount of mucoso while storage of whole ungutted raw materials dry or in seawater reduced the development of mucoso. One explanation for this could be that the fish has a uptake of seawater when stored gutted in seawater and that this could result in reduced drying and therefor increased microbiological growth.\r\n\r\nThe quality error "mucoso" in stockfish has been the focus in this project was two main objectives have been investigated: (1) What are the processes behind the development of mucosos; (2) Which factors during processing of stockfish affects the development of mucoso.	Fiskeriforskning: Reduksjon av kvalitetsfeilen mucoso i tørrfisk (2-årig prosjekt 2006-2007) - Fisheries research: Reduction of the quality defect mucoso in stockfish (2-year project 2006-2007)  	https://www.fhf.no/prosjekter/prosjektbasen/452012-2/	\N	t	2022-08-02 14:50:04.552+02	f	\N	\N
BYCATCH III.bis	2010	11565	300	703	\N	\N	299099.00	302083	2010	This project was the Italian implementation to the Regulation (EC) No. 812/2004 (continuation of previous BYCATCH projects). Its focus was monitoring of cetacean bycatch in Italian pelagic trawlers. Additional data on the bycatch of other protected species (e.g. sea turtles) and species of conservation concern (e.g. elasmobranchs) was also collected. The project also looked at the development and use of existing bycatch mitigation tools for both sea turtles and cetaceans (e.g. TEDs and pingers). Moreover, the project carried out studies aiming to the characterization of the population structure of the species involved through the use of genetics, isotopic markers and other biomarkers (pollution markers in biological tissues). Finally, in this specific project, the first aerial survey was carried out over the Adriatic in order to obtain robust data on distribution and abundance of cetaceans and sea turtles. These data were necessary to begin the evaluation of the bycatch impact at the population level for bottlenose dolphins.\r\n\r\nGoals:\r\n(1) To carry out an independent observer scheme on cetacean bycatch - in compliance with Articles 4 and 5 of Regulation (EC) No 812/2004; (2) To assess the impact of bycatch on cetaceans and other protected species in the Adriatic at the population level; (3) To carry out population structure studies on incidentally caught loggerhead turtle (Caretta caretta) and wild, stranded and bycatch bottlenose dolphins (Tursiops truncatus) through genetic, isotopic and toxicological analyses; (4) To evaluate the feasibility of the use of bycatch mitigation systems such as, for example, turtle exclusion devices of pingers; (5) To manage of the data collected by observers, through the implementation of an ad hoc database; (6) A feasibility study of the use of mitigation systems such as, for example, the grids of exclusion and pingers; (7) To compile the annual National Report under Regulation (CE) n. 812/2004; (8) To carry out the first aerial survey over the Adriatic Sea with the following objectives: (i) To produce an estimate of absolute abundance with reasonable Coefficients of Variation (CVs) for the most common cetacean species in the Adriatic Sea, the common bottlenose dolphin, and for sea turtles in Summer; (ii) To prepare of a preliminary draft for regional management plan of critical interactions with fisheries, including an analysis of risk the populations of the relevant protected species regularly frequenting the Adriatic Sea; (iii) To train Italian and foreign researchers in the field of aerial surveys, in accordance with the ongoing activities within the ACCOBAMS (activity financed by the Italian Ministry of Environment).	Evaluation of the accidental catches of protected species in the pelagic trawling	\N	\N	t	2022-08-31 16:48:15.489+02	f	\N	\N
	2011	12401	200	16	\N	\N	\N	103156	2007	Marine Mammal Exploration of the Oceans Pole to Pole (MEOP) will deploy state-of-the-art animal-borne CTD (Conductivity-Temperature-Depth) tags on strategically chosen, deep-diving marine mammal species to explore their current movement patterns, behaviour and habitat utilization in Polar Regions. Concomitant with the sampling of ecological data sets on these top predators, the animals will themselves (via the equipment they carry) collect a vast, high-precision oceanographic data set from logistically difficult areas of ocean in Polar Seas at the fringes of the North and South Atlantic and the South Pacific that are strategically important to climate and ocean modelling. Co-operation between programmes within IPY will provide MEOP with comprehensive, synoptic oceanographic coverage that will allow us, for the first time ever at this level, to quantify factors determining habitat selection by key polar marine mammal species. The oceanographic data collected in MEOP will, in turn, provide otherwise unobtainable oceanographic data sets collected at natural hot-spots of productivity, as input data to physically-oriented modelling projects (e.g. the Bipolar Atlantic Thermohaline Circulation Programme). The cross-disciplinary merging of classical oceanography and marine mammal ecology in this programme will significantly advance our understanding of the world's oceans and top predators that live in them. MEOP has strong potential to be an "IPY favourite" with the public; marine mammals can serve as polar ambassadors that highlight - the need for good ecosystems management, wise fisheries practices, good toxicology legislation, the risk of climate change impacts, and the need for a broad understanding of whole ocean systems. The program is timely given the predictions for ecosystem changes in both Arctic and Antarctic systems within the coming decades due to climate change, in addition to increasing fisheries and tourism activities in both the Arctic and Antarctic.	Marine Mammals Exploring the Oceans Pole to Pole	\N	\N	t	2021-05-18 17:19:49.194+02	f	\N	\N
ECOPESCA	2004	1009894	100	3	\N	\N	280793.00	25858	2001	The main actions include the purchasing of the 'Los Escullos' estate, in order to replant it with the most valuable species in the area, Chamaerops humilis, Zyziphus lotus or Rhamnus oleoides and the restoration of the western end of the Albufera wetland.	Integral management of fishing waste in a coastal area: Pilot scheme	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=1929	\N	t	2021-04-22 20:37:41.761+02	f	\N	\N
NESSAR	2011	10006	200	16	\N	\N	1984016.00	103157	2007	The main goal of NESSAR is to quantify the impact of climate variability on the structure and function of marine ecosystems in the Nordic and Barents seas. This interdisciplinary program will mount intensive field studies of the physical and biological processes at the Arctic Front in the Barents Sea and at the boundary of the Norwegian/Iceland seas. It seeks improved quantitative knowledge of: the physical processes of biological importance, especially those related to phytoplankton production such as mixing and/or convergence, sea ice and the influence of light spectra; variability in frontal position and their mechanisms; the detailed linkages between zooplankton and phytoplankton as a function of size; biomass accumulation as a function of prey and predators; and how fish use the front for feeding and growth, especially their relationship with zooplankton. Instruments and techniques not previously used or attempted in Norway, such as moored fluorometers and autonomous gliders (with both physical and biological sensors) that can sample for extended periods and penetrate close to the ice will be used along with more tradition methods. To maximize the information on trophic linkages, careful consideration is being made to match the appropriate sampling scales. Model and retrospective studies will support interpretation of the observations. Comparative analyses will be carried out, first between the Barents and Nordic seas and then with subarctic seas of the Northwest Atlantic and North Pacific as well as Arctic regions, especially with other members of the ESSAR consortium. These comparisons should provide insights into what are the fundamental processes in arctic and subarctic marine ecosystems and what are regionally unique. Successful completion of NESSAR will improve quantitative predictions of climate and food chain linkages that can be used in the ecosystem approach to fisheries and to predict the ecosystem response to possible future climate change.	Norwegian component of the Ecosystem Studies of Subarctic and Arctic Regions	\N	\N	t	2021-05-18 17:20:46.742+02	f	\N	\N
	2009	10131	200	16	\N	\N	\N	103161	2007	The proposed project is a cooperation network between the Norwegian institutes Akvaplan-niva and University Centre on Svalbard and the Russian institutes Knipovich Polar Research Institute of Marine Fisheries and Oceanography (PINRO) and Murmansk Marine Biological Institute (MMBI). The programme focuses on benthic fauna in Arctic waters around Svalbard. We address the increasing concern about potential oil spills in Arctic waters from shipping (such as coal transport from Svalbard) and offshore oil and gas exploitation in the Barents Sea. Potential contamination will affect biological activity at the sea floor and in the water column, larval stages of benthic organisms are at risk. The project therefore has two components: Part I: Function and bioturbation of adult benthic faunaPart II: Ecotoxicology and sensitivity of larval stages to oil compounds and dispersants. Part I: Function and bioturbation of adult benthic fauna By using radioisotope and fluorescent tracers, we examine the particle transport behaviour of three types of faunal communities and individual organisms, each representing different environmental conditions. The results will give input to ecological models, and will allow us to build hypotheses of a) how vulnerable different types of faunal community are to disturbance and b) how contaminants may behave in sediments dominated by different types of organisms. Part II: Ecotoxicology and sensitivity of larval stages to oil compounds and dispersants. Using live larvae sampled from Adven tfjorden on Svalbard, a series of ecotoxicology experiments are carried out to investigate the vulnerability of polychaete larvae to oil compounds and dispersants. The project is carried out at UNIS, involving two PhD students, and will promote further network building between the partners and the international research activities at the new Research Park on Svalbard.	Benthic biodiversity - function and toxicology of selected key Arctic organisms	http://knowledgetool.mariner-project.eu/projects/16	\N	t	2021-05-18 17:22:58.032+02	f	\N	\N
PISCES	2012	14169	100	3	\N	\N	2103888.00	100152	2009	The Celtic Sea, to the south and south-west of Ireland and south-western England and Wales, is a rich ecosystem that encompasses deep water features such as seamounts and canyons, as well as varied coastal habitats such as tidal estuaries and rocky reefs. These features and habitats support a wealth of biodiversity, including cold water corals, sharks, cetaceans, and commercially important fin and shellfish species such as scallop, crab, shrimp, tuna, anglerfish and salmon. As with oceans and seas globally, the health of the marine ecosystem in the Celtic Sea is under significant threat from a variety of external pressures (climate change, fisheries, food cultivation in the open ocean, chemical pollution, shipping, construction and dredging, coastal development, recreation and tourism). A response to this is implementation of the ecosystem approach, or integrated management of land, water and living resources that promotes conservation and sustainable use in an equitable way. The project will work closely with target stakeholders from several Member States to test collaborative methodologies for implementing the ecosystem approach in the Celtic Sea. The project will add to the development and demonstration of innovative policy approaches and will specifically contribute to the effective implementation of the European Union's Marine Strategy. The project will particularly focus on the implementation of the ecosystem approach in the Celtic Sea. Concentrating on this region of the EU's maritime waters, the project will apply a demonstration approach, and its findings will contribute to improved policy and governance for other sub-regions and regional seas in EU maritime waters. The project will produce new guidance for effective delivery of the ecosystem approach, developed by key marine stakeholders in close collaboration with the governments of the Celtic Sea. As a result, by 2012, relevant marine stakeholders in the Celtic Sea will have a significantly greater shared understanding of the ecosystem approach towards integrated marine management, and cooperation and coordination between relevant representative marine stakeholder groups will have led to the development (and Celtic Sea Member State recognition) of agreed mechanisms for implementing the ecosystem approach in the context of relevant EU marine policies. The project will promote its results to the wider marine community in the Celtic Sea, and to other EU marine sub-regions.	Partnerships Involving Stakeholders in the Celtic sea Eco-System	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=3281&docType=pdf	\N	t	2022-06-23 16:24:31.482+02	f	\N	\N
	2012	12263	200	16	\N	\N	85000.00	101554	2011	The overall aim of this research project was to assess the resources of small pelagic species, and in particular the population of sardine (Sardina pilchardus) along the Sicilian coasts involved in the fishing of juveniles. The aim is to define management plans for whitebait fishing for in the framework of EU derogations in the Mediterranean Sea.\r\n\r\nThis research project has as its overall objective the definition of the state of the resources of the population of sardine (Sardina pilchardus) in the Sicilian coastal fishing communities involved in the fishing of juveniles, for the purposes of the definition of management plans, in support of the request for derogation to the EU Regulations in the Mediterranean Sea. The assessment of the sustainability of the removal of juveniles is the basis of assessment of the amount may be withdrawn and the related measures (quotas, fishing seasons, etc..) to be taken.	Valutazione dell'impatto della pesca del bianchetto nei litorali siciliani con metodi innovativi diretti e indiretti - Evaluation of the impact of whitebait fishing in Sicilian coasts with direct and indirect innovative methods	\N	\N	t	2022-06-29 11:19:54.853+02	f	\N	\N
	\N	15754	200	16	\N	\N	\N	402085	\N	Assessment of environmental exposure to toxic chemicals and their impact on biological systems is of significant importance. Currently most approaches focus on the detection of chemicals or abundance of fauna and flora. These measurements are weak providing minimal detection of possible contaminants in the environment while fail to produce a diagnostic insight concerning the type of stressor or predict any future impact before ecological damage has occurred.\r\n\r\nThe proposed research aims to assess the molecular changes in the physiology of aquatic species under exposure to pollutants. Using holistic metabolomic approaches to define molecular changes we will assess the impact of several chemicals and novel materials in the physiology of the water flea - Daphnia magna. The metabolomic fingerprints will be processed using multivariate statistical approaches that will identify the biochemical responses to individual and mixtures of stressors. Reconstruction of the metabolic network upon these exposures will provide evidence for their mechanisms of action. Finally, emphasis will be given in predicting the presence of chemicals in actual water samples (rivers and lakes) based on comparisons of the metabolic perturbations between known chemicals and actual water samples collected, establishing novel research trajectories within the field of predictive ecotoxicology and risk assessment.	Metabolomic approaches in mechanistic toxicology	\N	\N	t	2022-06-21 12:41:06.398+02	f	\N	\N
BISIGODOS	2017	10248	100	9	\N	\N	5605439.00	402182	2013	BISIGODOS aims to address the production of  valuable algae derived chemicals, aminoacids and high added - value bio - resins for coatings, printing,  food and haircare and adhesives applications,  starting from algae biomass fed directly with CO2  from industrial emissions (cement, steel factory,  thermal power plants, etc.) as a raw material that is  cost - effective and renewable. The process is assisted  by solar radiation, nutrients and sea water microalgae. This approach is based on the technology developed by the Partner Biofuel  Systems (BFS) to produce bio - oil.	High value-added chemicals and BIoreSIns from alGae biorefineries produced from CO2 provided by industrial emissions	https://cordis.europa.eu/project/id/613680	\N	t	2022-06-22 12:09:46.502+02	f	\N	\N
QUEST_FISH	2010	12553	200	16	\N	\N	\N	103351	2007	QUEST_FISH focuses on how climate change will affect the potential production of global fisheries resources in the future, compared to past and present scenarios, in the absence of exploitation. This approach removes uncertainties as to what exploitation regulations will be implemented in coming decades, and focuses on the added impacts that climate change is likely to cause, and on the subsequent additional risks and vulnerabilities to human societies.	Predicting impacts and consequences of climate change on fisheries	\N	\N	t	2021-05-18 18:18:42.308+02	f	\N	\N
NESSAS	2008	10006	200	16	\N	\N	\N	103190	2005	The overall goal of NESSAS is to quantify the impact of climate variability on the structure and function of the Barents Sea marine ecosystem in order to predict the ecosystem response to possible future climate change and its possible economic impact. The program will use past and ongoing projects as well as undertake new research to address some of the gaps in our knowledge regarding the climate forcing of the physical oceanography of the Barents Sea and their impacts on the ecosystem. This will include a combination of retrospective analyses and modelling. The information on processes and mechanisms linking climate and ecosystem responses will be used to extend and improve the existing models before making quatitative predictions on the ecosystem response to future climate scenarios. This will include changes to the fish and invertebrate stocks. Many of the models that will be used have been developed under previous projects and will be modified, where needed, to address the specific issues within NESSAS. The economic impact of the expected changes in the fish stocks under various chlimate change scenarios on the value of the fisheries , fleet structure and plant processing capabilities will also be addressed. In addition, comparisons with other Sub-Arctic Seas such as the Bering Sea, the Labrador Shelf, the shelves off West Greenland and Iceland, the Sea of Okhotsk and the Oyashio region will be made in order to gain insight into the functioning of Sub-Arctic Seas in general and the Barents Sea in particular. This project will form the major contribution of Norway to the new international GLO BEC regional program entitled Ecosystem Studies of Sub-Arctic Seas (ESSAS).	Norwegian Component of the Ecosystem Studies of Sub-Arctic Seas	\N	\N	t	2021-05-18 17:33:27.744+02	f	\N	\N
HealthMeal	2013	100121	200	16	\N	\N	1431730.00	301745	2010	Through our interdisciplinary network we want to gain knowledge about how the nutritional quality of everyday meals can be improved. Our focus will be how meal components such as fish and vegetables are included and combined by different consumer groups, and the context in which they are consumed. By the multidisciplinary approach we will present contributions on meals from different perspectives, using different methods including fieldwork, surveys and experiments, and focusing on different meals. An im portant issue is to learn more about how individual, sociocultural and structural factors affect eating habits. Another important issue will be to facilitate increased consumption of fish and vegetables, and to translate knowledge produced into developmen t of innovative products and eating concepts that includes more fish and vegetables in meals. Our assumption is that structural and institutional factors are significant in developing a more healthy eating pattern. The ambition to strenghten Norway's po sition as forerunners within the field of fish and vegetable concepts will be pursued through several paths. First, we will publish academic articles in international peer-reviewed journals where European nutritional and consumer politics are currently be ing intensely debated. We will also write a project report that includes our proposed strategies for making healthier meal choices easier available both at home and in public. Several national and international institutions and business partners have sign ed up for participation in the project. The project will be coordinated by SIFO in collaboration with Department of Nutrition and NILF. Norwegian Seafood export council and Norwegian fruit and vegetable marketing board will give advise on plans and strate gies in the research. The network includes participants from Sweden, Denmark and USA. The project will also engage PhD students and postdoctoral fellow.	Possibilities and barriers for increased consumption of fish and vegetables in meal eaten at home and outside home	https://prosjektbanken.forskningsradet.no/en/project/FORISS/199545?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=MATPROG-Matprogrammet%3A+Norsk+mat+fra+sj%C3%B8+og+land	\N	t	2021-06-22 14:10:37.92+02	f	\N	\N
	2012	10006	200	16	\N	\N	136000.00	300593	2010	In the distribution area of ​​the king crab, it has become an increasing problem in net fishing for cod. Experiments show that a net skirt at the bottom of the nets gives significantly less king crab in the catch. During the experiments, all crabs were caught on standard nets, none were caught on skirt nets. It therefore seems that the yarn skirts work well to avoid crabs. Catches of cod appear to be declining. The advantage of crab-free nets can nevertheless far outweigh the reduction in catch otherwise. Despite somewhat reduced fish catches and the fact that nets with seiners take up considerably more space in the net bin, this can be an alternative to avoid bycatch of king crab.\r\n\r\nGoals:\r\n1. To develop and test cod nets that significantly reduce bycatch of king crab, while at the same time catching cod is not reduced.\r\n2. To document the degree of wear and accumulation of bottom substrate on the test yarns, and compare this with standard yarns.\r\n3. To assess the transfer value for bycatch of bag crab in more detail if the experiments are successful	Redusert bifangst av kongekrabbe i torskefiske: Utvikling og forsøk med ny garntype i Vest-Finnmark - Reduced by-catch of king crab in cod fishing: Development and experimentation with a new type of net in Western Finnmark	https://www.fhf.no/prosjekter/prosjektbasen/900432/	\N	t	2022-08-02 14:53:33.485+02	f	\N	\N
	2012	17653	200	16	\N	\N	\N	300595	2012	There is good knowledge of conditions that affect the supply of herring from the North Atlantic, but poor knowledge of what drives demand. Better knowledge of demand drivers will contribute to increased value creation in the industry. Through the initial phases of the project “Baseline - Cod”, which was started by Capia AS in 2009, it has already been demonstrated that it is possible to collect data and analyze the market for cod, in near real time, with good precision. Norut - Northern Research Institute Tromsø, in collaboration with Capia AS, therefore proposes a preliminary project to start work on creating a similar model for herring. This work is thought to be done in collaboration with the University of Tromsø.\r\n\r\nGoals:\r\n1. To map the availability, quality and price of data from selected sources.\r\n2. To map and obtain studies and research reports that are relevant to the project.\r\nTo clarify partner (s):\r\na. To clarify the potential and usefulness of the main project.\r\nb. To establish letters of intent with partners on participation in the main project financially and / or in terms of work.\r\n4. To create a project description for the main project with milestones, budget and plan for financing.\r\nThe feasibility study will form a foundation for a main project.	Baseline - Sild: Forprosjekt - Baseline - Herring: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900766/	\N	t	2022-08-02 14:55:44.667+02	f	\N	\N
	2017	13607	200	16	\N	\N	509684.00	401300	2012	Globally, marine ecosystems are under pressure from high exploitation and climatic changes. Some regions in the world are especially vulnerable, because ecosystem resilience is low, or their institutions are ill-equipped to adapt to a changing climate, for example because communities rely largely on fishing as a source of income. Thus, there is a pressing need to analyze how climate change alters marine ecosystem functioning, the fishing sector, and communities in areas that are particular at risk, such as the Arctic regions of Norway.\r\nOur main international partner, the Fisheries Centre of the University of British Columbia, has expertise on global and regional analysis on climate change effects on marine biodiversity and fisheries and hosts a database comprising distribution maps, and ecosystem and catch data for more than 1,000 species. Thus, this project combines global insights from fisheries around the world with valuable Nordic expertise to meet challenges posed by a changing climate, with an emphasis on the fisheries in the Barents Sea / Lofoten area. We will achieve our research goals by using a unique mix of theoretical modeling and empirical analysis, and benefiting from extensive experience with developing interdisciplinary bioeconomic models among all partners. In particular, instrumental variables will be used to disentangle the causal relationship between environmental conditions, institutions, and economic performance of a fishery.\r\nThe proposed project will disentangle the various aspects of adaptation to climate change by analyzing the multiple feedbacks between climate, formal and informal institutions, and ecological complexity, to strengthen the adaptive capacity of institutions that govern marine ecosystems. It will thus clarify the role of risk and uncertainty of climate change, both for managers and stakeholders, and will reveal how management could affect coastal communities, including important equity considerations.	Strengthening the adaptive capacity of institutions in fisheries	https://prosjektbanken.forskningsradet.no/project/FORISS/215831?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.2=Fiskeri	\N	t	2022-09-01 17:31:50.524+02	f	\N	\N
	2009	12031	200	16	\N	\N	\N	301418	2007	We seek answers on diversity and species composition of bacteria in fish processing environment. The study initiated   method development to screen microbial systems using molecular methods followed by analysis of samples from 2 fish processing plants. This research shows the presence of a diverse microbial community in fish processing environment where known spoilage microorganisms are typically in high relative numbers along with various other bacterial species. Total viable counts showed the presence of bacteria in high numbers on processing surfaces during fish processing where few species typically dominated the community. Photobacterium phosphoreum was the most apparent species followed by genera such as Flavobacterium, Psychrobacter, Chryseobacter, Acinetobacter and Pseudoalteromonas. All these species are known fish associated bacteria that live on the skin and in the digestive tract of a living animal. To our knowledge, this is the first study where molecular methods are used to screen microbial communities in fish processing plants. This research has therefore contributed a database on bacterial diversity in fish processing plants that will be used in the future to improve processing and storage methods in the fish industry.	Bacterial diversity in the processing environment of fish products	https://www.matis.is/media/matis/utgafa/11-10-Lokaskyrsla-1790.pdf	\N	t	2022-08-24 15:30:46.983+02	f	\N	\N
SHARKLIFE	2015	15872	100	3	\N	\N	1337640.00	100000	2011	The IUCN 'Red List 2007 Assessment of the conservation status of cartilaginous fishes (Chondrichthyans) in the Mediterranean' listed the status of a number of rays and sharks as endangered. The study shows that although the Mediterranean is a semi-enclosed sea, it hosts a diverse range of chondrichthyans - an estimated 80 species, comprising 45 species of sharks. At the heart of the Mediterranean region, Italy hosts 43 species of shark. The IUCN study found that the region has the highest percentage of threatened sharks and rays in the world. Around 42% of the 71 species evaluated are included on the Red List of endangered species (under the categories 'Critically Threatened', 'Endangered' or 'Vulnerable'). The main threat to their survival is fishing, both commercial and leisure, in several bordering countries and in Italian seas in particular. In line with the European Plan of Action for Cartilaginous Fishes, which was approved in 2009, this project aims to contribute to the conservation of cartilaginous fishes, particularly basking sharks and pelagic stingrays, in Italian seas by reducing the mortality rate caused by commercial and leisure fishing. The project will promote the use of low-impact fishing devices for pelagic stingrays (circle hooks), develop a system to reduce accidental capture of basking sharks, implement a 'tag and release' policy for fishing tournaments, and carry out tailored training for fishermen, veterinarians and coast guard personnel who oversee controls on fishing.\r\n\r\nSharklife's main aim is to contribute to preserving cartilagineous fish, with particular attention to the basking sharks and the pelagic stingray. Thanks to all the actions planned, the following results will be achieved: (1) 80% reduction of captures of the pelagic stingray (Pteroplatytrygon violacea), through the use of circular hooks during swordfish fishing. The pelagic stingray is a pelagic species that lives at a great distance from the coastline. Even if it doesn't have great commercial value, this species is often fished with surface longliners. Using circle hooks, which are very bent hooks the pelagic stingray doesn't usually remain caught in because of its mouth's position; (2) 100% reduction of elasmobranch captures during national sport fishing competitions, through the adoption of the "Tag and Release" system. This system consists in applying a tag to the captured animals and releasing them unharmed. The tag bears registered data such as date, time and place of capture. In this way, a database on the different species present in the Mediterranean Sea can be created. Afterwards, if fishermen were to capture a tagged animal, other data could be added, so as to enable scientists to understand growth rate, migrations, etc.; (3) Adoption by the interested authorities of a specific Action Plan for the conservation of elasmobranch species. At present, Italy does not have an Action Plan for the conservation of wild species, although over the years the government has approved a series of specific action plans for some species. Sharklife, following the recommendations of the International Plan of Action for the Conservation and Management of Sharks (IPOA-SHARKS) developed by the FAO, intends to produce and adopt an Action Plan for the conservation of sharks and stingrays; (4) Development of an innovative system for the reduction of accidental captures of the basking shark and other large marine protected species. The problem of the accidental captures could be therefore solved, or at least reduced, through the designing and creating of such a special device; (5) More cooperation between fisherman and local communities on policies for the conservation and sustainable use of marine resources. Fishermen, both sports and professional ones, are vital for the success of the project and the carrying out of many actions, and therefore their involvement and their cooperation are essential for Sharklife; (6) Increasing public's awareness on biodiversity and conservation of sharks and stingrays. Although the project considers all sharks, particular attention will be given to the following species: basking shark, pelagic stingray, blue shark, common thresher shark, and spiny dogfish.	Urgent actions for the conservation of cartilaginous fish in Italy	https://webgate.ec.europa.eu/life/publicWebsite/index.cfm?fuseaction=search.dspPage&n_proj_id=4078	\N	t	2022-06-23 12:41:35.85+02	f	\N	\N
	2017	16203	200	16	\N	\N	\N	103251	2012	This project focuses on the English inshore commercial marine fisheries sector. According to the Department of the Environment, Fisheries and Rural Affairs (DEFRA), there has been a 20% decline in the number of under-10m vessels since 1999, leading to an overall decrease in inshore fleet capacity (Defra, 2009). Current concerns surround the declining size of the inshore sector and impacts on coastal communities which are economically, socially and culturally dependent on the sector have led to the formulation of this project. The research questions which are central to this research are as follows: 1. What is the current condition of the English inshore fisheries sector in comparison with its condition 20 years ago? 2. Why is the English inshore sector declining? Is it economics (including globalisation and cost inefficiencies); or ecology (too few fish); or science (inaccurate knowledge of stocks and their behaviour); or politics (policy mismanagement and/or weak governance) or a combination of all of the above?  3. Are inshore fisheries elsewhere in the world in a similar condition? 4. Can lessons be learned from best practice abroad? 5. What measures are needed to restore the sustainability of the English inshore sector?	A critical analysis of the inshore commercial fisheries sector in England and its future prospects	\N	\N	t	2021-05-18 17:37:54.763+02	f	\N	\N
	2009	12395	200	16	\N	\N	\N	300692	2009	There are two main factors that affect the stockfish quality. The raw material is of great importance, both in terms of catch damage, guidance methods and storage before hanging. The actual drying of slabs is the second important factor in achieving the quality of the end product. In 2008, a preliminary project on stockfish on shells was carried out ( FHF-900003 : Mapping of factors that affect the drying of fish on shells: Preliminary project) which looked at which factors had an impact on stockfish quality, while the fish hang on shells. Humidity and temperature measurements were performed in both air and fish. The knowledge of what affects the quality while the fish is hanging on a rock was also tried to be systematized by talking to players in the industry. The results from the preliminary project showed in short that the fish are exposed to high or low temperatures for relatively short periods, which probably affects the quality negatively. Especially direct solar radiation on the fish will be able to raise the temperature in the core of the fish to almost 20 degrees above the air temperature. Higher humidity was also measured inside large rock areas, which is probably due to poorer drafts. Considering that one in the stockfish industry wants to continue drying outdoors in much the same way as before, some measures emerged that can provide better quality of the stockfish on the shelf, without removing natural outdoor drying. Some of the proposals go on permanent arrangements, such as placement of cliffs, height of cliffs, design of cliffs, fish hanging direction, and hanging density. Other proposals include short-term measures such as spraying water on the fish when it is sunny, covering the fish in the sun, cold and prolonged rain and using fans to get draft when it is quiet\r\n	Styrt utetørking av tørrfisk - Controlled drying of stockfish	https://www.fhf.no/prosjekter/prosjektbasen/900194/	\N	t	2021-05-27 18:35:09.196+02	f	\N	\N
	2014	10142	200	16	\N	\N	201575.00	402240	2012	In 2009, EU legislation on animal welfare at slaughter was amended. However, Regulation (EC) No 1099/2009 does not contain provisions on the killing of non-vertebrates. It is therefore up to the Member States to regulate this area on their own responsibility. According to current German law, crustaceans may currently only be killed by placing them in boiling water (§ 13 paragraph 8 Animal Welfare Slaughter Ordinance). This method has been the subject of increasing criticism for some time due to indications of perception and pain in invertebrates. The killing method of the Verbringens into boiling water practiced in Germany is to be examined thereby also from the perspective of a contemporary animal protection thought out. By means of suitable scientific investigations the question is to be pursued therefore whether despite the anatomically different nervous system with Crustaceans and Vertebraten a comparable pain and/or suffering perception exists. This requires scientific studies on alternative stunning and killing methods for crustaceans, in which indicators for the exact determination of loss and return of consciousness are determined with the aid of electrophysiological parameters. The following methodological approaches will be tested for their suitability: Heating of the water (conventional hot water method), cooling of the water with ice, electrical stimulation of the water (electrical anaesthesia), addition of CO2 to the water and addition of magnesium chloride to the water.	Comparative studies on the animal friendly stunning and killing of crustaceans	https://fisaonline.de/en/find-institutions/federal-research-institutions/?tx_fisaresearch_federalresearchinstitutions%5Bp_id%5D=6223&tx_fisaresearch_federalresearchinstitutions%5Baction%5D=projectDetails&tx_fisaresearch_federalresearchinstitutions%5Bcontroller%5D=Projects&cHash=75930bcc42d15f944bfca1ba31bda182	\N	t	2022-09-19 12:06:18.018+02	f	\N	\N
	2010	11558	200	16	\N	\N	\N	402393	2010	The project aims to develop ready-to-use, practice-oriented technology for oyster farming that can be used in Flanders.	Breeding of oyster in recirculation systems	\N	\N	t	2022-06-14 15:12:07.282+02	f	\N	\N
SHAREBIOTECH	2013	100006	100	10	\N	\N	2706937.00	100198	2010	ShareBiotech is an INTERREG IVB Atlantic European Project which contributes to the 1st priority of the programme aiming to promote transnational entrepreneurial and innovation networks. it aims to develop knowledge transfer between companies and research centres. ShareBiotech’s main objective is to strengthen the biotechnology sector within the Atlantic Area. Led by French organisations, the project is implemented by a consortium of 10 partners from 4 Member States (France, Ireland, Portugal and Spain) and 7 regions. ShareBiotech will make the access to technological core facilities easier for researchers and companies – in particular SMEs – working in the fields of human health, nutrition, agriculture/food-processing, cosmetics, marine biology and environment. Thereby, it will contribute to facilitating R&D projects by providing high-standard technological service offers or through collaborative research projects.	Sharing life science infrastructures and skills to benefit the Atlantic area biotechnology sectror	https://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.673.9543&rep=rep1&type=pdf	\N	t	2022-06-24 11:34:14.546+02	f	\N	\N
	2017	100092	200	16	\N	\N	734588.00	402327	2013	Phase 1 of the project, "Robotics hand laying of pelagic fish: Phase 1" has been completed and Phase 2, the construction of the prototype line with two robots, is ready for startup. The project will benefit the entire Norwegian pelagic industry by resulting in developed and tested technology for robotic packaging of "handmade" pelagic fish. In this way, investment risk for other players in the Norwegian pelagic industry is minimized, as these players will be able to gain access to the pilot line at Norway Pelagic (NP), as well as have the opportunity to purchase a similar or similar packaging line from the equipment supplier associated with this project. As in previous development projects, this project will also give Norwegian Mechanical Industry new opportunities.\r\n\r\nTo develop a prototype line for robotic "handling" of pelagic fish in a box - with a focus on whole herring and whole mackerel. The prototype line will be installed at one of Norway Pelagic's facilities. Realization of the main goal is extensive, and the project is therefore divided into three phases, where each phase has its own sub-goal as shown below.\r\nSub-goal\r\nPhase 1 :\r\nTo choose equipment supplier as a basis for proceeding to Phase 2.\r\nPhase 2 :\r\nTo install a prototype line with 2 robots at one of Norway Pelagic's production facilities, which through trials and tests with relevant raw material will prove that a full-scale production line will:\r\n• achieve sufficient capacity and speed\r\n• perform precise detection and location, weighing and packing\r\n• have great flexibility with regard to different laying patterns\r\n• provide new possibilities for exact sorting\r\n• reduce “give away”\r\n• preserve the good fish quality\r\n• be equipped with grippers for gentle handling of the fish\r\n• be better adapted to different packaging and packaging solutions\r\nThe prototype packaging line must:\r\n• be test run at Arbor Technologies and approved before installation by and at NP\r\n• be tested according to industrial requirements\r\n• be corrected and developed at one of Norway Pelagic's pelagic facilities.\r\nPhase 3 :\r\nTo build a full-scale robotic line for ""handling"" of whole herring and whole mackerel, which presupposes that a production line is installed for robotic packing of pelagic fish with capacity in accordance with the current requirements specification.\r\nThis project only includes phase 2.	Robotisert håndlegging av pelagisk fisk: Fase 2 - Robotic handling of pelagic fish: Phase 2	https://www.fhf.no/prosjekter/prosjektbasen/900953	\N	t	2022-10-10 10:47:09.253+02	f	\N	\N
Aqua-Weed	2019	11879	200	16	\N	\N	197000.00	402184	2016	Seaweed farming based primarily on the culture of Kappaphycus and Eucheuma species has grown significantly in the Philippines and Indonesia over the last two decades, with growth also taking place at a smaller scale in Tanzania, India and a few other developing countries. Vietnam hast the potential and the capacities (coastal areas) to farm seaweed, which has enormous potential for the economy and livelihoods. Unlike other forms of aquaculture, seaweed farming foregoes the use of feed and fertilizers and has minimum technological and capital requirements. In addition, grow out cycles are short, normally lasting less than two\r\nmonths. Given these unique characteristics, seaweed farming has generated substantial socio-economic benefits to marginalized coastal communities in developing countries, most\r\nof which have reduced access to alternative economic activities. In some communities, seaweed farming has emerged as the most relevant livelihood strategy.\r\nLike other eukaryotic organisms, seaweeds harbor a rich diversity of associated microorganisms with functions related to host health and defense. In particular, epiphytic\r\nbacterial communities have been reported as essential for normal morphological development of the algal host, and bacteria with antifouling properties are thought to protect\r\nchemically undefended macroalgae from detrimental, secondary colonization by other microscopic and macroscopic epibiota. This tight relationship suggests that seaweed and\r\nepiphytic bacteria interact as a unified functional entity or holobiont, analogous to the previously suggested relationship in corals. Moreover, given that the impact of diseases in\r\nmarine ecosystems is apparently increasing, understanding the role of bacteria as saprophytes and pathogens in seaweed communities may have important implications for\r\nmarine management strategies. Seaweed functioning in both ecological and industrial settings cannot be understood without considering interactions with their associated\r\nmicrobiome. There is a great need for substantial laboratory-, and molecular based data to understand health, performance and resilience of seaweed, which are functionally regulated\r\nand assisted in part by epiphytic bacteria. Therefore, detailed assessment of the seaweed microbiome is necessary in order to develop sustainable practice for culturing seaweed.\r\nEssential epiphytes will be identified to ensure the economically valuable production of seaweed and the potential biotechnological use.\r\n1. Investigation of the microbial community composition and functionality in both natural and aquaculture tropical seaweed systems, to identify potential strains with biotechnological applications.\r\n2. Identify probiotic and pathogenic bacteria for sustainable management of seaweed aquaculture.\r\n3. Isolation and testing of bioactive and biotechnological relevant microbial strains and its secondary metabolites.\r\n4. Implementation of sustainable practice and management strategies to stakeholders.	Diversity of microorganisms in both natural and aquaculture tropical seaweed systems: biotechnology potential for sustainable development	https://www.leibniz-zmt.de/en/research/research-projects/aqua-weed.html	\N	t	2022-06-22 11:58:03.437+02	f	\N	\N
	2017	1009831	200	16	\N	\N	25600.00	402286	2015	Based on the problem of the frequently occurring caging damages with European catfish, a technical solution is to be worked on. The aim is to investigate the extent to which the stressful caging phase and the stress-causing individual catch can be reduced or avoided. The application is for the promotion of the construction and scientific investigation of an innovative caging device for European catfish, which can lead to a significant reduction in the stressful handling of slaughter fish. The animals will first be placed in a tank after being caught. Subsequently, the retained fish should not be caught again, but should swim independently to the slaughter facility, whereby - in comparison to conventional practice - a considerable stress effect (catch from the group) is avoided. It is expected that this will result in significant improvements with regard to animal welfare and fish quality. In order to verify this expectation, the use of the new caging system will be investigated with regard to its construction, functionality and effect on the fish. 1. construction of the experimental facility 2. experimental phase (caging, documentation of the swim-in, sampling for laboratory) 3. laboratory analyses (stress parameters, fish quality) 4. evaluation, report, scientific data Publications, preparation of information material	Practical testing of an innovative method in catfish aquaculture: keeping with stress-free, independent flooding of the fish for slaughter	\N	\N	t	2021-07-13 10:59:44.62+02	f	\N	\N
	2008	320	100	300	\N	\N	\N	402341	2008	It is time to renew the Baltic Sea Salmon Action Plan which has been in operation since 1997. The study will look at the socio-economic effect of different biological management options that will be developed by ICES based on an evaluation of the current Salmon Action Plan. Based on the expected socio-economic effect analysis of the management options the study will advise which option is to be preferred.\r\n\r\nGoals:\r\n- Collect socio-economic data to analyse the effect of the existing Salmon Action Plan\r\n- Evaluate the socio-economic effect of the management options as developed by ICES\r\n- Use the EU Impacts Assessment format to write an impact assessment of the proposed measures\r\n- Present the results of the study during a stakeholder workshop in September 2008	Data analysis to support the development of a Baltic Salmon Action Plan	https://webgate.ec.europa.eu/maritimeforum/en/node/1088	\N	t	2022-10-10 11:32:04.053+02	f	\N	\N
i-LINK0195	2012	12994	200	16	\N	\N	10000.00	102364	2011	The sex ratio is a fundamental parameter in biology that significantly determines the reproductive potential of all sorts of populations. The sex ratio is established by the processes of sex determination (genetic or environmental determination of the gender of an individual) and sex differentiation (the development of a gonadal primordium and its transformation into an ovary or a testis). The study of the processes leading to the sex ratio has both basic interest (evolution of sex determining mechanisms, speciation, mating behaviour) as well as applied interest (control of sex ratios for aquaculture, restocking, control of invasive species, etc.). The overall objective of this project is to contribute to the still poorly understood processes of sex determination and differentiation in fish, both under normal conditions and as a consequence of thermal variations, by looking at the underlying molecular mechanisms; in particular, to determine how the environment that the animals experience in early life determines subsequent gene function.	Combining thermal manipulation and transcriptomic analysis to decipher the environmental influences on sex ratios in fish populations	\N	\N	t	2021-07-13 15:25:17.671+02	f	\N	\N
	2016	16203	200	16	\N	\N	\N	103288	2012	Sea cucumbers, once dried and processed into bêche-de-mer, are a high value niche product in the East.  Global sea cucumber stocks are severely depleted and aquaculture is considered the only viable means of bridging the gap between supply and demand in the future.  The sea cucumber Holothuria scabra is a commercially valuable aquaculture species; however viable intensive tank-based aquaculture techniques have not yet been developed. The sandfish, Holothuria scabra, is considered as the best candidate species for sea cucumber aquaculture in the tropics. As deposit feeders adapted to processes large quantities of nutritionally poor sediment, sandfish are an ideal species for extensive forms of aquaculture in the natural environment. Stemming from the successful development of hatchery and nursery technology, sandfish is now the predominant species in sea ranching and sea farming programmes from Madagascar to Fiji. Growth of sandfish is density-dependant and yields for current sandfish production models, range from 2.5 tonnes per hectare for sea ranching programs to 2.8 tonnes per hectare for pond culture. Provision of formulated diets to increase growth rates and permit higher stocking densities is a pre-requisite for intensification of sandfish aquaculture. Despite growing interest from the commercial sector, intensive culture techniques have not been developed for this species, although a number of studies have shown that sandfish grow well on commercially available formulated diets such as prawn starter and abalone feeds. One of the first steps in the development of intensive tank based technology is to determine the optimum tank holding conditions and substrate requirements for sandfish. While it seems clear that sandfish require sand, maintenance of optimum substrate conditions in culture tanks is considered to be one of the main barriers to intensification of production. As the current research is undertaken in a semi-closed re-circulating aquaculture system consisting of a sand filter, protein skimmer and biological filter, the main objective was not to create an ‘in-tank’ sediment-based biological filtration, but rather to adapt the plenum-based design to prevent the development of anoxic sediment. An airlift pump was connected to the plenum to transport water from the void beneath the plenum up into the water column, creating a circulation of oxygenated water through the sediment. It was hypothesised that the active circulation of water through the substrate would alleviate problems associated with feeding a formulated diet, prevent the formation of reducing conditions and thereby permit increased feeding rates and higher stocking densities of sandfish in culture tanks. This study aims to investigate optimum growing conditions of sea cucumbers in semi-closed re-circulating aquaculture system and will address issues such as the effects of tank design, substrate depth, particle size on growth and behaviour of sandfish reared intensively in an experimental re-circulating aquaculture system via a factorial design.	Sea cucumber biology and aquaculture	\N	\N	t	2021-05-18 18:06:10.166+02	f	\N	\N
	2007	16403	200	16	\N	\N	\N	301497	2001	The continuous monitoring of contaminants in marine fish is a prerequisite for the development of indicators describing the environmental status and sustainability and is thus directly related to the protection of the marine environment. Biological effect monitoring is a tool to emphasize links between the causing contaminants and the biological effects observed in biota. With this strategy it is possible to measure the sum of contaminants by regarding their effects on fish and to describe the organisms' health status. One of the main tasks of the FOE is to monitor effects of contaminants and to develop appropriate quality indicators. Some of the methods are already integrated into national and international programmes and may become mandatory under OSPAR/HELCOM soon. Participation: "Society of Environmental Toxicology and Chemistry" Cruises: annually 1 cruise FRV "Walther Herwig III" to bioeffects and 1 cruise FRV "Walther Herwig III" to deformities.	Development and application of new tools and strategies for the measurement of toxic compounds (biological effect monitoring/ecotoxicology) for the development of ecological quality indicators	\N	\N	t	2021-06-16 17:28:48.815+02	f	\N	\N
MESMA	2013	13810	100	9	\N	\N	8659878.00	402280	2009	The increasing pressures upon the marine realm call for a well planned approach of further spatial development of this area. An ecosystem-based approach to fisheries, the increasing demand for sustainable energy, coastal defence systems, building materials and safe transport routes and the need to protect marine habitats and species all compete for the same valuable space. At the same time climate change will alter the composition and functioning of marine ecosystems, calling for a robust approach of future spatial planning that also takes cross boundary developments into account. MESMA will supply innovative methods and integrated strategies for governments, local authorities, stakeholders and other managerial bodies for planning and decision making at different local, national and European scales. This will also comprise an easy accessible information system to gain support from politicians, stakeholders and the public in general for difficult (inter)national decisions that will be needed for sustainable use and protection of this vulnerable area. This data system, containing information on the distribution of marine habitats and species, economic values and benefits and human uses and its effects will also be an interface between science, policy and decision makers.\r\nMESMA will supply strategic tools for sustainable development of European seas and coastal areas. The major challenge is to combine an optimized use with a sustained ecosystem of high quality, taking into account ecological and economic differences. By studying and comparing different national situations and solutions from a selected number of sites throughout Europe and by determining common features and differences, including the socio-economic settings and requirements, an integrated toolbox that can be applied throughout Europe will be made available.	Monitoring and Evaluation of Spatially Managed Areas	https://cordis.europa.eu/project/id/226661	\N	t	2022-09-20 16:10:11.57+02	f	\N	\N
	2010	100083	200	16	\N	\N	118073.00	300599	2008	In 2006, salt and clipfish products of cod and saithe were exported for almost NOK 3.7 billion. The statistics on Norwegian seafood exports show that clipfish of cod is only surpassed by fresh round salmon in terms of export value. Although the industry is very large both in value and volume, competition is fierce and margins are small, not least because salted and clipfish are important for the less affluent part of the population in many of the markets. Significant amounts of salt are used for the production of salt and clipfish. For every kilo of raw material, around 1 kilo of salt is used. Annual consumption for the industry will be around 180,000 tonnes of salt, corresponding to a value of approximately NOK 120 million. In connection with the EU Food Regulation, new regulations have been prepared and are out for consultation. It is proposed that the requirement to only use new salt in the production of salted fish be removed. However, companies themselves must document through their own control system that the foodstuffs are risk-free for folk food. In the salt and clipfish industry, there is a great deal of experience-based knowledge, but unfortunately little of this is documented through scientific work. In the last 10-15 years, however, significant research has been done on salting processes, quality and yields of Fisheries Research and Møre Research. As a result of the R&D activity, it has been seen that interest in research in traditional saltfish and clipfish companies has increased. The project is aimed at implementing production of salted fish and clipfish in an improved and more cost-effective way by recycling salt. The goal is to reduce consumption of new salt (purchased quantity) by up to 20%. Sub-goals are: 1) To describe the quality of used salt in various applications and map the possibility of recycling salt for reuse for salted fish and clipfish production; 2) to document the quality of salt and clipfish produced with recycled salt and describe a process for recycling and reuse of salt in saltfish and clipfish production.	Resirkulering av salt ved produksjon av saltfisk og klippfisk - Recycling of salt in the production of salted fish and clipfish	https://www.fhf.no/prosjekter/prosjektbasen/900023/	\N	t	2022-08-02 14:58:45.735+02	f	\N	\N
STABLEFISH	2016	1010027	200	16	\N	\N	\N	401363	2014	Atlantic salmon (1.2 million tons) and rainbow trout (70 thousand tons) are the main aquaculture production in Norway. Growth is one of the most important traits. Fish may not be able to maintain high growth when the rearing conditions are not optimal. In the grow-out phase, the fish are reared under natural conditions in net cages in the sea with variation in environmental conditions both within and between years. A fish whose growth performance is changed in response to variations in macro-environments , e.g., different locations, can be defined as having low stability of growth and being macro-environmental sensitive. In contrast, micro-environmental sensitivity refers to the variation within a macro-environment, leading to size variation within a grou p of fish of the same age.The project STABLEFISH focuses on the possibility to increase stability of growth by reducing the environmental sensitivities through selective breeding. First, genetic variation in macro and micro environmental sensitivity will be estimated. Second, the possibility to select against macro environmental sensitivity will be investigated using genomic information. Finally, Smoltified fish are transferred to the sea which is one of the major environmental changes in their life, lead ing to considerable genetic change in micro-environmental sensitivity. Genetic change in micro-environmental sensitivity in different life stages will be studied. Stability of growth performance in farmed fish, being well adapted to multiple environments and variable environmental conditions increases animal welfare and reduces fish mortality and losses. Being able to create more uniformly performing fish stocks will allow harvesting a larger proportion at an appropriate body size. There will be less competitive interaction among the animals, contributing to more efficient feeding and better fish welfare. This will improve consumer acceptance of farmed fish and contribute to increases in aquaculture industry profit.	Reducing environmental sensitivity	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234147?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&Soknad=Personlig+utenlandsstipend	\N	t	2022-09-05 14:33:10.212+02	f	\N	\N
	2010	13691	200	16	\N	\N	631878.00	301709	2006	The aim of this project is to develop improved formulations and optimised antigen delivery strategies to elicit protective immune responses against intracellular pathogens of Atlantic salmon. The introduction of adjuvant vaccines in the salmon industry over the last decade has been a key factor for reduced antibiotics consumption and increased cost efficiency in production, in Norway and internationally. Since the introduction of oil-adjuvant vaccines in the salmon industry, no new concepts of antigen formulation or delivery has been presented. While oil-adjuvant vaccines confer protection against furunculosis, they have been found to elicit sub-optimal immunity against virus infections (IPN virus) and some intracellular bacteria like Piscirickettsia salmonis. The immune responses induced by oil-adjuvants are not known in detail but there are indications for a Th2 bias for some antigens. Under any circumstances the general understanding that the most appropriate adjuvant or antigen delivery method for a given vaccine antigen will depend to a large extent on the type of immune response that is required for protective immunity. To be able to design an improved vaccine against intracellular pathogens, more detailed knowledge about the protective immune mechanisms are needed as well as more optimised methods of vaccine design/formulation. The use of defined nanoparticles in conjunction with ligands and antigens as vaccines would allow us to, in a reductive term, control the immune response towards either Th1 or Th2 response. The quality of the immune responses achieved will be assessed by gene expression analysis, vaccine potency and efficacy measurements. By this project a fundamentally new and novel vaccine strategies will be developed for fish - aiming to vaccinate fish against intracellular pathogens	Novel strategies for immunisation against intracellular pathogens of Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172508?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Antarktis	\N	t	2021-06-22 11:41:30.812+02	f	\N	\N
	2004	12388	200	16	\N	\N	\N	300603	2003	There is broad agreement in the industry to work to develop catch-based aquaculture (also called fishing for live storage) as a sustainable and profitable form of operation. The government also emphasizes catch-based aquaculture as a nationally important strategy for increased marine value creation. To achieve this, industry and administration must jointly develop and practice a regulatory framework that provides predictable framework conditions, as well as realistic opportunities for profitable operations. In this connection, the Norwegian Fishermen's Association and the Norwegian Raw Fish Association in 2003 took the initiative for the project called "Resource control and aquaculture of marine species", which was later funded by the Fisheries and Aquaculture Research Fund (FHF). The implementation of the project was first managed by a separate working group, later by the Navy's Wild Fish Forum. The objectives of the project were to: 1) Provide professional input to the design of new regulations for catch-based aquaculture, which will ensure a sensible balancing of considerations for both resource control and business development; 2) Influence the key decision-makers in the choice of rule design; 3)  Provide input on research needs related to resource control, capture and rearing of wild fish and further farming activity. The project has coordinated and designed many statements and inputs, which in total have helped to design regulations that are reasonably well adapted to the industry's needs. The work has taken place in close and good collaboration with administration and research institutions. All the professional activities, which were described in the project sketch that formed the basis of the project, have been completed. Significant work has also been done in addition to this. However, the project has not been completed within the time period that was originally outlined. It is still necessary to carry out research and study projects, which can contribute to catch-based aquaculture being developed as a profitable and sustainable industry, with a good reputation. Input to this has been given to the action plan of the Fisheries and Aquaculture Research Fund, the Research Council of Norway and Innovation Norway's updated "Plan for coordinated investment in cod" and not least through the preparation of a separate action plan for Wild Fish Forum. During the project period, consultation statements and input are disseminated through ordinary channels at the participating organizations. The results of the work are discussed in the fishing newspapers, and on relevant websites. On the basis of the work that has been carried out, as well as the results that have been achieved, the objectives with this are considered to have been achieved. The project was carried out by the Norwegian Fishermen's Association, the Norwegian Raw Fish Association and the Wild Fish Forum, with support from the Fisheries and Aquaculture Research Fund (FHF).	Ressurskontroll og oppdrett av marine arter - Resource control and breeding of marine species	https://www.fhf.no/prosjekter/prosjektbasen/341011/	\N	t	2022-08-02 15:04:29.407+02	f	\N	\N
	2011	12395	200	16	\N	\N	125748.00	300694	2011	The projects that have been carried out on stockfish in recent years, “Mapping of factors that affect the drying of fish on shells: Preliminary project” ( FHF-900003 ), “Controlled drying of stockfish” ( FHF-900194 ) and “Controlled drying of stockfish: Large-scale test with net over the stockfish ”( FHF-900438 ) has provided significant insight into how the sun affects the temperature in the fish and how it in turn affects the quality. Large-scale experiments have been carried out with hanging stockfish under shade nets. The fish were hung at three times on March 1, March 23 and April 14. At each of the times, fish were also hung as a control, without a net. The use of a shadow net over stockfish while hanging on a reel reduces the temperature of the fish both measured as an average throughout the season and the effect is especially great on sunny days. Although this temperature effect is present, the results show that the quality is unchanged for some quality defects, while the quality is deteriorated for other quality defects. No quality improvement has been found on any important and typical quality defects in stockfish. The tested 70% shade net therefore has no intention of improving the quality of stockfish. The work documents that traditional outdoor drying that is practiced in the industry, gives better quality of the stockfish than when using protection with a shade net. The experiments were carried out at Brødrene Berg AS, Værøy.\r\n	Styrt utetørking av tørrfisk: Utvidet storskalatest med skyggenett - Controlled drying of stockfish: Extended large-scale test with shade net	https://www.fhf.no/prosjekter/prosjektbasen/900598/	\N	t	2021-05-27 18:40:58.297+02	f	\N	\N
	2012	12395	200	16	\N	\N	\N	300617	2011	Interview and questionnaire surveys were conducted of salmon slaughterhouses, smoking and filleting companies, to map the industry's own perception of challenges related to stunning and product defects.\r\nThe results from the survey showed that the slaughterhouses, with few exceptions, do not have major challenges with quality. They also showed that problems with back fractures and blood stains associated with anesthesia have been reduced.\r\nOf a total of 50 slaughterhouses, 39 answered the survey and at the end of September 2012, only 2 slaughterhouses had not phased out CO2. The challenge related to quality in connection with slaughter is small, but the variation in the answers was large and this indicates that some slaughterhouses had major problems.\r\n\r\nGoals:\r\n• To obtain reliable anonymised statistics on the use of anesthesia in Norwegian salmon slaughterhouses in terms of methods and frequency of injuries.\r\n• To use this knowledge to avoid injuries due to anesthesia.	Bedøvelse av laksefisk: Status i forhold til forskrift og produktfeil - Stunning of salmonids: Status in relation to regulations and product defects	https://www.fhf.no/prosjekter/prosjektbasen/900697/	\N	t	2022-08-02 15:33:22.258+02	f	\N	\N
CLEANAQ	2019	320	300	621	\N	\N	977584.00	402288	2017	Recirculating aquaculture systems (RAS) provide technology for sustainable fish production in nutrient-sensitive areas such as Baltic Sea. Although RAS implies reduced discharge, most of the nitrogen (as nitrate) and some of the phosphorous and organic matter are, however, still found in the outlet of the production unit. Additional removal in terms of cost-efficient end-of-pipe treatment is therefore needed to reduce final discharge and comply with environmental conditions and regulations in the Baltic Sea.\r\nInnovative solutions improving the efficiency and reducing the use of external resources are thus imparative for future development. Therefore, CLEANAQ seeks to develop novel technologies and procedures for brackish/saline aquaculture systems investigating and optimizing 1) Single-sludge denitrification using fish waste as carbon source 2) Carbon-free denitrification; using woodchip-supported denitrification and/or electrochemical removal 3) Removal of the phosphate load using organic flocculants.\r\nTo optimize the techniques, state-of-art stable isotope and molecular methods will be used for the analysis of microbial processes to support mass balance calculations in fish production using experimental and full-scale RAS. The technologies developed and applied through the project will support the design and application of resource-efficient technologies, ultimately allowing RAS to decouple fish production from environmental impact in the Baltic region.	Innovative removal of N, P and organic matter in effluents from recirculating aquaculture systems	https://www.era-learn.eu/network-information/networks/bonus-169/bonus-call-2015-blue-baltic/innovative-removal-of-n-p-and-organic-matter-in-effluents-from-recirculating-aquaculture-systems	\N	t	2022-09-20 16:30:03.991+02	f	\N	\N
	2007	12394	200	16	\N	\N	\N	300626	2004	The aim of WP3 is to understand the environmental conditions affecting the salmon lice populations. We have been able to participate on regular cruises, typically every second month, collecting hydrographical and current data. Also the development of the numerical model for salmon lice growth and advection, which relies heavily on model results of hydrography and currents, is done in collaboration with similar IMR activities. The recent results indicate that the water temperature during the winter might be more important than we expected for the development of the salmon lice population present in the fjord in May when the wild smolt migrate out the Hardangerfjord. Model results confirm our previous findings that the salmon lice can potentially spread far (>100 km), fast (> 2 km/h) and that the variability can be huge. We are yet working on how clustering of fish farms in the Hardangerfjord will affect the abundance and distribution of salmon lice. Based partly on efforts in this project we have presented scientific advice to the National Food Safety Authorities about potential spreading of salmon lice resistant to slice in fall 2008 as well as advice on best practice for synchronized delousing on fish farms for the winters 2009 and 2010. Another aim was to complete the compilation and analysis of sea lice counts from salmon farms in the Hardangerfjord to establish epidemiological patterns of infections suitable for use in a DDE (differential difference equation) mathematical model. The work took place in close collaboration with the HFN and required extensive work to ensure the quality and validity of the final data to be used in the analyses. An Access data base was established and two characteristic epidemiological sea lice profiles were derived based on Hardangerfjord data from 69 salmon farms between 2004 and 2007. One profile was for lice infestation on sites stocked in autumn while the other was for sites stocked in spring. In collaboration with Grallator these profiles enabled various populations and environmental parameter sets to be investigated in a mathematical model that could describe each of the profiles. A first approximation which adequately models the sea lice infestation patterns on salmon farms in the Hardangerfjord has been identified, and this will form the basis of ongoing research into optimal lice control strategies in years to come.	Salmon lice project in the Hardangerfjord 2004-2007	https://www.fhf.no/prosjekter/prosjektbasen/552242/	\N	t	2022-08-02 15:46:45.522+02	f	\N	\N
	2010	100159	200	16	\N	\N	95000.00	301425	2009	During 2009 experimental trials were conducted to assess the extent to which cod by-catches in the Shetland mixed whitefish fishery would be reduced by replacing the 120mm netting in the front sections of a trawl with 300 and 600mm netting. A further aim was to assess the effect of these modified trawls on the catches of monkfish and megrim, which are economically important to the Shetland fleet. The results showed that both test gears caught significantly fewer cod, hake, megrim and ling than the control trawl across all length classes and significantly fewer monkfish below 76 and 83cm respectively than the control trawl. The 300mm trawl caught significantly more haddock than the other trawls and catches of saithe greater than 53cm were reduced in both test gears.	Trail to reduce cod by-catches in Shetland whitefish fisheries by modifying the front portion of a commercial trawl to incorporate large meshes (300mm)	\N	\N	t	2022-08-24 15:43:16.976+02	f	\N	\N
BIOSEAFOOD	2013	12031	100	9	\N	\N	100000.00	300015	2009	This project aims to follow the fate of three groups of aquatic bioactive compound from raw material to active cellular site; long-chain omega-3 polyunsaturated fatty acids (omega-3 PUFA), fish peptides and seaweed polyphenols. The focus is to study if there are bioactivity losses prior to ingestion (i.e. during storage in a food product) or during gastrointestinal (GI) digestion and investigate whether there may be potential positive/deleterious effects of the compounds after digestion. This work will be done in collaboration with Chalmers University and University of Florida, USA. Omega-3 PUFA is highly prone to oxidation. No research has been done to clarify their oxidation under GI passage, which may be highly pro-oxidative. Few studies have linked putative ex vivo PUFA oxidation in food products with changes in bioactive responses after digestion and cellular uptake. Also, interaction between the PUFA and peptides/polyphenols in this chain of events is a novel research focus. The impact of dosage and food matrix formulation for the interplay addressed will be of special importance in development of safe functional food products with aquatic bioactives. The project is divided into four work packages: (1) Production/analysis of three bioactive compounds; (2) Stability of bioactives alone or in a food model; (3) GI-oxidation/antioxidation of omega-3 PUFA, peptides and polyphenols using static/dynamic models; (4) Effect of bioactives digests on antioxidative/oxidative and anti-inflammatory responses in cells. The outcomes will aid toxicologists to develop biomarkers and validate safety of bioactives, nutritionists to design dietary guidelines, food industry to optimizing functional food product formulations and the public to better understanding how to eat to remain healthy.\r\n\r\nThis project aims to follow the fate of three groups of aquatic bioactive compound from raw material to active cellular site; long-chain omega-3 polyunsaturated fatty acids (omega-3 PUFA), fish peptides and seaweed polyphenols.	Bioactive compounds from seafood byproducts	https://cordis.europa.eu/project/id/239540	\N	t	2022-07-19 15:23:57.906+02	f	\N	\N
GATE	2013	10006	200	16	\N	\N	595129.00	103141	2010	A previous study in the Lysefjord was the first full-scale experiment to use submerged brackish water discharged in a controlled manner to force upwelling in a fjord area providing enhanced phytoplankton concentration and production. In this project we hypothesize that this enhanced phytoplankton production can efficiently be exploited to mitigate algal toxicity and increase meat yield in mussels cultured for human consumption. The project will study how mussel feeding and growth performance responds to the specific environment of enhanced phytoplankton production from forced upwelling. By implementing and applying the DEB model we will study how food quantity (e.g. chlorophyll a, phytoplankton abundances) and quality (phytoplankton species), as well water temperature, can explain the variability in mussel growth. By using the DEB-based model, we expect to get new insight and explanation on the contribution from dilution processes (e.g. due to mussel growth) vs. active detoxification processes in the uptake-excretion kinetics of toxins by the bivalve.	Growth performance and detoxification of mussels cultured in a fjord enhanced by forced upwelling of nutrient rich deeper water	\N	\N	t	2021-05-18 15:25:39.16+02	f	\N	\N
ISMOTOOL	2021	100745	200	16	\N	\N	843037.00	402018	2017	Fish production from Norwegian aquaculture is planning expansion. That poses several environmental challenges, causing the media attention. There is also a significant operational cost for this industry to reduce fish loss by combating parasitism and disease. Tons of chemicals to reduce that loss are used and this is increasing environmental concerns. Early detection of fish infection is one way to mitigate these challenges. Rapid counteractive treatment to stop spreading and reducing the use of hazardous chemicals are some of the benefits from early detection. Target organisms of concern for fish aquaculture are the salmon louse (Lepeophtheirus salmonis) and other microorganisms like Paramoeba perurans that causes amoebic gill disease (AGD). Other environmental concern is fish escapes that also require better control and early detection. Considerable interest to survey the environment using DNA analysis is recently providing new opportunities for these challenges. The original idea of ISMOTOOL is that from a simple sample of seawater, numerous species can be identified. Additionally, automatized sampling and in-situ\r\n\r\nanalysis are doable. ISMOTOOL will combine these pioneering approaches. DNA-technology and a genosensor, the Environmental Sampling Processor (ESP), will be applied for early detection and quantification of these pest organisms. DNA shed from salmon (and trout) will also be used to assess fish escapees. With that, fish farmers will obtain rapid warnings of infection or fish escapees to manage their response. The ESP is a compact and fully robotized underwater floating laboratory that analyzes seawater samples for species of interest with DNA. Following optimization and tests in the laboratory, this unique instrument will be deployed at a fish farm to demonstrate the readiness and operability. This project integrates a high level of innovation with benefits for the sustainability of aquaculture industry and societal acceptance in the years to come.	In-situ molecular-based monitoring: a tool for tackling the operational and environmental challenges of aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267629?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=SYNTHETICA+AS&source=FORISS&projectId=232033	\N	t	2022-06-20 12:51:07.788+02	f	\N	\N
	2010	13691	200	16	\N	\N	558672.00	301779	2003	The project included an analyses based on private law on the right to fish based on property right to the shore. Further the project aimed to discuss whether there are basis for fishing rights under private law in fjords and coastal waters. This has been done by documenting what are legitimate argumentation on the right to fish in saltwater and the legal protection for fishing in saltwater. This is a description of the legal framework or tool of analysis to be applied in order to establish whether there exist specific private fishing rights in the fjords and coastal waters. The mapping of the legal framework may prevent the increasing conflict over uses of marine spaces. A right to fish in an area, having a private law basis, may affect or limit the uses of others of the same area. E.g. recreational fishing or aquaculture facilities. In several fjords of Northern Norway local fishermen argue they have been forced by fish farms located in fishing areas. The project also deals with the question whether rights based on private law may restrict the competence of the regulatory authorities. Public regulations may be so comprehensive that they may lead to claims of compensations by holders of private fishing rights. Private rights may also give the right holders entitlement to comment on proposals to regulate the use of an area, e.g. the localization of a fish farm or wind mills. Finally the project includes a discussion whether private fishing rights may give priority in the allocation of quotas and thus restrict the discretion of the fishery authorities in deciding on the allocation of quotas.\r\n\r\nThe objective was to develop competence on legal questions on management of the coastal zone, particular in relation to aquaculture and management of the zone.	Rettslige problemstillinger innenfor kystsoneforvaltning: Kompetanseutvikling - Legal issues within coastal zone management: Competence development	https://www.fhf.no/prosjekter/prosjektbasen/242042/	\N	t	2022-08-26 11:54:59.84+02	f	\N	\N
BIOALGAESORB	2013	14157	100	9	\N	\N	3955730.00	300047	2010	The BioAlgaeSorb collaboration will benefit European SME-AGs in diverse business sectors by developing technologies for remediating and valorising industrial and agricultural/aquaculture effluents via microalgae cultivation. The resultant microalgal biomass will form a carbon neutral, environmentally sustainable raw material that is a source for commercially valuable end products, among them renewable energy. The set task is to utilise unwanted effluents as nutrient sources for photosynthetic microalgae, thereby reducing effluent discharge by SMEs and yielding high quality biomass which will be harvested and upgraded using an integrated biorefinery approach into valuable products. Leading commercial systems for microalgae cultivation will be optimised for capturing inorganic nutrients from aqueous effluents (intensive agriculture and aquaculture; municipal anaerobic digesters) and CO2 from power plants, thereby mitigating the environmental impacts of these sectors and contributing to the European Low Carbon Economy via a new source of biomass-based biofuels, and by reducing the discharge of GHG to the atmosphere. Novel physical processes will be developed to efficiently harvest, stabilise and fractionate microalgae biomass for downstream conversion into valuable products. An innovative biorefinery approach will be adopted incorporating biomass pyrolysis (liquids, gas and char) for bioenergy and biofuel production, as well as separation into lipid, protein and carbohydrate fractions. Processes will be optimised for transforming micoalgal lipids into second generation transport fuels. Biomass extracts and purified compounds (e.g., omega 3 fatty acids, pigments) will also be developed for use as food and feed additives. A holistic approach will be used throughout the project, incorporating coupled process and financial models to guide the development of cost efficient microalgae-based remediation of effluents for large numbers of European SMEs.	Enabling European SMEs to remediate wastes, reduce GHG emissions and produce biofuels via microalgae cultivation	https://cordis.europa.eu/project/id/243752	\N	t	2021-05-19 11:00:03.518+02	f	\N	\N
	2016	320	200	16	\N	\N	\N	102222	2011	The aim of this project is to collate data on recreational catches of fish around Denmark’s 7.300 km coastline. The objectives were to obtain information on which species were caught in the different localities around Denmark, where a species was most or least frequently caught and to monitor developments in the fishery. The project is carried out in close collaboration with the Danish Organization for Amateur Fishermen and the Danish Union of Recreational Fishermen, who facilitate and support contact with up to 95 recreational fishers. This project is an extension of a previous project (2005-2007) and an earlier project “Catch Registration” initiated in 2002. Whereas the first project allowed the fishers to fish as they normally did with whatever gear they normally used and register all their catch, including undersized fish or non edible fish, the Key Fishers projects had a different approach. In the Key fishers projects, the fishers use standardized gear unanimously agreed upon and supplied by DTU Aqua. They fish at fixed positions during a particular time period each month. Catch data is sent to DTU Aqua for analysis. Information on temperature is provided by each fisher through a temperature data logger placed at the fishing position. General site information is provided by the fishermen through interviews conducted with each fisher. Further environmental data is obtained from other sources for the multivariate analyses to explore potential causes of change or spatial and temporal variations in CPUE. Several reports have been produced from the project (Pedersen et al., 2005; Sparrevohn et al., 2009). One is presently being produced for the data for 2008-2010. Furthermore the first of a series of peer-reviewed papers is expected completed for submission ultimo 2011.	Key fishers project II	https://orbit.dtu.dk/en/projects/key-fishers-project-ii-38172	\N	t	2021-05-12 15:31:32.89+02	f	\N	\N
	2009	100061	200	16	\N	\N	\N	300123	2008	The Crab Committee has taken the initiative to prepare a coordinated, overall strategy for the Norwegian crab industry. This is to be able to make visible and facilitate the utilization of the potential that exists in the industry. This analysis will form the basis for further strategy work. The Crab Committee, which was appointed in 1992, has worked systematically with information, the crab conference and the generation of measures to develop the crab industry. The crab committee has in several contexts been highlighted as a model for an effective forum for a sector in the fishing industry. The aim of the analysis is to provide the best possible overview of the industry, the opportunities and the challenges it faces. This as a basis for the industry's players to make the best possible use of these opportunities. This will be important for the industry to be able to prioritize joint measures correctly. It is also a goal that the individual players should be able to see the opportunities that lie in the industry, make targeted investments and work in the same direction.	Analyse av krabbenæringen - Analysis of the crab industry	https://www.fhf.no/prosjekter/prosjektbasen/900124/	\N	t	2022-07-27 16:01:47.071+02	f	\N	\N
	2010	12407	200	16	\N	\N	\N	301870	2009	The project aims to be able to develop a technology concept and operating procedures for what is a standard production unit (circumference 160 m). Sea development has patented a device with the following main components: two semicircular steel frames clad with tarpaulin, floating element with walkway and cam winches. The steel frames must be threaded around the salmon cage and assembled during processing, and therefore involve a very demanding maritime operation.\r\nA main challenge with the current solution d is the use of tarpaulin, is that electricity makes it difficult to control the volume. With the new concept, you will have expansion that allows you to have better control over volume. The solid shape of the device will prevent deformation of the salmon cage because it is shielded from current and wind conditions and ensure that the amount of water for the de-lice is constant. You avoid extra handling of the fish that causes stress, such as penetrating into cages and pumping to the well boat.	Utvikling av konsept for avlusning i stormerd - Development of a concept for de-lice in storm cages	https://prosjektbanken.forskningsradet.no/en/project/FORISS/201140?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=MAROFF-Maritim+virksomhet+og+offshore+operasjoner&source=FORISS&projectId=198031	\N	t	2022-09-02 10:26:44.464+02	f	\N	\N
JUVERIO	2009	16993	200	16	\N	\N	\N	102470	2007	\N	Análisis del reclutamiento de especies marinas de interés pesquero (peces y crustáceos decápodos) en el estuario del Guadalquivir - Analysis of the recruitment of marine species of fishing interest (fish and decapod crustaceans) in the Guadalquivir estuary	\N	\N	t	2021-05-17 12:33:56.109+02	f	\N	\N
CYANOBESITY	2019	11671	300	702	\N	\N	1893000.00	402193	2017	An urgent demand for new anti-obesogenic compounds is present, and marine cyanobacteria promise to be an excellent source for natural-derived molecules and novel nutraceuticals. Some strains of cyanobacteria are commercially available for consumption due to their beneficial properties to human health. Preclinical studies have\r\nbeen performed in various animal models and demonstrated hypolipidemic activities in rats and mice, lowering hepatic\r\ncholesterol and triglyceride levels. In the proposed project, marine cyanobacterial strains of a culture collection will be screened for beneficial properties towards obesity and obesity-related comorbidities (obesity, fatty liver disease, diabetes, appetite and hyperlipidaemia) and the chemical structure will be elucidated. By applying an innovative biotechnological platform, the interactions from oral administration to the blood stream will be analyzed, and with different target tissues in vitro. A proof of concept regarding the improvement of metabolism will be performed in a relevant physiological model. The general aim of the project is to develop novel nutraceuticals that have the potential to improve the quality of life for millions of people worldwide.	Cyanobacteria as a source of bioactive compounds with effects on obesity and obesity-related co-morbidities	http://www.marinebiotech.eu/sites/marinebiotech.eu/files/public/cyanobesity_Project%20description%20ERA-MBT%20Call%202.pdf	\N	t	2021-07-06 14:02:17.798+02	f	\N	\N
	2012	12913	200	16	\N	\N	116468.00	300705	2011	The project has looked at technology for automatic separation, identification and manipulation of selected residual substance fractions from NVG herring. The focus has been on good separation with a high degree of purity. An analysis has been carried out among selected players in the industry. It was a clear trend to want a survey to identify the basis for a market before looking further at new technological investments. Analysis methods and imaging using NIR technology are known methods that have been used previously in, among other things, the pelagic sector. The project has made use of these experiences, and investigated the techniques further. Among other things, it resulted that Jasere in the NIR spectrum provides a very good separation between roe and milk, but that more work remains to safely separate these from, for example, sloe and belly strip. Proposals for concepts for efficient fractionation have been prepared.\r\n	Teknologi for fraksjonert uttak og sortering av restråstoff fra sild: Fase 1 - Technology for fractional extraction and sorting of residual raw material from herring: Phase 1	https://www.fhf.no/prosjekter/prosjektbasen/900691/	\N	t	2021-05-27 19:34:57.914+02	f	\N	\N
	2011	13460	200	16	\N	\N	584380.00	301785	2008	Copepods comprise the largest animal marine biomass but they have been poorly studied by molecular tools and no genome has so far been sequenced. Copepods are common as parasites on fishes and the salmon louse (Lepeophtheirus salmonis) is the most important species in terms of economical significance. Due to emerging resistance development, new tools (vaccine and new drugs) for lice control is needed. The present proposal is divided into two main work packages (WPs). In WP1 development of bioinformatic tools to utilise UTS sequences and to use them in combination with Sanger data will be established. The Sanger data obtained in the present proposal will also serve as a quality resource for UTS-data. WP2 addresses functional studies on the infectious copepodid stage (part A) and host response to the lice (part B). In part A the 2nd generation salmon louse microarray will be used to identify genes that are regulated in the switch from free-living lice larva to a parasitic animal. Transcripts of putative importance for the interaction with the host (e.g. immunomodulators, anticoagulants) will be candidates for RNAi and other functional characterisation. In part B interactions between the lice and the immune system in Atlantic salmon will be analysed. The immune response against normal lice and RNAi-lice from part A will be compared	Salmon louse genome sequencing and functional studies on host parasite interactions	https://prosjektbanken.forskningsradet.no/en/project/FORISS/183640?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=450&Fag.2=Basale+biofag	\N	t	2021-06-25 18:30:26.788+02	f	\N	\N
MAGIC-PAH	2014	11382	100	9	\N	\N	4515496.00	401887	2010	MAGICPAH aims to explore, understand and exploit the catalytic activities of microbial communities involved in the degradation of persistent PAHs. It will integrate (meta-) genomic studies with in-situ activity assessment based on stable isotope probing particularly in complex matrices of different terrestrial and marine environments. PAH degradation under various conditions of bioavailability will be assessed as to improve rational exploitation of the catalytic properties of bacteria for the treatment and prevention of PAH pollution. We will generate a knowledge base not only on the microbial catabolome for biodegradation of PAHs in various impacted environmental settings based on genome gazing, retrieval and characterization of specific enzymes but also on systems related bioavailability of contaminant mixtures. MAGICPAH takes into account the tremendous undiscovered metagenomic resources by the direct retrieval from genome/metagenome libraries and consequent characterization of enzymes through activity screens. These screens will include a high-end functional small-molecule fluorescence screening platform and will allow us to directly access novel metabolic reactions followed by their rational exploitation for biocatalysis and the re-construction of biodegradation networks. Results from (meta-) genomic approaches will be correlated with microbial in situ activity assessments, specifically dedicated to identifying key players and key reactions involved in anaerobic PAH metabolism. Key processes for PAH metabolism particularly in marine and composting environments and the kinetics of aerobic degradation of PAH under different conditions of bioavailability will be assessed in model systems, the rational manipulation of which will allow us to deduce correlations between system performance and genomic blueprint. The results will be used to improve treatments of PAH-contaminated sites.	Molecular Approaches and MetaGenomic Investigations for optimizing Clean-up of PAH contaminated sites	https://cordis.europa.eu/project/id/245226	\N	t	2022-06-23 12:53:58.296+02	f	\N	\N
ACCOBAMS	2017	11137	300	702	\N	\N	\N	402326	2015	This project is coordinated by the Secretariats of the GFCM and of the Agreement on the Conservation of Cetaceans of the Black Sea, Mediterranean Sea and Contiguous Atlantic Area (ACCOBAMS), in collaboration with the Regional Activity Center for Specially Protected Areas (RAC/SPA) and funded by the MAVA Foundation. The project had two objectives: 1) to learn more about how endangered marine species were being affected by fishing activities, and how fishers were being affected by incidental catches and depredation; and 2) to promote the introduction of fishing-tourism and opportunistic whale watching, as a way of generating additional income for fishers, reducing the fishing pressure on targeted fish stocks and, potentially, decreasing their negative interactions with endangered species. In this context, the project implemented eight pilot actions in selected fisheries to serve as practical case studies creating a base of preliminary information as a starting point, developed capacity-building and ecotourism initiatives and published outreach materials.\r\n\r\nThe main objectives of the project are:\r\n1) to promote responsible fishing practices in the Mediterranean with a view to enhancing the conservation of cetaceans, sea turtles and seabirds, in particular by mitigating interactions with fisheries, considering both incidental catches and depredation issues, and\r\n2) to raise awareness of fishers and civil society and demonstrate that fishers’ incomes could grow if traditional fishing is associated with ecotourism-oriented activities, such as the observation of wild marine fauna.\r\nThe first component of the project is implemented by relevant national institutions and NGOs through six pilot actions in selected fisheries of the central and western Mediterranean Sea (i.e. France, Spain, Morocco, Tunisia, Algeria) which aim at identifying the nature of such interactions and testing mitigations measures. Read more about the pilot actions.\r\nThe second component of the project aims to develop sustainable ecotourism activities based on the existing links between traditional fishing and the observation of the marine fauna according to international standards preventing the disruption and harassment of animals. This will place fishers in the role of responsible actors and "ambassadors" of the seas.\r\nIn order to ensure the wide dissemination of the project, results and lessons learnt, a third project component includes communication, capitalization of results and knowledge sharing.	ACCOBAMS-GFCM Project on mitigating interactions between endangered marine species and fishing activities	http://www.fao.org/gfcm/activities/technical-assistance-and-cooperation/mava-project/en/	\N	t	2022-06-16 18:05:20.538+02	f	\N	\N
	2009	10006	200	16	\N	\N	\N	103050	2006	Marine protected areas (MPAs) are a promising tool for preventing overexploitation of marine biological resources. However, there are still few MPAs in temperate waters. Recently, the Norwegian Directorate of Fisheries has encouraged the establishment of MPAs in Skagerrak. A working group at the Norwegian Institute of Marine Research has proposed three sites for establishment of MPAs, primarily as lobster refugia, in cooperation with local fishers. The Norwegian lobster fishery has gradually decreased over the last 50 years. This project aims to test if MPAs can help to rebuild the lobster population. We will examine biotic change as well as study aspects of lobster ecology with relevance to design of MPAs. The project involves both observational and experimental studies relevant to MPA theory. We anticipate that the proposed reserves can act as important model systems for a broad-scale establishment of MPAs in temperate waters. We expect that the unique data-set on lobster from the Swedish reserve will generate fundamental knowledge on lobster demography, which will be important for designing future reserves.	MPAs in coastal Skagerrak: a model system for understanding lobster demography and successful introduction of MPAs in temperate waters	\N	\N	t	2021-05-18 10:43:11.364+02	f	\N	\N
	2010	10006	200	16	\N	\N	700000.00	103035	2006	Recreational fishing as tourism has become an increasingly important part of the Norwegian travel industry and may account for a significant portion of the fishing mortality of local fish stocks. In this study, we evaluated the use of a probability-based sampling survey to estimate yearly catch and effort taken by boat anglers associated with 445 registered tourist fishing businesses that we were able to identify. From a stratified random sample of businesses, fishing tourists were recruited every 6th week (with a random start) and asked to record their catch and effort in catch diaries. This report documents methods and results of a survey conducted in 2009. Estimated species composition and catch-per-unit of effort for commercially important species by region were judged to be credible. Atlantic cod (Gadus morpha) dominated the catches in northern Norway, while saithe and mackerel were the most common species caught in western and southern Norway. We estimated that the total catch of all species taken by tourist fishers in the business sector during 2009 was 3.3×103 metric tons (RSE=17%), and that 1.6 ×103 metric tons (RSE =22%) of cod were caught overall. Most of the cod (1.58 ×103 metric tons, RSE= 22%), was caught north of 62°N. We conclude that self-reporting can provide reliable data on catch per unit effort (CPUE). The estimation of total effort proved more challenging and requires independent data collection that complements the catch diary data. Survey methods that are applicable to cover the informal sector of tourist fishing are discussed. Choice of survey methods are limited because no complete registry of businesses catering to fishing tourists exists. Conducting a cost-effective survey of the entire tourist fishery is also made difficult by Norway's intricate coastline that extends over 25,000 km which does not include the shores of islands, the diverse assortment of fishing activities, and the lack of a comprehensive sampling frame. No license is required for tourists fishing in Norway's coastal waters. The lack of a tracking tool means that foreign fishing tourists cannot be contacted to conduct a random telephone interview survey.	Coastal fish resources: the foundation for tourist fishing and related commerce	\N	\N	t	2021-01-21 14:17:26.367+01	f	\N	\N
GAP2	2015	13223	100	9	\N	\N	7483566.00	300065	2011	GAP2 is about making a difference to an issue of significance to the whole of society; the wellbeing of the marine environment and the sustainability of fisheries upon which society depends for food. It builds on the relationships, processes and plans arising from GAP1 by enabling Mobilisation and Mutual Learning (MML) actions that promote stakeholder participation in the debate on and development of research knowledge and structures relevant to emerging policy on fisheries and the marine environment. A broad range of stakeholders will participate, including actors from civil society organisations, research institutions, universities, national and regional ministries and media organisations. Their work will involve: participatory research actions that integrate the knowledge of stakeholders and scientists and render it useful for management and policy development, critical evaluation of the participatory processes and incorporation of the lessons learned into systems of research and decision making. Global networks will be developed to enable trans- and international cooperation on comparing and establishing good practice. The actions of the participants and the outcomes from GAP2 will provide a concrete realisation of specific Science in Society objectives for engaging the public in research, enabling effective two-way communication between scientists and other stakeholders, and helping to make policy based on scientific evidence and research knowledge. It will contribute to the aim of the Science in Society programme to enhance democratic debate with a more engaged and informed public, by providing better conditions for collective choices on scientific issues relating to sustainable management, conservation of ecosystem integrity and biodiversity of the marine environment.	Bridging the gap between scientist and stakeholder: phase II - Integration of evidence-based knowledge and its application to science and management of fisheries and the marine environment	http://gap2.eu/	\N	t	2021-05-19 11:19:21.723+02	f	\N	\N
	2005	12913	200	16	\N	\N	\N	300712	2005	Unwanted blood residues, blood spots and visible blood vessels are a quality deviation in fish products. In most cases, this has to do with how the fish are handled before, during and after killing. Different catching methods for wild fish give different results with regard to unwanted residual blood in the fish meat. For farmed fish, the way the fish is treated before slaughter, during stunning and soaking will have an impact on the quality of the end product. High stress levels on the fish, contraction and hard blows during transport can lead to reduced quality. In recent times, there has been more focus on pre-rigor processing of farmed salmon. This means that more and more processing companies are starting to cut fillets before rigor occurs. Previously, the fish was left on ice for 3-4 days until the death stiffness had left the fish and it was practically possible to cut the fish. The benefits of pre-rigor processing are obvious, reduced need for intermediate storage of fish and fresher further processed fish to market are two of the consequences. However, it has been argued that the problem of blood residue and blood stains has increased with the introduction of pre-rigor processing. It is uncertain to what extent this has been documented and whether there is a statistical justification for claiming that pre-rigor processing leads to increased problems with regard to residual blood in the final product. This project will therefore see if there is a connection between handling salmon at slaughter and the problems around residual blood and blood spot in the salmon fillet. There is a desire to compare smoked salmon produced from salmon slaughtered at four different slaughterhouses to see if different slaughtering methods have an impact on the quality of the end product. The smoked salmon must be produced at one and the same plant. The project is a sub-project in the Action Plan for profitable processing of salmon in 2005 and is funded by Innovation Norway and FHF.\r\n	Benchmarking av utblødningsmetoder for produksjon av pre-rigor filet del LAKS05 - Benchmarking of soaking methods for production of pre-rigor fillet part LAKS05	https://www.fhf.no/prosjekter/prosjektbasen/573013-5/	\N	t	2021-05-27 19:45:42.644+02	f	\N	\N
	2010	100095	200	16	\N	\N	161630.00	300629	2009	Based on concerns about the spread of the viral disease pancreatic disease (PD) and other disease problems, FHL Nordnorsk havbrukslag wanted in January 2008 to establish a project to study the current health situation in the region, to identify strengths and weaknesses in the current industry structure and preparedness, and propose necessary short-term and long-term joint measures.\r\nThe working committee and a member meeting of the aquaculture team have worked further on the case and collaborated with the fish health services in the region. The project was to contribute to strengthening the northern Norwegian aquaculture industry's further efforts with prevention, control and control of important fish diseases in northern Norway. The Aquaculture Association's annual meeting in January 2009 decided to implement the project.\r\n\r\nGoal: \r\n1. To prepare a document describing "best practices" for good fish health. The document shall:\r\na) contain guidelines for good practice in the aquaculture industry that promote better fish health and reduce future losses due to illness.\r\nb) be specially adapted to northern Norwegian conditions. In addition to the actual ""best practice"" document, a report must be prepared that contains the assessments on which it is based and a draft of points that can be included in a contingency plan in the event of an illness.\r\n2. To convey the subject content of the project and further develop the efforts for good fish health through\r\na) designing a basis for a professional seminar for managers on strategies for good fish health and risk management and conducting such a seminar.\r\nb) to prepare a course with a cage edge perspective for operators. The facilities' fish health service must be able to play a key role in disseminating the professional content.\r\n3. To design the project documents linguistically so that they can be utilized in aquaculture teaching.	Bedre fiskehelse i Nord-Norge - Better fish health in northern Norway	https://www.fhf.no/prosjekter/prosjektbasen/900450/	\N	t	2022-08-02 15:57:44.982+02	f	\N	\N
	2006	12395	200	16	\N	\N	\N	300713	\N	The main goal of this project is to investigate the quality and durability of tray-packed (prepackaged) salmon and cod products at different storage temperatures. There is a general perception that a sufficiently low temperature, preferably below 2ºC, in the stores' refrigerated counters is one of the most important factors in maintaining good quality and achieving a sufficiently long shelf life on board-packed fish products. According to the temperature requirement in the Regulations on food hygiene, the stores' refrigerated counters must keep the temperature below 4ºC. However, stores often have trouble maintaining this temperature. A temperature increase of only a few degrees can have dramatic consequences for the quality and durability of fish products. The results show that board-packed salmon and cod stored at 4ºC deteriorate about 1.5 times faster than if the products were stored at 0ºC. This results in the shelf life at 4ºC being only 60 - 65% of the shelf life that would have been achieved if the products were stored at 0ºC. If the products are stored at 7ºC, they deteriorate more than twice as fast as if they were stored at 0ºC. This results in the shelf life at 7ºC being only 40-45% of the shelf life that the products would have had if they were stored at 0ºC.\r\n	Temperatur i kjøledisk - en kritisk suksessfaktor for brettpakket fersk fisk - Refrigerated temperature - a critical success factor for tray-packed fresh fish	https://nofima.brage.unit.no/nofima-xmlui/handle/11250/2576780	\N	t	2021-05-27 19:47:21.507+02	f	\N	\N
EINSAM	2016	11149	200	16	\N	\N	358850.00	401399	2014	The EINSAM project investigates the merits of ecosystem-base management in relation to exploitation at different trophic levels. The project aims to build a technically feasible and scientifically sound management framework that includes:\r\n1. Building models of ecosystem-economic interactions and developing methods to anchor models in real-world applications.\r\n2. Analyzing models with respect to decisions under uncertainty and develop comparative analysis tools.\r\n3. Providing detailed policy analyses that in particular discusses implications at both the ecological and economic level. 	Ecosystem-Economic Interactions in the Norwegian Sea: Analysis and Management	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234238?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVKYST-Havet+og+kysten	\N	t	2022-09-05 14:39:03.19+02	f	\N	\N
	2016	13691	200	16	\N	\N	1075790.00	401332	2014	Develop a triple trawl technology avoiding bottom contact of the otter boards, while the bottom contact of the ground gears is maintained. Develop controllable trawl doors, and integrate door control system into active winch controls.	ECO-Shrimp trawling	https://prosjektbanken.forskningsradet.no/en/project/FORISS/235324?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Alta	\N	t	2021-07-05 12:17:45.157+02	f	\N	\N
MARIMED	2006	12675	100	2	\N	\N	2248416.00	25797	2004	The project promotes the integration between the tourism and fi shery sectors and it will test an innovative model to enhance tourist supply and sustainable tourism development, in order to promote and to enhance the natural, cultural and social heritage of Mediterranean marinas and fi shing ports. The transnational collaboration among the various (public and private) stakeholders has allowed to design common action plan to promote and support the integration between the tourism and fi shery sectors. This action model has led to an ongoing development and networking of tourist products, and the defi nition of itineraries that highlight the characteristics of Mediterranean marinas. 1. The setting up of enhancement, promotion and regeneration processes of Mediterranean marinas through the defi nition, testing and validation of a tourist supply development model in an environmentally-friendly context; 2. the identifi cation of new ways of enjoying the sea to foster off-season tourism in “coastal cities”; 3. the active involvement of local stakeholders in a sustainable tourism development process by strengthening local identity and by enhancing peculiarities/specifi cities.\r\n\r\n	Fisheries as a factor of development of long-lasting tourism	https://ec.europa.eu/regional_policy/archive/country/commu/2000-2006/document/interreg_en.pdf	\N	t	2022-06-20 15:12:51.905+02	f	\N	\N
	2009	15750	200	16	\N	\N	\N	100941	2008	The aim of the project was to provide a national eel database (EEL-PLAN) that would inform the management of eels in Ireland. Identified components of the database system included: information on eels collected prior to 1980; and information on the eel habitat variables, both quantitative and qualitative, to enable estimation of production and a system for referencing similar river systems based on ecology and hydrography. The solution proposed was to develop an interactive GIS-based database that would be used to quantify and aggregate catchments of similar characteristics within each geographical area (area of similar eel recruitment characteristics) and by RBD.\r\n\r\nThe specific research objectives of the project were to: 1. Collate, digitise and analyse the available published and unpublished historical and more recent eel data as a basis for the National EMP and River Basin Management Plans; 2. Amalgamate catchment habitat data from Inland Fisheries Ireland (IFI), Marine Institute (MI), Environmental Protection Agency (EPA) and RBD Geographical Information Systems (GIS), into a single database to support the modelling of eel stocks on a subcatchment basis; and 3. Compile a comprehensive eel habitat GIS, as an information framework, building on the existing salmon wetted area habitat quantification model, which would, inter alia, serve to integrate all data, as outlined in the aforementioned Objectives 1 & 2.	Compilation of Habitat Based Catchment Information and Historical Eel Data in Support of Eel Management Plans	https://oar.marine.ie/bitstream/handle/10793/701/Eel%20Plan%20-%20SummaryReport.pdf?sequence=1&isAllowed=y	\N	t	2022-06-28 09:47:45.097+02	f	\N	\N
	2010	12406	200	16	\N	\N	1470690.00	301787	2004	Norwegian aquaculture is currently experiencing a phase of specialization and expansion at the same time as infrastructure and expertise in bacteriological expertise in aquatic bacteriology in Norway is currently minimal. There is reason to believe that bacterial infections will hinder the development of a thriving marine aquaculture industry. It is therefore very important that the institutions involved in disease control in aquaculture, together develop a necessary strategic research network to meet the bacterial challenges at an early stage in the development of this new part of the industry. It is proposed that the four participating institutions: the Veterinary Institute (VI), the Norwegian Veterinary College (NVH), the Institute of Marine Research (HI) and the Fisheries Research Institute (FF) (five including the two participating VI laboratories) will be responsible for projects focused on diagnostic bacteriology, molecular bacterial taxonomy, disease transmission, functional genomics and antigen expression in bacterial pathogens which are all relevant ant for the nascent marine aquaculture industry. Although the individual institutions are financially responsible for their respective projects, there will be a very large degree of cooperation between the institutions. Establishing collaboration and research across disciplines between the four partners will increase efficiency by reducing the time and resources required in research work and will also reduce competition and duplication of work at the national level.\r\n	Bakterielle utfordringer i oppdrett av marine arter - Bacterial challenges in the breeding of marine species	https://prosjektbanken.forskningsradet.no/en/project/FORISS/158882?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.2=Energi%2C%20petroleum%20og%20mineralressurser	\N	t	2021-06-28 08:43:46.982+02	f	\N	\N
	2011	12406	200	16	\N	\N	158703.00	301532	2006	Shellfish, drinking water and vegetables are known vectors of enteric viruses as they are prone to sewage contamination. Sewage contain all enteric viruses that circulate in the population and a study in different treatment plants in Norway showed high levels of several enteric viruses in treated sewage as well. Hepatitis A virus was also found in a treated sample. However, molecular detection was used and this method does not reflect the infectious status of the viruses.1. This project includes a study on sewage with assays for the detection of infectious viruses. A Caco-2 and a BGMK cell culture combined with TaqMan PCRs will be established to detect astro-, rota-, enteric adeno- and enteroviruses, which propagate in these cell lines. These integrated cell culture PCRs will be used to assess the distribution of infective enteric viruses in sewage and to study their removal in different treatment systems. Noro- and hepatitis A virus are not culturable and will be quantitated by real time PCRs. Due to cumbersome procedures and the presence of PCR inhibitors, an internal control will be developed to prevent false negatives and to facilitate relative quantitation of viruses.2. Shellfish are filter-feeders and accumulate enteric viruses from their water environment. Noro- and enteric adenoviruses have been detected in Norwegian mussels. The detection method is, however, cumbersome and a simplified standardised method will be established to facilitate screening of shellfish for viral quality. 3. Bacteria l pathogens have been internalized into lettuce grown in contaminated soil. To test for the possibility that enteric viruses may be internalized into the root systems of vegetables, lettuce will be grown in soil contaminated with norovirus.4. As norovirus can not be grown, viral inactivation studies must be performed on model viruses. The cultivation of a bovine and a mink enteric calicivirus will be attempted in several cell lines under different conditions	Enteric viruses in food and environmental samples	https://prosjektbanken.forskningsradet.no/en/project/FORISS/173021?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&LTP.1=LTP2+Klima%2C+milj%C3%B8+og+milj%C3%B8vennlig+energi	\N	t	2021-07-13 16:37:49.174+02	f	\N	\N
	2008	18428	200	16	\N	\N	370053.00	301153	2005	To evaluate the efficacy of newly introduced technical measures (Shrimp Fishing Nets Order 2002). To continue to review and analyse discard data, by further building upon, and developing the analytical tools and to maintain a watching brief on global developments in the field of environmentally friendly fishing methods. Further objectives include: (1) To evaluate the efficacy of newly introduced mandatory technical measures in the Crangon fishery; (2) to further analyse the discard database, providing tools which will enable identification of discarding hotspots.	Gear technology, discard reduction, and environmentally friendly fishing studies	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&Completed=2&ProjectID=13486	\N	t	2021-06-07 14:17:51.412+02	f	\N	\N
	2012	12913	200	16	\N	\N	\N	300646	2012	The former Expert Group for Coastal Zone Research in FHF discussed several times the problem of area-intensive mooring systems for aquaculture facilities. The requirements for safety against escapes mean that the current anchoring ropes can be very long, and could partly prevent fishing far beyond the fishing ban zone around such facilities. FHF wants to address this issue, and see if it may be possible to design the mooring system in less area-demanding, but at least as safe ways. Experiences and technology from other industries may be utilized.\r\n\r\nObjectives for phase 1:\r\n1. To conduct a working meeting (workshop) with broad participation from actors in the fisheries and aquaculture industry, but also other relevant industries such as oil and gas and maritime operations.\r\n2. To map technology status, challenges and needs related to secure and less area-intensive anchoring solutions.\r\n3, To identify opportunities for improvement and potential for new solutions that can meet the need.	Sikre og mindre arealkrevende fortøyningssystem for havbruksanlegg - Safe and less area-intensive mooring system for aquaculture facilities	https://www.fhf.no/prosjekter/prosjektbasen/900789/	\N	t	2022-08-03 10:06:01.967+02	f	\N	\N
	2012	13148	300	703	\N	\N	\N	102211	2011	The cod stock in Kattegat is at a critical low level. A selective SELTRA cod end concept is developed to reduce the fishing mortality of cod in the Nephrops directed fishery in Kattegat. A version of the SELTRA design, SELTRA 180 is developed directly for the Kattegat situation and is optimized through flume tank tests. The aim of the project is to document the selective effect of SELTRA 180 cod ends, which were made mandatory in Kattegat in 2011 compared to the standard 90 mm gear used in Kattegat. The SELTRA design idea enables an efficient selection of cod while the Nephrops are retained. Results from an increased commercial on board monitoring of the catch composition obtained with the SELTRA cod ends will be compared with results obtained from experimental fishing.	Documentation of the selective effect of SELTRA 180 in Kattegat	https://orbit.dtu.dk/en/projects/documentation-of-the-selective-effect-of-seltra-180-in-kattegat-3	\N	t	2022-07-11 11:36:16.193+02	f	\N	\N
	2007	16409	200	16	\N	\N	\N	301448	2001	Despite a long tradition of commercial exploitation of brown shrimp in the North Sea there are still mayor gaps in our knowledge on the biology, ecology and population dynamics of this species. Besides C. crangon there are other closely related species in the area with quite a different biology. The project is based on data from research vessels independent of commercial operations. Data are collected to describe the seasonal distribution and the life cycle of shrimp, to identify potential influences on the stocks and communities by the commercial exploitation or by natural environmental variables. These investigations also offer the background for possible considerations to establish conservation measures such as closed seasons or areas (protection of the spawning stock, reduction of bycatch). Working groups: ICES WG on Beam Trawl Surveys, ICES WG on Crangon Fisheries and Life Cycle, TMAP session of experts Research cruises: annually 1 cruise FRV "Solea" (January) and 1 cruise (charter) in winter and 5 cruises (charter) in autumn (charter); GASEEZ.	Biological investigations on brown shrimp in German coastal waters	\N	\N	t	2021-06-11 13:53:10.313+02	f	\N	\N
BAMMBO	2014	11895	100	9	\N	\N	4338536.00	401910	2011	This project is being delivered by researchers in LIT. The co-ordination team consists of Dr Siobhan Moane, Dr Daniel Walsh and Dr Patrick Murray and are supported in administrative capability by Ms Kathleen Leamy. The background and expertise of the co-ordination team, as well as the capabilities of Shannon ABC were key to FP7 funding being awarded. The commercial skills of Shannon ABC, together with a track record in bioactive molecules will provide unique guidance for the BAMMBO project. \r\nBAMMBO will provide innovative solutions to overcome existing bottle-necks associated with culturing marine organisms in order to sustainably produce high yields of value-added products for the pharmaceutical, cosmetic and industrial sectors. BAMMBO will screen and identify target marine organisms (e.g. bacteria, fungi, sponges, microalgae, macroalgae and yeasts) from diverse global locations for potential as sustainable producers of high-added value molecules (HVAB's). The project will apply analytical methods for the extraction, purification and enrichment of targeted bioactive compounds. A detailed life cycle analysis of the production pathways developed in the project will be undertaken to fully evaluate the sustainability of production of biologically active products from marine organisms. BAMMBO will exploit knowledge and technologies developed during the project and effectively manage their transfer to relevant stakeholders in industry and the research community, as well as to policy-makers.	Sustainable culture of marine microorganisms algae and invertebrate for high added value product	https://cordis.europa.eu/project/id/265896	\N	t	2022-09-21 09:42:33.061+02	f	\N	\N
	2008	12031	200	16	\N	\N	\N	301444	2005	The aim of the project “Young consumer attitudes and fish consumption: Improved image of seafood” was to obtain information on the attitudes of young people towards fish and fish consumption. Results are shown from an interventive research which was carried out on young people of the age group 16-20. It was examined if education about fish and its accessibility would result in increased fish consumption and more positive attitudes towards fish. Method and participants: Students from the college and vocational school at Akureyri participated in the study. The intervention was done by doubling the number of fish meals at the school’s canteens and informative lectures were given to over 80 students (27%) and information was given on the school web. The students answered a questionnaire on attitudes and consumption of fish. The same study was done twice; in the autumn 2006 (n=225, 75%) before the intervention and in spring 2007 (n=220, 73%) after the intervention The questionnaire was divided into 7 parts: 1. Attitudes towards health and food types; 2. Consumption of fish and other foods; 3. Liking of various fish dishes; 4. Factors affecting fish consumption; 5. Prerequisite of fish consumption; 6. External effects; 7. Knowledge about fish. Results: The intervention resulted in better knowledge about fish and the fish liver oil consumption almost doubled, more among girls than boys. Thirty-two percent of the students consumed fish oil daily after the intervention but only 22% before. Further, 38% consumed fish oil 4-7 times a week after the intervention but only 28% before. On average, the young people consumed fish as a main dish 1.8 times a week before the intervention but 1.9 after, the difference was not significant. The fish consumption of the students is therefore not far from the recommendation of the Public Health Institute of Iceland. The parents had most influence on encouraging increased fish consumption, but their effect decreased a little after the intervention. The attitudes of the students towards fish became more negative after the intervention but did not however decrease their fish consumption. Those who did not like fish before the intervention liked it better after the intervention. Systematic education on the wholesomeness of fish and increased variety of fish dishes are essential to encourage increased fish consumption among young people.	Young consumer attitudes and fish consumption: Improved image of seafood	\N	\N	t	2022-08-24 16:41:54.86+02	f	\N	\N
	2021	12407	200	16	\N	\N	831579.00	401996	2017	The aim of the project is to generate marine microalgae strains suitable for industrial production of commercially valuable products, by creating algal strains with increased solar-to-biomass energy conversion efficiency of photosynthesis in high-density mass cultures. We will use the model diatom Phaeodactylum tricornutum to create strains with a Truncated (smaller) Light-harvesting Antenna (TLA strains), a property that will lead to improved rates of growth and biomass productivity. To achieve this goal, we will apply targeted genome editing (CRISPR/Cas9 technology) to disrupt genes encoding proteins suspected to be crucial for the incorporation and assembly of the light-harvesting antenna complexes. Putative TLA strains will be subjected to physiological and biochemical analyses to test and validate their superior photosynthetic performance and productivity.	Downsizing light harvesting antennae to scale up production potential and valorization from cultivation of marine microalgae	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267474?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning&source=FORISS&projectId=267800	\N	t	2022-06-20 13:03:33.493+02	f	\N	\N
OCEAN BIOPOWER	2010	17677	200	16	\N	\N	133600.00	301876	2009	Many countries have developed strategies for increased use of biofuels, with emphasis on the development of second-generation biofuels. Norway has a long coastline, with a large economic zone. In recent decades, Norway has developed an advanced offshore industry and an advanced aquaculture industry. This highly developed technology makes the cultivation of kelp in our waters a very interesting opportunity, and especially the use of this biomass for energy production, because it does not occupy land and does not consume fresh water. Production of bioethanol from cultivated kelp could give higher ethanol yields per unit area than production from maize and sugar cane.\r\n\r\nGoal:\r\nIn this project, the potential for the use of kelp for the production of bioethanol will be mapped. It has previously been shown that the kelp ohydrates laminaran and mannitol can be converted to ethanol with good yields. For maximum profitability, however, all carbohydrates in the plant should be able to be converted to ethanol. The biggest challenge is the fermentation of alginate to ethanol. The main part of the experimental work will be directed towards this issue, where the goal is to develop a patentable process. In addition, opportunities to increase availability and benefits of alternative pretreatment methods will be explored experimentally, and an economic analysis will be performed. An important part of the project is also the assessment of processes for the utilization of cow products and residual material.	Biofuels from farmed seaweed	https://prosjektbanken.forskningsradet.no/en/project/FORISS/192874?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Fag.3=Kjemisk+prosessteknologi&source=FORISS&projectId=235127	\N	t	2022-09-02 10:29:40.926+02	f	\N	\N
	2008	12913	200	16	\N	\N	\N	300171	2008	"In the production of salmon, softness in the fish meat has been proven to be a growing problem. Most of the companies have reported that there have been quality problems associated with soft fillets. Several of the customers of salmon have reported problems in connection with filleting, a lot of wastage due to reindeer cutting and widespread fission that has resulted in poor quality of smoked salmon. So far it has been investigated possible causes of this problem that can not be linked to a particular region or individual cause. The problem is so complex that it is necessary to carry out a certain mapping before one is able to take one\r\ndecision. Initially, a workshop was planned to start, but this will be postponed pending that a preliminary project has investigated some of the reasons why soft fish occur. Texture in farmed salmon was conducted as a literature study and provides an overview of methods for measuring texture and connection with genetics, growth, feed, health, slaughter more. The report provides a good overview of topics and will be useful as a starting point for further research."	Fastere laks forprosjekt - Firmer salmon pre-project	https://www.fhf.no/prosjekter/prosjektbasen/571024/	\N	t	2022-07-29 13:11:27.194+02	f	\N	\N
	2012	16203	200	16	\N	\N	349263.00	103282	2009	Aquaculture is one of the world’s fastest growing food production sectors and plays an important role in global food security by providing a source of protein. The Poverty eradication through aquaculture project set-out to develop community-led aquaculture in coastal communities dependent on declining fisheries in Tanzania. In recognising that many aquaculture development programmes have failed due to a lack of local involvement from the start and investment in infrastructure then this successful project developed an adaptive learning framework to document the process so that lessons learned and the approach adopted can be used worldwide. The project conducted socioeconomic research to collect knowledge about drivers influencing local livelihoods and was used to help understand how to develop sustainable and viable aquaculture. The project team comprised of local stakeholders, private enterprise business partners, social, environmental and economic scientists. The learning framework outcome is a participatory process for optimising sustainable sea cucumber, 'sandfish' (Holothuria scabra) aquaculture, taking into account local conditions, cultures and practices. This species of sea cucumber was selected because in Tanzania there are suggestions that this species is already over exploited and there is an export market that can be grown due to the high demand for sea cucumber especially among Asian populations. In developing the method to establish sustainable sea cucumber aquaculture with coastal communities and all other stakeholders in an economically and socially viable manner we have: 1)    Developed a hatchery for juvenile sea-cumber aquaculture; 2)    Raised awareness of the potential for sea cucumber aquaculture to offer an alternative or supplementary livelihood; 3)    Identified social, economic and environmental drivers that can influence successful sea cucumber aquaculture production and motivation to become involved; 4)    Outlined constraints for developing aquaculture in Tanzania from social, environmental, economic, management, planning, policy and governance perspectives; 5)    Identified limitations for foreign private investors to become involved in aquaculture in Tanzania; 6)    Secured new funding for addressing gaps identified in research and development of sea cucumber; 7)    Developed an adaptive learning process for implementing sustainable aquaculture development.	Poverty eradication through Aquaculture	\N	\N	t	2021-05-18 18:05:00.534+02	f	\N	\N
MIGRATE	2016	17562	100	3	\N	\N	964006.00	100154	2012	Many marine species, including cetaceans (dolphins, porpoises and whales) and turtles are becoming increasingly endangered; in an effort to reverse this trend, numerous regional and EU obligations as well as various other international treaties have been set, allowing for the protection of these species and their relevant habitats. A clear example of this is the EC Habitats Directive (Directive 92/43EEC), that lists the loggerhead turtle, Caretta caretta & the bottlenose dolphin, Tursiops truncatus, as species of community interest whose conservation requires the designation of Special Areas of Conservation (SAC). The sizes of the populations of these two species in Maltaese waters and the areas that are essential to them are as yet unknown. Nonetheless, it is considered that Malta may provide a strategic position for the conservation of these flagship species, not only because of its central position in the middle of the Mediterranean dividing the eastern from the western basin, but also because of the presence of habitats that are important to at least some of the life stages of these animals. Malta may also provide good aggregation spots in near and/or offshore areas for juvenile turtles. This project's main aim is to address these information gaps, by obtaining data on these two particular species, their migratory routes, feeding grounds and aggregation areas, so as to permit the evaluation of their conservation status and contribute towards the identification of areas essential to their life and reproduction. These sites will be proposed as Sites of Community Importance (SCIs) for eventual inclusion in the Natura 2000 network. It is expected that other species of cetaceans and turtles and notable marine fauna will also be encountered during the boat-based observations and surveys. While the project does not specifically target these other species, their sightings and related observations will also be recorded and mapped. This will maximise the project's value, contributing towards narrowing current knowledge gaps relating to the Maltese marine environment. This will also contribute towards meeting another obligation under the EU Habitats Directive; that of assessing conservation status of migratory Annex IV species.\r\n\r\nThe project's main aim is to address the information gaps that exist, by obtaining data on the loggerhead turtle, Caretta caretta & the bottlenose dolphin, Tursiops truncatus, their migratory routes, feeding grounds and aggregation areas, so as to permit the evaluation of their conservation status and contribute towards the identification of areas essential to their life and reproduction. These sites will be proposed as SCIs for eventual inclusion in the Natura 2000 network. It is expected that other species of cetaceans and turtles and notable marine fauna will also be encountered during the boat-based observations and surveys. While the project does not specifically target these other species, their sightings and related observations will also be recorded and mapped. This will maximise the project's value, contributing towards narrowing current knowledge gaps relating to the Maltese marine environment. This will also contribute towards meeting another obligation under the EU Habitats Directive; that of assessing conservation status of migratory Annex IV species.	Conservation Status and potential Sites of Community Interest for Tursiops truncatus and Caretta caretta in Malta	http://lifeprojectmigrate.com/	\N	t	2022-06-23 16:30:57.804+02	f	\N	\N
BIOTECMAR	2011	15720	100	10	\N	\N	2322692.00	100177	2009	The Biotecmar project supports the development of a chain for the production of valuable ingredients using underexploited marine products derived from fishing, aquaculture, seaweed and food industry. Biotecmar, it is: Analysing the current blocking points for by-products use and studying the possible exploitation by value chains (by species, and by-product); Establishing an Atlantic network with connections between scientists, marine resources providers, manufacturers and users; Disseminating information among SMEs on the marine resource potential, processing methods, biological activities, traceability, regulation and market trends via the organization of seminars, workshops, training sessions, conferences, individual meetings, etc.; Supporting the industries/SMEs from Atlantic area to develop these biotechnologies.	BIOTEChnological exploitation of MARine products and by-products	http://www.kg2.eurocean.org/proj.jsp?load=100177	\N	t	2022-06-23 16:45:12.248+02	f	\N	\N
MARINEFUNGI	2014	15041	100	9	\N	\N	3850907.00	402126	2011	The  aim  of  MARINE  FUNGI  is  the  demonstration  of  sustainable  exploitation  of  marine  natural  resources  providing appropriate culture conditions for the underutilised group of marine fungi, thus enabling efficient  production  of  marine  natural  products  in  the  laboratory  and  also  in  large  scale  cultures,  avoiding  harm  to  the  natural  environment.  The  focus  of  MARINE  FUNGI  are  new  anti cancer  compounds  The  project  will  carry  out  the  characterisation  of  these  compounds  to  the  stage  of  in  vivo  proof  of  concept  ready  to  enter  further  drug  development  in  order  to  valorise  the  results  of  the  project.  MARINE  FUNGI  covers  two  approaches  to  gain  effective  producer  strains:a)  Candidate  strains  originating  from  one  partner’s  strain  collection will be characterised and optimised using molecular methods. b) New fungi will be isolated from  unique habitats, i.e. tropical coral reefs, endemic macroalgae and sponges from the Mediterranean. Culture  conditions  for  these  new  isolates  will  be  optimised  for  the  production  of  new  anti��cancer  metabolites.  MARINE FUNGI will develop a process concept for these compounds providing the technological basis for a  sustainable  use  of  marine  microbial  products  as  result  of  “Blue  Biotech”.  The  project  will  explore  the  potential of marine fungi as excellent sources for useful new natural compounds. This will be accomplished  by the formation of a new strongly interacting research network comprising the scientific and technological  actors,  including  3  SMEs  and  2  ICPC  partners,  necessary  to  move  along  the  added value  chain  from  the  marine  habitat  to  the  drug  candidate  and  process  concept.  The  generated  and  existing  knowledge  will  be  disseminated widely for the valorisation of the project results.	Natural products from marine fungi for the treatment of cancer	https://cordis.europa.eu/project/id/265926	\N	t	2022-09-21 10:24:09.915+02	f	\N	\N
	2017	100721	200	16	\N	\N	1547865.00	300722	2013	The four purse seine companies Ervik & Sævik, Eros, Kings Bay and Herøyhav have joined forces with SINTEF Ocean to develop a tool that can make it easier to choose between different operating modes; direct operation through main engine, diesel electric via main engine, or diesel electric through auxiliary engines. An on-board tool has been developed which shows whether the vessel has at all times chosen the correct operating mode. This can most easily be explained with the help of an example: a screen shows how energy efficient the vessel has been operated in the last 8 hours. The red curve actually shows consumption, while the green one shows what the system thinks is the best one can achieve. If the curves are on top of each other, it runs optimally. If there is a distance between the curves then it should be switched to another operating mode. Several such screens have been developed that provide relevant information to the skipper to drive energy-efficiently. Based on the first version of the system, users have also come up with many good suggestions and ideas. Some of these will be implemented in the upcoming version, some are in the process of being implemented, and others will have to be taken further in other projects. In other projects, it has already been decided that the results will be built on, and two external actors have expressed their interest in commercializing the results.\r\n	Beslutningsstøttesystem for ringnotfartøy - Operation monitoring and decision support for purse seiners	https://www.fhf.no/prosjekter/prosjektbasen/900886/	\N	t	2021-05-27 20:07:55.984+02	f	\N	\N
	2017	1009764	200	16	\N	\N	226424.00	402256	2015	Fishery products have a high importance in human nutrition because of their high health value, their high enjoyment value and as a traditional cultural asset. Both worldwide and in Germany, the consumption of fishery products is increasing. This is provided by catch fisheries, whose yields have been stagnating for years, and increasingly by aquaculture. The associated rapid expansion of global aquaculture production, however, is accompanied in some countries by developments that call into question the sustainability of certain aquaculture practices. In Germany, on the other hand, the aquaculture sector produces very sustainably, but has been stagnating for decades at an extremely low level. German aquaculture has lost the connection on a global scale and seems no longer to be competitive in many areas. Against this background, it is necessary to develop solution strategies that help to preserve proven sustainable aquaculture forms and establish new sustainable aquaculture methods. Within the framework of the Expert Forum on Aquaculture of the German Agricultural Research Alliance (DAFA), the overriding goal was set to ensure that the supply of aquaculture products to the German population would permanently meet the requirements of 'clean & healthy, green & socially accountable'. In its core objectives, the National Strategy Plan for Aquaculture in Germany also formulates the preservation, stabilisation and expansion of existing production capacities, the growth of sustainable aquaculture and the preservation of traditional pond landscapes in the dual function of extensive fishing and public welfare.	Preparation of a study on the perspectives for German aquaculture in international competition	\N	\N	t	2022-06-28 09:42:15.016+02	f	\N	\N
ThermoFactories	2018	12407	300	702	\N	\N	2485677.00	402165	2016	Brown algae biomass is a promising and challenging resource for industrial bioconversions, but there is a need to develop efficient cell factories to convert the constituent carbohydrates into high-value added products. In this proposal, four metabolically different environmental bacteria, inherently suitable to harsh process conditions, will be engineered for production of a number of industrially important platform and specialty chemicals, including 1,2-propanediol, cadaverine, propanol and lycopene. The project will implement and integrate systems biology and metabolic\r\nengineering, including rounds of model-driven metabolic • optimization. Feedstock development and process engineering are important parts, to optimize fermentability of the algal hydrolysates, Keywords:\r\nand ensure integration with downstream processing and product recovery. At the end of the project, use of all major carbohydrate Microbial metabolic engineering, systems fractions from brown algae through integrated processing will be demonstrated at small pilot scale.	Thermophilic cell factories for efficient conversion of brown algae biomass to high-value chemicals	http://www.marinebiotech.eu/file/thermofactories-project-description-era-mbt-call-1pdf	\N	t	2022-09-21 10:54:05.555+02	f	\N	\N
ProCoEx I	2013	12395	200	16	\N	\N	319279.00	300724	2012	Aquaculture is an important industry both in Norway and in the rest of the world. Since global food production must increase in the future, it is reasonable to assume that the aquaculture industry will also become larger. It is considered generally important that aquaculture and other industries, which are linked to the utilization of natural resources, grow in a sustainable manner. Knowledge of and to what extent various industries, including aquaculture, affect the environment is important for predicting, preventing and reducing possible negative effects, while at the same time it is possible to develop profitable businesses. The purpose of this project is to summarize and discuss the knowledge about the effects of Norwegian aquaculture on marine organisms, with emphasis on commercial fish species, both from an ecological point of view and in relation to various stakeholders in the coastal zone, and for the most common farmed species. Since salmon farming is by far the largest industry, the focus is on possible effects of salmon farming, but knowledge has also been included about possible effects for other farming species where such knowledge is available. The summary of knowledge generally shows that marine aquaculture can affect the biology of a number of marine organisms. The effects can vary between species, life stages and other ecological factors, and can affect different stakeholder groups in varying ways. It is likely that there is a scenario where, for example, the ecological impact is minimal, but the effects for the various stakeholder groups can be both positive and negative.\r\n	Tiltak for positiv sameksistens mellom havbruk og fiskeri: ProCoEx - Evaluation of Actions to Promote Sustainable Coexistence between Salmon Culture and Coastal Fisheries (ProCoEx)	https://www.fhf.no/prosjekter/prosjektbasen/900772/	\N	t	2021-05-27 20:12:45.24+02	f	\N	\N
	2022	10689	200	16	\N	\N	69000.00	402253	2019	Next generation sequencing (NGS) has revolutionized the ability to sequence genomes, e.g. an entire human genome can now be sequenced within a day, whereas using Sanger sequencing it took over a decade to deliver a final sequence for the human genome project. The application of this technology to virology allows rapid WGS, providing identification of genotypes/variants in samples.\r\nNoorovirus (NoV) contamination in oysters resulting from sewage pollution is a significant public health risk. NoV is genetically highly diverse, and over 40 different genotypes have been identified. The occurrence in the environment and the interaction with shellfish varies between genotypes. The project aim is to develop a better understanding of the occurrence and behaviour of genotypes in the environment, their association with sewage and shellfish, which will provide a better assessment of the risk associated with sewage-contaminated oysters.	Cullen Fellowship: Next generation sequencing to determine the occurrence of Norovirus Genotypes	\N	\N	t	2022-06-28 10:03:14.683+02	f	\N	\N
	2015	100052	200	16	\N	\N	181000.00	301888	2012	Define interesting nutritional properties in waste material from slaughtering of farms salmon Develop optimal processing methods, and conduct animal feeding trials with processed raw material. Based on documentation of effects in animal feed - develop commercial use of the new raw material.\r\n\r\nGolas:\r\n(1) Develop new feed raw materials for pigs, poultry and petfood based on waste material from slaughtering of farmed salmon; (2) Develop optimal processing of salmon waste products; (3) Come up with possible documentation of positive effects of these new ingredients in animal feed implementation of new feed stuffs in commercial animal diets.	Videreforedling av marine restråstoff for økt produksjon og helse hos gris, fjørfe og kjæledyr - Further processing of marine residual raw materials for increased production and health in pigs, poultry and pets	https://prosjektbanken.forskningsradet.no/en/project/FORISS/221364?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Mat+-+Bl%C3%A5gr%C3%B8nn&source=FORISS&projectId=290318	\N	t	2022-09-02 10:36:48.928+02	f	\N	\N
	2006	17693	200	16	\N	\N	\N	300726	2006	Wild-caught cod were put in cages in May 2006 and fed with either wet feed or a combination of wet feed and dry feed until 16 December. The growth of those who received wet feed (herring / capelin) was good and the fish doubled the weight from 2.2 to 4.3 kg through the experiment. Those who received dry food grew poorly, and after 9 weeks they were put on wet food. This group then had a good growth, and achieved as high an average weight as the wet feed groups at the end of the experiment. Fillet quality in wild cod fed with wet feed changes to a lesser extent through 17 weeks of feeding. Fillet yield is unchanged, the water content has decreased by only 1% while muscle pH dropped from 6.4 to 6.3. The fillet got a slightly firmer texture and a slightly smaller fillet split. Dry feed did not give satisfactory growth in wild-caught cod. This may be due to the feeding system itself, but may also be due to the palatability of the feed. Pre rigor filleting resulted in smaller fillet splitting, as well as a thicker and shorter fillet. Pre rigor filleting also led to a 2% lower fillet yield and a slightly larger liquid loss in the fillet.\r\n	Tilvekst og kvalitet hos oppforet villtorsk - Growth and quality of farmed wild cod	https://www.fhf.no/prosjekter/prosjektbasen/423054/	\N	t	2021-05-27 20:14:22.971+02	f	\N	\N
COFASP	2017	16743	100	9	\N	\N	1999912.00	499	2013	Research and innovation are central elements in the Europe 2020 Strategy and it is recognised that bioeconomy is an important element of the Strategy. DG RTD has issued a European Strategy Innovating for sustainable growth: a bioeconomy for Europe paving the way to a more innovative, resource efficient and competitive society that reconciles food security with the sustainable use of renewable resources, while ensuring environmental protection. COFASP will directly address actions envisaged within fisheries, aquaculture and seafood: 1) to enhance scientific knowledge and innovation reinforcing advice on fisheries management supporting decision making and strengthening an ecosystem-based fisheries management as central principle of the revised Common Fisheries Policy; 2) to implement the EU Strategy for the Sustainable Development of Aquaculture through development of strategic guidelines and implementation of national strategic aquaculture plans; and 3) to promote consumption of safe, nutritious and healthy European seafood and ensure traceability of seafood from net and cage to plate. Based on the earlier ERA-NET MariFish and the running ERA-NET SEAS-ERA, focusing on capture fisheries, aquaculture and seafood processing including distribution to consumers the objectives of COFASP are: 1. To lay the basis for exploitation according to the precautionary principles and to enhance innovation in and competitiveness of the primary sectors fisheries and aquaculture as well as subsequent seafood processing and distribution to the consumer 2. To define the science, information and data necessary to underpin the revision of the CFP and to ensure its successful implementation by designing complementary national research programmes and outlining monitoring and information/data sharing systems needed.	Cooperation in Fisheries Aquaculture and Sea Food Processing	https://cordis.europa.eu/project/id/321553	\N	t	2021-07-13 17:01:47.863+02	f	\N	\N
HepAqua	2015	15353	300	703	\N	\N	185586.00	300098	2013	Antimicrobial peptides (AMPs) act as a first line of defence in a wide range of animal species, including fish, and constitute one of the major components of the innate immune system, which is not dependent upon recognition of distinctive molecular structures. They present not only a broad-spectrum antimicrobial activity, known to have antibacterial, antiviral, antifungal, antiparasital and even antitumoral properties, but many are also known to have other important roles in the interaction between the innate immunity and iron metabolism. Over the last decades, many different AMPs have been discovered and characterized in a variety of organisms, ranging from plants to humans. Chief among them is hepcidin, a small cysteine-rich peptide, discovered in 2000 and initially characterized as an AMP. However, since the confirmation of its function as the long sought key regulator of iron metabolism, its function as an AMP was largely disregarded. In more recent years, the interest on the antimicrobial properties of hepcidin seems to have been renovated, particularly in fish which are heavily dependent on the innate immune system for an appropriate antimicrobial response. One of the most striking differences between mammalian and fish hepcidins is that contrary to mammals, which only present 1 or 2 copies of the hepcidin gene, fish can have several genes, with many species presenting multiple functional copies. This fact raises the suggestion that fish hepcidins may have specialized in such a way that some hepcidins become mostly involved in the antimicrobial response and others in the iron metabolism regulation. The fact that fish hepcidins can be divided in two phylogenetic groups, Hamp1-type and Hamp2-type, based on the presence or absence of a specific amino-terminal sequence that might be a metal binding site, further reinforces this idea. Our team has been working on iron/immune related genes and its mechanisms of regulation in teleost fish for some years. We have shown that the European sea bass (Dicentrarchus labrax) may have up to 8 copies of the hepcidin gene. Other studies have also identified hepcidin in various fish species and shown that it is involved in both iron metabolism and the immune response. Recently some authors have started looking more closely into its antimicrobial potential, in in vitro studies. However, previous research has addressed different aspects in different species and there has not been any exhaustive study of all the different hepcidin genes in a single fish species, their involvement and interactions in the immune system and iron metabolism and their antimicrobial potential, which is what we propose for this project, making it difficult to have an integrative overview. We are now proposing to fully characterize the different hepcidin genes in sea bass, and to clarify their roles in the iron metabolism and immune response. Furthermore, we intend to discern the antimicrobial activity of hepcidin molecules both in in vitro and in vivo studies, and evaluate their therapeutic potential. There are several reasons to use fish, and in particular sea bass, as an experimental animal model. Since fish rely more heavily on their innate immune defences than mammals, they might constitute a potential rich source of antimicrobial peptides, with applicability not only for other fish but also for mammals, as demonstrated in some recent studies. With the growing importance of sea bass in European aquaculture, and the frequent economic losses caused by several diseases, it is crucial to develop new strategies to prevent, contain and treat disease outbreaks, and improve fish health. Furthermore, the team members also have extensive experience with the techniques to be used and with models of infection/iron modulation, with sea bass as well as other species. In conclusion, by dissecting the function of hepcidin in European sea bass, we aim to gain an in-depth knowledge of its antimicrobial role during bacterial infection, and to generate several peptides with potential for future therapeutic applications, not only for sea bass but also for other aquaculture species. Data obtained from this project will also contribute to the understanding of the interaction between iron metabolism and the immune system.\r\n\r\nHepcidin is an integral part of the innate immune system, and has two major functions, playing a central role in the regulation of iron homeostasis and also acting as an antimicrobial peptide. Since its role in iron metabolism was first described in 2001,most of the subsequent studies have addressed its link to iron, with less attention paid to the understanding of the antimicrobial properties of hepcidin. The innate component of the immunological system is of crucial importance to cold-blooded animals such as teleost fish, due to their delayed adaptive immune response. Therefore, it is plausible that the role of hepcidin as an antimicrobial peptide may be of particular importance as a first line of defence during infection in fish. Both mammals and fish have hepcidin genes, with similar putative mature peptide signatures. However, contrary to their mammalian counterparts, where 1 or 2 copies of the gene seems to be the norm (single copy in humans, two copies in mice), teleost fish have a large number of hepcidin genes (as many as 16 copies have been proposed for some fish species). The fact that an unexpected elevated number of genes are found in fish genomes raises several questions that we propose to answer. Have fish hepcidins subfunctionalized, with some more involved in the mechanisms of iron regulation while others acquired a more antimicrobial role? How are they transcriptionally regulated? Is their antimicrobial function indiscriminate or specific, with different hepcidins responding to different pathogens? During the last years, hepcidin has been identified in several fish species, with several studies, including our own, showing its involvement in both iron metabolism and immune response also in fish. More recently, a renewed interest in the antimicrobial activity of hepcidin has emerged. However, there is a lack of in-depth studies that address these questions in an integrative manner. As such, the project will set out to: (1) Characterize the different hepcidins in the European sea bass (Dicentrarchus labrax); (2) Investigate the role of each of the characterized hepcidins in iron metabolism and antimicrobial response; (3) Evaluate the therapeutic potential of the different hepcidins against a range of fish and mammalian pathogens, using in vitro and in vivo assays.	Fish antimicrobial peptides: characterization of sea bass hepcidins and their potential therapeutic applications	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto.phtml.en?idProjecto=129390&idElemConcurso=7496	\N	t	2022-07-27 14:21:21.624+02	f	\N	\N
	2009	12912	200	16	\N	\N	\N	300728	2008	In the further processing of frozen raw material for salted fish and clipfish, proper thawing is crucial for good quality and high yield. However, high temperatures in the thawing medium can reduce the yield and product quality. Different thawing times for thick fish, belly and tracks often create problems for producers. Defrosting of raw materials is the opposite of freezing, but is still much more difficult to control. Temperature differences between the product and the thawing medium create challenges with optimization of quality and yield. Thawed material has lower thermal conductivity than frozen product and during thawing a layer with poorer thermal conductivity is formed through which the energy must be conducted. The heat transport into the product is thus reduced the more thawed the product is, and the thawing time therefore increases significantly with the thickness of the thawing material. SINTEF Energiforsking AS and Bacalao Forum have, on behalf of the Fisheries and Aquaculture Research Fund (FHF), looked more closely at the thawing of raw materials for the production of salted fish and clipfish\r\n	Tining av råstoff for saltfisk- og klippfisknæringen: Forprosjekt - Defrosting of raw materials for the salted fish and clipfish industry: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900099/	\N	t	2021-05-27 20:16:38.836+02	f	\N	\N
SAGRES	2008	10565	300	703	\N	\N	50000.00	300097	2007	Durante o trabalho verificou-se que a lagosta perdeu importância para a pesca artesanal da zona tendo sido substituída, em quantidades pescadas e valor, pelo lagostim. No entanto, esta nova pesca bastante rentável, é praticada por um pequeno número de embarcações. Existe assim um potencial de expansão. A pesca de lagosta com covos não surge como alternativa viável, devido aos seus baixos rendimentos, embora seja importante investir na melhoria das características dos covos, uma vez que as redes têm um enorme impacto negativo no ambiente; apenas se aproveitam 1/5 dos peixes retidos (o restante degrada-se na rede e não tem qualquer valor comercial). Uma vez que a pesca de crustáceos se exerce sobretudo no verão, altura em que a água de superfície (utilizada nas caixas de transporte de marisco vivo) tem temperaturas mais elevadas em relação aos fundos onde se realizaram as capturas, a instalação a bordo de caixas térmicas que possibilitem o transporte de crustáceos vivos em ambiente frio e húmido, será uma mais valia para as embarcações desta frota. Parece imperioso que medidas de gestão sejam aplicadas a esta frota, perante a degradação generalizada dos recursos tradicionais. Sugere-se que uma opção a considerar seja o acompanhamento de possíveis medidas restritivas com o alargamento da zona de pesca para fora das 6 milhas, restringindo a estas zonas o acesso que a elas tem actualmente a frota de arrasto. Desta forma a frota artesanal poderia suportar medidas restritivas do acesso às áreas que actualmente explora, sem ser posta em causa a sua sustentabilidade. Estas medidas teriam pouco impacto para a frota de arrasto, uma vez que a espécie alvo mais importante desta frota, a gamba, não é capturada na costa sudoeste.	Environmental impact of fixed fishing gears in the Southwest coast of Portugal. Conciliating fishing and conservation	\N	\N	t	2021-05-19 13:57:56.347+02	f	\N	\N
NAPROPERA	2022	1010657	200	16	\N	\N	346935.00	402399	2019	Insufficient hygienisation in aquaculture impairs the health status of the fish, leading to waste of the resources and economic loses for the producers. To reduce the loses, a professional approch is urgently needed. One promising approach is the prophylaxis/hygienisation with substances based on peracetic acid. Compared with medicines and antibiotics, peracetic acid-based substances are friendlier to the environment, the consumers and the fish. To achieve these positives, following requirements must be fulfilled: 1. a professional application method and 2. a reliable measurement method. Unfortunately both are missing in aquaculture practice. With the present project, the relevant knowledge from research and practice will be converted into a practice-feasible product. This product provides a suitable application strategy depending on the onsite situation, and also enables a quick onsite doses control. With the help of this product, healthier fish will be produced with better resource efficiency and greater economic benefits. Furthermore, the food safety of the aquaculture products will be improved. Through the utilization of the product and the spread of the knowledge, the knowledge transfer from research into practice, as well as the cooperation between research organizations and the producers in Germany, will be enhanced.	Sustainable prophylaxis in aquaculture through peracetic acid use	https://www.igb-berlin.de/en/project/napropera	\N	t	2022-10-10 14:05:14.119+02	f	\N	\N
	2009	15100	200	16	\N	\N	\N	301790	2005	Two important trends in key markets for Norwegian farmed fish will have significant consequences for prices, competitiveness and organization in the coming years. One is that the grocery chains are reorganizing purchasing and logistics for seafood, because this has been ineffective until now, which is reflected in low margins at the seafood chains compared to other product categories. The second trend is a consolidation at the supplier level, primarily represented by the emergence of large, wide-range seafood companies with a focus on distribution in the end markets. This is a challenge for the Norwegian aquaculture industry, for two reasons. The aquaculture industry has its main activities and core competencies upstream in the value chain, not in downstream distribution. Secondly, large parts of the aquaculture industry follow a one-species strategy. The problem with such a development is that Norwegian suppliers of unprocessed farmed fish can be more easily replaced than wide-range seafood suppliers, because the latter possess expertise and systems for purchasing, processing, marketing and distribution that are difficult to replace for grocery chains and other buyers. The project will map sources of competitive advantage in the distribution of farmed fish and related seafood products in the end markets. Furthermore, it will identify geographical market segments and end buyers where the competition threat from a broad range of seafood companies is great, and what conditions create competition. One also analyzes alternative strategies buyers and competitors in downstream distribution can meet with if One-species fish farming companies will face competition from a broad range of seafood companies, with emphasis on new fish species. In particular, one looks at the ways in which farmed cod and halibut can strengthen the strategic competitive position of the Norwegian fish farming industry in downstream distribution.\r\n	Samdriftsfordeler i fiskeoppdrett: konsolidering i internasjonal sjømatdistribusjon - Cooperative benefits in fish farming: consolidation in international seafood distribution	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172632?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Karina+Standal	\N	t	2021-06-28 09:00:14.095+02	f	\N	\N
	2010	13691	200	16	\N	\N	500000.00	301792	2003	The purpose of the project is to analyze the sanctions apparatus in the Norwegian fisheries administration. Sanctions are the measures the authorities have at their disposal when the practitioners in the fishing industry have violated the regulations. The topic is interesting, among other things, in recent years' focus on offenses within this industry. The area has been given its own concept: "fish cheating". In part 1 of the project, the main features of Norwegian fisheries management will be described, including history, structure and the competence of the various bodies. Parts of the regulations that apply to practitioners; the coastal fleet, the sea-going fleet and the buyer in the first place, will also be treated. Furthermore, an account will be given of the principles / considerations on which Norwegian fisheries management is based. Sustainable development is a stated consideration. In Ot.prp. no. 92 (2000-2001) it is stated i.a. that "the living marine resources are renewable, but not inexhaustible. Harvesting and other activities must therefore be carried out in a way that ensures responsibility and long-term sustainability for the future". In part two, we will analyze the content of the various sanctions; penalties (fines and imprisonment), confiscation (of value and gear) and administrative sanctions (loss of the right to engage in commercial fishing or be registered as a buyer). The last part will be a forensic sociological / political assessment of the significance of the regulations and sanctions for practitioners, and of whether the regulations should be changed.\r\n\r\nMain objective: Analyse the prescriptive and enforcement regime applicable to foreign flagged vessels in marine areas subjected to Norwegian jurisdiction. Sub-objectives: (1) To discuss the content of the international legal rules for coastal state jurisdiction over foreign flagged fishing vessels; (2) To discuss the prescriptive and enforcement regime foreign flagged vessels are subjected in areas under Norwegian coastal state jurisdiction; (3) To discuss whether the Norwegian regime is consistent with the international legal obligations and utilizes the opportunities provided.	Sanksjonsapparatet i fiskeriforvaltningen - The sanctions apparatus in the fisheries administration	https://prosjektbanken.forskningsradet.no/en/project/FORISS/152792?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.2=Energi%2C%20petroleum%20og%20mineralressurser	\N	t	2022-08-26 12:20:15.774+02	f	\N	\N
	2005	12406	200	16	\N	\N	\N	300529	2004	A survey of the extent of the problem has been carried out. The pigment spots in muscles tend to sit deep and are not detected during normal quality control after slaughter,\r\ntherefore, three filleting companies / smokehouses were contacted, one foreign and two in Norway.	Pigmentflekker i muskulatur og organer hos atlantisk laks - Pigment spots in muscles and organs of Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/541014/	\N	t	2022-08-02 11:56:40.358+02	f	\N	\N
	2012	12395	200	16	\N	\N	98400.00	300244	2012	We evaluated different external marking methods for farmed salmon to differentiate it from wild salmon without any special tools. Once identified from external marks, the escaped salmon can be traced back to the original farm using molecular methods. Three marking methods were tested: 1) Adipose fin removal, 2) Freeze branding and 3) VIE. Of these methods, only complete removal of the adipose fin met the requirements for durability and readability and is also the cheapest and easiest method to automate. Adipose fin removal had no negative effect on growth/survival and is the best of the evaluated tagging method with respect to biology, technology, economics, market, and fish welfare/health.\r\n"To evaluate existing labeling methods with a view to safe identification of escaped farmed salmon.\r\n\r\nTo evaluate the possibility of labeling on a large scale.\r\nTo assess the costs associated with different branding methods.\r\nTo assess market reactions to different branding methods.\r\nTo advise on the choice of branding method.	Fysisk merking av oppdrettslaks - Physical labeling of farmed salmon	https://www.fhf.no/prosjekter/prosjektbasen/900707/	\N	t	2022-07-30 14:38:48.462+02	f	\N	\N
BASEMAN	2018	10142	400	709	\N	\N	\N	402069	2016	Although microplastics (MP) are recognized as an emerging contaminant in the environment, currently neither sampling, extraction, purification nor identification approaches are standardized, making the increasing numbers of MP studies hardly ‐if at all‐ comparable. The overall goal of this interdisciplinary and international collaborative research project, is to overcome this problem through a profound and detailed comparison and evaluation of all approaches from sampling to identification of MP. Our collaborative research project combines experienced MP scientists (from different disciplines and countries) in a cutting edge project addressing the JPI Oceans (JPI‐O) pilot call “Ecological aspects of MP in the marine environment”. Our project tackles two major topics: 1) “The validation and harmonization of analytical methods” which is indispensable for 2), the “Identification and quantification of MP”. The results of the project will equip EU authorities with tools and operational measures that may be applied to describe the abundance and distribution of MP in the environment. Such tools will permit JPI‐O evaluation of member state compliance with existing and future monitoring requirements.	Defining the baselines and standards for microplastics analyses in European waters	https://repository.oceanbestpractices.org/handle/11329/1205	\N	t	2022-09-21 12:02:09.017+02	f	\N	\N
DIVE-IT	2020	13156	300	702	\N	\N	1073000.00	402207	2018	Today, bioeconomy is termed as sustainable use of renewable resources throughout related productive sectors. "Knowledge based bio-economy" (KBBE) interlocks traditional academic topics like food research, agri- and aquaculture with new fields such as red, white, green and blue biotechnology to enhance important topics like medicine, health, nutrition as well as the merging of traditional chemical synthesis routes with biological approaches.\r\nOne important part of KBBE is the integration of novel bio-derived catalysts, into biotechnological applications. To achieve this, it is crucial to have a variety of specialized biocatalysts at hand. Therefore, science is looking for new methods to identify novel enzymes to establish completely new and artificial production routes. Promising source for the discovery of new enzymes are metagenomes.\r\nEspecially marine metagenomes offer an enormous potential as the ocean and seas cover not only more than 70% of the earth´s surface, but also comprise an unlimited diversity of ecological niches. Unsurprisingly, Bacteria and Archaea in marine waters constitute a major fraction of global microbial biomass. Marine microorganisms have accordingly been used in the past as a source for novel enzymes, although many challenges exist when aiming at the exploration and exploitation of this biomass. To analyze the vast amount of genetic information within marine metagenomes, an efficient and powerful all-in-one function-linked screening system has yet to be found. \r\nTo overcome these limitations, we want to develop a new screening platform for the fast and reliable all-in-one screening of metagenomes. We will introduce habitat guiding, as a preselection tool and develop an innovative approach that combines an in-vitro compartmentalization system with cell-free protein synthesis as function-based approach. Thus, our technology will improve the exploitation of the unique opportunities of marine microbioms.	Droplet In-Vitro transcription/translation Enzyme IdenTification	http://www.marinebiotech.eu/file/dive-itproject-description-era-mbt-call-3pdf	\N	t	2022-09-19 10:41:57.078+02	f	\N	\N
Ich liebe Fisch	2018	11162	200	16	\N	\N	1165470.00	401862	2016	The current project focuses on research and linking of several aspects along the value chain of sustainable aquaculture of Oreochromis karongae, a favored and high quality source of protein for human nutrition. In the context of these measures, an innovative linkage of fish and crop production in integrated aquatic systems (classical integrated agriculture-aquaculture systems, IAA and aquaponics) will allow enhanced productivity and thus an optimized nutritional and socio-economic status of smallholder farmers in rural areas of Malawi adopting these techniques. The approach of this project is manifold, such as to (a) enhance the production of the endemic fish species O. karongae by breeding and hybridization, (b) establish a specialized solar powered hatchery and optimize rearing protocols, in order to improve the supply of fingerlings for ongrowing farms, (c) use an IAA (aquaponics) system approach to integrate nutrient fluxes between animal and crop production, (d) implement training courses for local communities and smallholder farmers, thus ensuring capacity development and (e) monitor the changes in health status and food habits of local families and especially children and elderly after implementation of the IAA system to ensure a benefit for the whole community and (f) facilitate establishment of a community agriculture-nutrition-health linkage innovation platform and networking with relevant institutions to safeguard sustainability beyond the project life cycle.	Improving Community Health-Nutrition Linkages in Malawi through Solar Energy Based Fish and Crop Integrated Value Chains	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=11640&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=e2ed9440b34c360289974c0b5d263063	\N	t	2022-06-17 12:56:49.428+02	f	\N	\N
	2014	100083	200	16	\N	\N	1067900.00	301905	2005	The project is a collaboration between researchers in Greenland and Norway in accordance with the bilateral agreement\r\nbetween Norway and Greenland of 1991. The project will, through close cooperation, secure, analyze and publish collected data in Greenland in the period 1992-2004. Blue halibut is widespread along large parts\r\nof south-eastern Greenland but a summary overview of the distribution from fjord to\r\ncontinental slope is missing. Based on data collected from Tasilaq (approx. 66 degrees N) south to Cape Farewell in the period 19 94-2004, distribution and biology will be summarized with hydrographic data. Blue halibut is an opportunistic predatory fish that feeds on fish and other organisms that it finds at the bottom as well as in the water column. Through diet analyzes based on stomach data collected in East Greenland, one will map\r\nfood composition. The reproductive biology of blue halibut off Greenland has been studied recently year. The GYTE project which was carried out with intensive data collection and analyzes in 2003 and 2004 map the maturation process and main spawning period for blue halibut in Greenland with the main focus on the West Greenland. These results will be put in a larger context by summarizing several projects discontinued in the period 1997-2004. Furthermore, studies of egg production in Greenland and will be included\r\nIsl and. Together with the Institute of Marine Research in Bergen, a methodology for collecting will be evaluated maturation data for use in management. Problems related to the net catch blue halibut in trawling are known. Such catch constitutes an unregistered bee mortality and this re thus presents obscure figures in catch reporting\r\nand stock calculations. This is of concern since the population is considered non-biological\r\nborders. Mapping of scope is important in relation to the calculation of actual extraction of fish stocks are important in addition to mapping fish caught in different parts of the trawl can form basis for measures with regard to requirements for trawl rigging.	Blåkveite ved Grønland; utbredelse, biologi og seleksjon/bidødelighet i trål - Blue halibut off Greenland; distribution, biology and selection / bee mortality in trawls	https://prosjektbanken.forskningsradet.no/en/project/FORISS/170690?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Tor%20Wallin%20Andreassen	\N	t	2022-09-02 10:47:48.308+02	f	\N	\N
CryoPlancton	2015	100106	100	600	\N	\N	71429.00	401343	2014	The most important innovation in marine fish aquaculture is the improvement of survival rate and development during the larval stage of the fish. Reasons are that the current nutritional quality of most common live food organisms (rotifers and Artemia nauplii) is inadequate leading to high mortality, deformations and sub-optimal growth during the larval phase of these fish species which limit the overall production.\r\nThis project’s primary objective is to cryopreserve targeted natural zooplankton harvested from the sea, which will be revived for the use as live feed organisms in marine aquaculture. The SME Planktonic has succeeded in cryopreserving marine crustacean nauplii in relatively large scale (entities of up to 200 ml), and to revive them as free swimming organisms (revival rate up to 90%). Because fish larvae are evolutionary adapted to graze on these plankton organisms, it is believed and also documented that it is an optimal diet with respect to nutritional value and performances on the fish growth and survival	A replacement of the sub-optimal live feeds used at hatcheries today with a new cryopreserved live diet for the improved and efficient production of juveniles in marine aquaculture	https://cordis.europa.eu/project/id/651800/it	\N	t	2022-09-02 12:23:22.949+02	f	\N	\N
	2007	12031	200	16	\N	\N	\N	301453	2004	The aim of the project was to answer the question: What kind of bioactive properties do peptides produced by enzyme hydrolysis of blue whiting have? Some sort of bioactivity is needed if they are to be used in functional food. The substrate for the hydrolysis was isolated blue whiting proteins. Well-known, commercially available enzymes were used to hydrolyse the proteins to different degrees of hydrolysis (%DH). The blue whiting hydrolysates showed bioactive properties, but their sensory characteristics were not good. Furthermore, the yield of the process was low. The reason for this was a shortage of fresh raw material. Thus, in the next steps cod was therefore used. The main aim was to study whether different sensory and bioactive characters were achieved when isolated proteins were used compared to mince. The results of the project indicate that there is no difference. In the project the connection between enzyme hydrolysis and functional and bioactive properties was examined. Main emphasis was on the effect of using isolated proteins as raw material for enzyme hydrolysis. In the project important knowledge in the field of enzyme hydrolysis and bioactivity was gained that will facilitate future research.	Blue whiting as a target food	https://www.matis.is/media/matis/utgafa/Skyrsla_06-08.pdf	\N	t	2022-08-24 17:02:30.62+02	f	\N	\N
LIPID	2015	100843	100	600	\N	\N	71429.00	402071	2015	The innovation in question; a  natural, sustainably produced medicine based on marine oils, addresses these challenges. It is based  on the discovery that omega - 3 oils have proven to have laxative effects. It offers parents and  pediatricians a pain - free alternative to other pharmaceutical products, in a market where no new  products have been introduced for decades. The innovation also paves the way for the full utilization of marine products, demonstrating that by - products can be of high value for other industries,  including the pharmaceutical sector. The aim of the applicant is to develop this innovation all the way towards a market - ready, licensed pharmaceutical product	The untapped potential of omega3; from fish oil to healthy bowels	https://cordis.europa.eu/project/id/673467	\N	t	2022-09-21 12:43:17.849+02	f	\N	\N
	2013	12406	200	16	\N	\N	206300.00	301928	2007	Rest raw materials (by-products) from the marine aquaculture industry are a little utilized resource, with a vast potential due to the presence of valuable polyunsaturated lipids, rare anti-oxidants and large amounts of protein. Recent developments in the applicants and other European laboratories indicate that fastidious probiotic bacteria like lactic acid bacteria and bifidobacteria grow very well on media based on hydrolysed fish by-products. Parallel optimization of conditions for by-product processing and conditions for growth of these food-grade bacteria may result in commercially feasible methods for developing probiotic ingredients to be used in food or feed applications. An additional advantage of fish hydrolysates as source of peptones and other important ingredients concerns their kosher status and the fact that they are free of components derived from meat or from plants that may be genetically modified. Finally, marine raw materials are an excellent starting point for enzymatic biopoprocessing because they (as opposed to terrestrial raw materials) usually do not contain microbes that survive at the (moderately high) temperatures used during typical enzymatic processing steps. This project aims at optimizing procedures for enzymatic hydrolys is of fresh salmon by-products under mild conditions and to explore the potential of the resulting hydrolysates for production of probiotic bacteria with a documented potential for use in commercially interesting applications. We will particularly focus o n (1) standardizing hydrolysis procedures, (2) identifying key quality parameters other than peptide and aminoacid content (e.g. lipids, antioxidants), and on (3) growing the most fastidious (and promising) probiotic bacteria, especially bifidobacteria and lactobacilli. The project will be conducted in close collaboration with a major salmon production company and its industrial network	Conversion of salmon by-products to high-value ingredients of growth media for probiotic bacteria	https://prosjektbanken.forskningsradet.no/project/FORISS/178282?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Fag.2=N%C3%A6ringsmiddelteknologi	\N	t	2022-09-02 10:58:18.213+02	f	\N	\N
	2015	100583	300	703	\N	\N	\N	401786	2012	The aim of the project is to review and test the possibilities for integration of recirculating system for crayfish rearing as well as the combination of crayfish rearing ponds and treatment the production water from recirculating systems.	Integration of crayfish aquaculture in an integrated aquaculture system at Location Hohen Wangelin in the years 2012 to 2015	\N	\N	t	2022-09-26 17:02:51.345+02	f	\N	\N
	2010	13460	200	16	\N	\N	1117706.00	301569	2004	This project aims to determine the function of Anti-Müllerian hormone (AMH) in fish as a factor in testis determination, development, and maturation at puberty. AMH, also named Müllerian inhibiting substance or spermatogenesis preventing substance, belongs to the transforming growth factor-beta family. In mammals, AMH is secreted from testicular Sertoli cells. In the foetus it directs Müllerian duct regression and controls spermatogenesis by suppression of Leydig cells until puberty and may be associated with precocious puberty . AMH is present in fish, where it has been shown to block spermatogenesis at a very early stage by preventing the differentiation of rapidly proliferating spermatogonia. We hypothesise that AMH suppresses the expression and/or activity of the receptor responsible for mediating the effects of 11-ketotestosterone. Development of tools included genes and cDNAs cloned and characterized from salmon, Atlantic cod an zebrafish. These include several markers for germ and somatic tissues of gonads. A transgenic line of zebrafish was produced with a inducible copy of amh. Several antibodies have been produced, as well as cell line expressing recombinant Amh. Testis tissue organ cultures were developed. Amh was characterized from salmon, Atlantic cod and zebrafish, included pattern of expression, cell types of origin, identification of receptor, and regulation during sex differentiation. Studies of zebrafish Amh as recombinant protein showed site specific proteolyttic processing but not dimerization or glycosylation of the bio-active protein. Overexpression of Amh during sex differentiation of zebrafish increased the tendency of becoming a male. Heat treatment gives similar result, probably by driving early oocytes in to apoptosis. The effect of Amh overexpression is additive to heat effect. Amh treatment of testis from adult animals revealed that Amh seem to block early proliferation of germ cells and arrest germ in early differentiation, suppress Leydig cell steroidogenesis. The effect could not be overcome by 11-kT supplementation.\r\n\r\nGoals:\r\n(1) Determine the function of AMH in the regulation of spermatogenesis, and hence in the establishment of male puberty in fish; (2) To start exploring in a descriptive way the possibility that AMH is involved in sex differentiation in fish: (i) Clone and characterize AMH, its key regulators and downstream genes in salmon, cod and zebrafish; (ii) To determine quantitatively and qualitatively the expression profile of AMH, its regulation in testis, and a physiological regulation through the brain-pituitary-testis axis during sex differentiation and puberty; (iii) To determine the effect of AMH in fish testis during maturation and puberty by mutagenesis knock-out and over-expressing in a zebrafish transgenic model; (iv) Study effect of AMH in Sertoli cell cultures and in primary testis tissue cultures; (v) A molecular and physiological characterization of sex differentiation and puberty in fish.	Function of Anti-Müllerian hormone in fish testis development and maturation to puberty	https://prosjektbanken.forskningsradet.no/project/FORISS/159045?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=6840&TemaEmne.1=LTP2+Fagmilj%C3%B8er+og+talenter&source=FORISS&projectId=315066	\N	t	2022-08-25 11:34:10.318+02	f	\N	\N
Trålfangst	2010	10006	200	16	\N	\N	195145.00	300735	2010	Fishermen experience that certain trawls / trawl types catch up to a certain amount of catch and that continued trawling through good fish registrations does not increase catch. The explanation given for this phenomenon is often that the catch in the trawl bag creates a "bucket effect" that prevents the fish from getting backwards and into the trawl bag. It is assumed that the fish go out through the large meshes further forward in the trawl. The other explanation for the fact that trawls catch worse in some situations is that increased load from catch accumulation significantly narrows the circumference backwards in the trawl bellows. This results in the accumulation of fish rather than the narrowing, and with increasing accumulation of fish, they will eventually be able to escape through the larger meshes further forward in the trawl. It is desirable to gain basic knowledge about what is the reason why some trawl types stop catching more fish when the trawl bag contains a certain quantity of fish. Through such knowledge, one will be able to implement structural changes to avoid such effects. This will also contribute to reduced fuel consumption. The tank experiments with the grid cone carried out within the project showed that the water flow inside a cylindrical net is not reduced in the opening, and that only reduced water flow was detected in the immediate vicinity of the net. The width of the area with reduced water flow increased backwards in the net cone, which is explained by frictional forces along the net and a boundary layer that is built up when the net is parallel to the tow direction. The experiments with a similar net cone towed at sea with M / S "Catch" up to 5 kn tow speed showed a similar flow pattern inside it. No reduced water flow was measured in the inlet, but a noticeable reduced water flow in the very vicinity of the network backwards in the network cone network than the actual water flow at distances more than 50 cm away from the network. The measurements of geometry behind the trawl bellows at different “catch loads” clearly showed that the cross section is reduced with increasing load from catch. The most important consequence of this is that the cross section is reduced for the various panels backwards (“Throat effect”). This means that fish come closer together when they are to fit through a net section, for example with a 200 mm mesh size. Closer to fish normally means that it panics and swims against the net wall.\r\n	Trålfangst: Årsaken til redusert effektivitet for enkelte tråltyper når fangsten øker - Trawling: The reason for reduced efficiency for some types of trawl when the catch increases	https://www.fhf.no/prosjekter/prosjektbasen/900285/	\N	t	2021-05-27 20:22:22.149+02	f	\N	\N
SEABIOTECH	2016	13663	100	9	\N	\N	9928143.00	100501	2012	SeaBioTech is a 48-month project designed and driven by SMEs to create innovative marine bio-discovery pipelines as a means to convert the potential of marine biotechnology into novel industrial products for the pharmaceutical (human and aquaculture), cosmetic, functional food and industrial chemistry sectors. SeaBioTech will reduce barriers to successful industrial exploitation of marine biodiversity for companies more accustomed to terrestrial biotechnology. SeaBioTech directly addresses five key challenges to remove bottlenecks in the marine bio-discovery pipeline, leading to; (1) Improvements in the quality of marine resources available for biotechnological exploitation; (2) Improvement in technical aspects of the bio-discovery pipeline to shorten time to market; (3) Developing sustainable modes of supply of raw materials for industry. The two last challenges centre on enabling activities to enhance the marine bio-discovery process: first, clarification of legal aspects to facilitate access to marine resources, their sustainable use, and their secure exploitation; second, to create an improved framework for access to marine biotechnology data and research materials. To achieve its goals, SeaBioTech brings together complementary and world-leading experts, integrating biology, genomics, natural product chemistry, bioactivity testing, industrial bioprocessing, legal aspects, market analysis and knowledge exchange. The expertise assembled within the consortium reflects the industry-defined needs, from the SME partner's initial definition of market and product opportunities to their ultimate proof-of-concept demonstration activities. SeaBioTech will have a significant impact on research and technology, on innovation, on European competitiveness and on economic growth. It will provide a model to accelerate the development of European biotechnology into a world leading position.\r\n\r\n(1) Provide a pipeline of commercially viable products based on relevant bio-activity screening of samples of marine origin; (2) Develop efficient standardized processes and methods across the bio-discovery pipeline Introduce industrial bio-processing methods suitable for commercial production of marine-sourced materials; (3) Clarify, harmonize and potentially simplify the legal aspects related to marine bio-discovery processes; (4) Create a central EU platform and bio-bank based on an integrated approach to bio-discovery pipelines for future use by other consortia, academia and companies.	From sea-bed to test-bed: harvesting the potential of marine microbes for industrial biotechnology	http://spider.science.strath.ac.uk/seabiotech/	\N	t	2022-06-27 14:48:52.531+02	f	\N	\N
De Blauwe Keten	2018	100982	100	19	\N	\N	2748752.00	402202	2016	Greenhouse horticulture is experiencing difficult times due to rising costs and increasing global competition. Both Flanders and the Netherlands therefore pursue a supportive policy towards greenhouse horticulture in order to realize the necessary transition and the associated modernization. We are looking for an enrichment of the existing offerings such as the commercial cultivation of microalgae, good for applications in the food and textile industry, construction sector, pharmacy and cosmetics.	De Blauwe Keten - The blue clouds	https://www.grensregio.eu/projecten/de-blauwe-keten	\N	t	2022-06-21 16:08:00.136+02	f	\N	\N
	2010	15763	200	16	\N	\N	\N	100979	2008	Almost half of Ireland’s commercial fish stocks face overexploitation. This presents a significant challenge to the fishing industry. As traditional commercial species such as cod decrease in abundance and their exploitation becomes less economically viable, the industry is increasingly turning to alternative species. It is imperative that the development of emerging fisheries is accompanied by the collection of sound scientific data to ensure their sustainable management. The Atlantic saury (Scomberesox saurus) has been identified as a potential species for exploitation. Virtually nothing is known about their biology or population dynamics. Basic data on the age structure, growth rates and maturation patterns is lacking, thus impeding their sustainable management. The purpose of this project is to provide critical information for management in parallel with the development of a commercial fishery for the species. A reliable method of age-estimation will be developed. Growth and maturation parameters will be established for the population and temporal and spatial variability in these parameters will be investigated. This research will provide essential new knowledge on the life history characteristics of an emerging commercial fish species to inform its sustainable management.	Data for the Sustainable Management of an Emerging Fisheries Resource	\N	\N	t	2022-06-28 10:02:17.777+02	f	\N	\N
D-FACTORY	2017	13533	100	9	\N	\N	10074870.00	402204	2013	The  D-Factory  aims  to  set  a  world  benchmark for a sustainable biorefinery based on biomass from halophilic microalgae.	The micro algae biorefinery	https://cordis.europa.eu/project/id/613870	\N	t	2022-06-21 16:01:22.917+02	f	\N	\N
ML-REPAIR	2019	13382	100	19	\N	\N	1007093.00	402201	2018	The ML-REPAIR project, capitalizing the results of the Adriatic IPA CBC DeFishGear project, is aimed at strengthening joint governance on marine litter management and developing of solutions among different entities for reducing and preventing marine pollution. The main project activities are focused on testing new educational tools for raising awareness of tourists in the coastal areas and for supporting the strategies for monitoring the marine litter in participative approach of the fishermen community	REducing and Preventing, an integrated Approach to Marine Litter Management in the Adriatic Sea	http://www.ml-repair.eu/it	\N	t	2022-06-21 09:50:23.062+02	f	\N	\N
	2010	12395	200	16	\N	\N	1353300.00	301699	2006	Disease and meat quality are of high importance to the aquaculture producer, processor and consumer. However, both disease resistance and meat quality traits are complex to understand and measure, costly to evaluate and slow to improve using current metho ds of selective breeding. In this project we will develop new techniques, new knowledge and a new integration of expertise that will enable us to tackle the problem of selectively improving these complex traits. We will focus on Atlantic salmon, but results from the project will be applicable to other aquaculture species. Simulation models will be developed to test what likely impact new techniques will have on genetic gain and to test alternative designs for selective breeding programs. The cost/benefits associated with the use of these methods and how the IP derived from such project can be well managed and fully exploited will be determined. As disease is a worldwide problem for intensive aquaculture and as animal welfare, meat quality and price are dr iving consumer choices and preferences, the results of this project will be of major significance to aquaculture industries worldwide and, if effectively implemented, could dramatically improve the sustainability, yield and profitability of the industry.	New techniques to achieve more cost efficient selective breeding for improved consumer acceptance of aquaculture products	https://prosjektbanken.forskningsradet.no/project/FORISS/173490?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=3690&TemaEmne.1=LTP2%20Nano-%2C%20bioteknologi%20og%20teknologikonvergens	\N	t	2022-08-26 08:59:32.651+02	f	\N	\N
FAME	2013	16231	100	10	\N	\N	3418078.00	100182	2010	FAME is an ambitious strategic transnational co-operation project which will enable the protection of the Atlantic marine environment. The FAME project will be delivered by partners from 5 countries (UK, Ireland, France, Spain and Portugal) who have interest, knowledge and expertise in the marine environment, ranging from seabird tracking & monitoring to mapping, data analysis and engagement with the offshore renewable energy and fisheries sectors.  Marine wildlife does not respect country boundaries, and so by working transnationally the partners will be able to safeguard the Future of the Atlantic Marine Environment. Oceans and marine life define the Atlantic Area. The protection of key areas for biodiversity at sea is not as widespread as on land. Each country is at a different stage in the process of designating marine protected areas (MPAs), and so there are opportunities to learn from other’s experiences.  The partners will monitor and track seabirds throughout the Area and, by combining this data with oceanographic information, produce comprehensive maps to inform the designation of MPAs. The partners will communicate with a range of stakeholders in the marine environment, to minimise the impact of man’s activities on important areas for marine biodiversity. This will be done through an interactive GIS website, conferences, workshops and publications. The project will also develop recommendations on the future management of MPAs.	The Future of the Atlantic Marine Environment	https://keep.eu/projects/372/The-Future-of-the-Atlantic-Ma-EN/	\N	t	2022-06-23 16:58:17.708+02	f	\N	\N
	2021	12277	200	16	\N	\N	72000.00	402245	2017	To summarise, the overall aims of this research are:\r\ni. Produce a time-series (2011 – 2018) of retention probability predictions based on oceanographic modelling.\r\nii. To ground truth some of the modelling assumption (e.g. timing, vertical and horizontal distribution, ecology, development rates) through focused larval survey work.\r\niii. To investigate how oceanographic and other factors explain observed burrow densities in space and time.\r\niv. Examine how much recruitment variation can be explained by oceanographic process and the implications for fishery management decisions and targets.\r\nv. Compare stock connectivity estimates with estimates derived from a parallel population genetics study.\r\nvi. Develop a framework to monitor the impact of changing ocean climate on the recruitment dynamics of commercial species focusing on N. norvegicus initially.	Cullen Fellowship: Oceanographic modelling of Nephrops populations around Ireland	\N	\N	t	2021-06-30 15:37:34.145+02	f	\N	\N
	2016	100342	200	16	\N	\N	505263.00	401401	2014	The project involves developments of new peptones of marine origin, optimization of their production processes, including actions towards industrial scale up and market entrance. The project builds on the findings of a previous Innovation Norway/TSB feasibility study (MarineIB, TSB 15500-105183) with Nofima and Centre for Process Innovation Ltd (CPI), which considered the technically and commercially feasibility for Biomega AS to tailor their marine peptone for the fermentation market.\r\nIn the present project Biomega brings together central Norwegian players as Nofima and SINTEF within biorefining of marine raw materials, biocatalysis, and industrial bioprocess development, in collboration with the UK-based CPI. The partners have complementary tasks based on their track records, specific expertise, commercial interests and/or infrastructure. The product and process development started at Nofima and Biomega will be rationalized by evaluation of the peptones on a range of industrial microorgan isms at SINTEF's high-throughput screening platform, in an iterative way with small-scale hydrolysis experiments at Nofima. Peptone manufacturing will be scaled up by Biomega, while CPI is the key player with respect to up-scaling of industrial processes towards commercialization.	Superior growth medium nutrients of marine origin for improving biobased production	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234274?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=MVP-Marint+verdiskapingsprogram	\N	t	2022-09-05 14:51:44.405+02	f	\N	\N
	2015	13427	200	16	\N	\N	7249444.00	401942	2008	The Beaufort award provided resources to build the initial capacity for a national Marine Biodiscovery Programme. \r\nThis programme is driven by the strategic objectives of the Sea Change Strategy. The underlying aim of the programme is to assess the biological diversity of the flora and fauna of the (IEEZ) with a view to developing natural products as the basis for novel applications in areas such as drug discovery, functional food ingredients, and biomaterials. A key element of the work programme is the interdisciplinary integration of work on ecology, taxonomy and systematics in the context of culture, screening and application research. To make a contribution to national capacity in marine biodiscovery, this approach requires a network across disciplines and institutions as the work could not be carried out by any single laboratory or institution. \r\nThe aims of the Programme are to: \r\n1. Develop and enhance interdisciplinary knowledge of Ireland's marine macro- and micro-biota \r\n2. Manage and benefit from marine resources, through a more comprehensive knowledge and understanding of Ireland's marine biocomplexity \r\n3. Benefit human health by contributing to the development of new ethical drugs and therapies \r\n4. Develop new, and enhance existing, industries, through high value commercial ventures based on bioactive substances, biomaterials and biochemical mechanisms \r\n5. Make Ireland a leader and respected international partner in niche areas of research, training development and commercialisation of high-value marine bioproducts	Beaufort Marine Biodiscovery	http://www.marinebiotech.eu/sites/marinebiotech.eu/files/public/images/conference/presentations/02DobsonAlan.pdf	\N	t	2022-06-21 15:12:32.266+02	f	\N	\N
SUSTAINAQ	2009	12395	100	1	\N	\N	531809.00	26290	2007	Fish farming is increasing in importance as a provider of food for human consumption. However, availability of feed resources, access to water of desired quality and acceptable waste management, may challenge future growth of the European aquaculture industry. It is therefore necessary to identify production techniques to meet these challenges by being sustainable and guaranteeing the production of safe and high quality products. Recirculation Aquaculture Systems (RAS) may be such a technique that can be applicable to more countries within the EU than where it is presently used. Recirculation systems already exist in western countries and have proved economically feasible, permit control of the production process including effluents and escapees. The objective of this proposal is to identify factors limiting sustainable production of seafood in Europe, with a particular focus on the use of RAS.\r\n\r\nThe overall objective of this project was to identify limiting factors restricting sustainable production of seafood in Europe, with particular focus on use of recirculation aquaculture systems (RAS). This achieved by establishing a consortium of aquaculture research partners - 10 - and aquaculture SMEs - 9 - across Europe; Norway, Netherland, France, Poland, Czech Rep., Hungary, Croatia, Romania and Turkey. This consortium gathered information on aquaculture production in different regions, to establish present status and identify possible limitations for future development. The more specific objectives of this project were: (1) Identify the bottlenecks limiting development of aquaculture in EU countries. Further, to evaluate the suitability of RAS to overcome these bottlenecks; (2) To evaluate the suitability of existing RAS in relation to local conditions and fish species, and the need for adaptation of these systems to specific local culture conditions; (3) Share information concerning the different recirculation systems used in European countries in order to establish the state of the art of existing knowledge; (4) Prepare future community RTD activity on recirculation systems aimed at developing sustainable recirculation systems under diverse conditions in Eastern and Western Europe.	Sustainable aquaculture production through the use of recirculation systems	https://cordis.europa.eu/project/id/43150	\N	t	2022-06-21 17:36:02.975+02	f	\N	\N
	2012	17898	200	16	\N	\N	40990.00	101098	2010	Stock dynamics of flounder in the Baltic (stocks in sub-divisions 24-25 and 26) was evaluated. Age-structured and/or difference models were applied. In some attempts fishing mortality was modelled as random walk. Parameters of rational exploitation were estimated (Fmsy and proxies for Fmsy). Analytical equilibrium curves for catch and biomass were developed and used for estimation of MSY parameters. Flounder was re-aged (10 years commercial and survey data) using new method (thin section method). That method showed better consistency of data (age structure in commercial and survey catches) than the previous age determination.\r\n\r\nTo evaluate and quantify environmental and human effects on flounder in the Baltic. To assess the state of stocks To estimate biological reference points including MSY points.	Model interactions flounder resources, the environment and fisheries: a proposal rational exploitation	\N	\N	t	2022-06-28 12:41:26.464+02	f	\N	\N
	2016	16203	200	16	\N	\N	\N	103280	2012	With the general decline in finfish yields shellfisheries now play an important socio-economic role in fishing communities. Current levels of crab fishing are at or beyond biologically sensible levels and many UK stocks are 'over exploited'. The newly formed Inshore Fisheries and Conservation Authorities (IFCAs) have been tasked with the sustainable management of sea fisheries resources in their local areas out to 6 nautical miles. However, knowledge of edible crab population dynamics is limited and given the absence of age data and the inadequacy of abundance estimates current scientific stock assessments are imprecise. This study aims to support the work of Northumberland Inshore Fisheries and Conservation Authority (NIFCA) which covers 130 km of coast from Tynemouth to Berwick, where artisanal inshore fisheries help sustain several coastal communities. Building on existing collaborations between Newcastle University, Northumberland Inshore Fisheries and Conservation Authority (NIFCA) and Natural England, this study will collect data within the NIFCA district, improving the evidence-base and analytical methodologies to support management decisions on sustainable resource use. Objectives are to: 1. Estimate age and growth rates for the local edible crab population to provide an unbiased and geographically relevant quantitative underpinning for stock assessments; 2. Define spatial and temporal patterns in directed fishing effort and catch rates of edible crabs across the study area; 3. Quantify the stock in terms of recent and historical abundance and mortality levels and determine status in relation to potential reference points for yield and spawning potential. This work has been supported by previously funded studies: Impacts of windfarms on Northumberland shellfisheries, H.gammarus and C.pagurus (MMO); Assessment of edible and velvet crab fisheries in Northumberland (Natural England).	Advancing the quantitative basis for sustainable management of inshore crab fisheries: case study for edible crabs in Northumberland	\N	\N	t	2021-05-18 17:41:24.855+02	f	\N	\N
	2011	17628	200	16	\N	\N	\N	103170	2006	The marine and coastal areas and resources, and their sustainable development, are of high importance for both Norway and Croatia. In Croatia, various marine-related issues have in recent years occupied an increasingly important place. To support an informed policy-making and public debate, there is a need for scientific research that can enable both broader thematic scope and inter-disciplinary support to legal and policy studies of marine environmental protection and resource management in the Adriatic Sea. This is the purpose of the present project, to be implemented through a longer-term (2006 to 2009) cooperation between the Fridtjof Nansen Institute, Norway, and five among foremost Croatian academic institutions on various aspects of marine studies: the University of Rijeka, Faculty of Law; the University of Zagreb, Faculty of Law; the Institute for Oceanography and Fisheries in Split; the Institute for Marine and Coastal Research at the University of Dubrovnik and the Hydrographic Institute of the Republic of Croatia. The overall goal of the project is to analyse and identify key trends in global, regional and national policy and legal developments on maritime uses, marine environmental protection and resource management, primarily related to the Adriatic Sea and Croatia, but also to broader regional Adriatic cooperation; and to offer sound policy and legal options for responding to the challenges involved. Specific institutional issue-areas studied will embrace new developments in: 1) the International Maritime Organization and the Adriatic Sea; 2) marine issues within the European Union, both sectoral and integrative, and the Adriatic Sea; 3) the regional cooperation on marine environment, including understanding of "the region", and the Adriatic Sea; 4) global and regional fisheries management organizations and the Adriatic Sea; and 5) delimitation disputes in the Adriatic Sea, and their impact on marine environmental protection and resource management.	Marine Environment Protection and Resource Management: The Changing Legal and Policy Framework for the Adriatic Sea	\N	\N	t	2021-05-18 17:30:06.341+02	f	\N	\N
GENECLAM	2013	15352	300	703	\N	\N	187492.00	101719	2010	The grooved carpet-shell clam Ruditapes decussatus is native to the Northern Atlantic and Mediterranean Sea and it is a species with a high commercial, social and ecological value. The production of R. decussatus is mainly from aquaculture (approximately 80 %) but some of the production is still from capture fisheries. The culture of R. decussatus is mainly based on seed collected from the wild that is planted in man-made culture beds in the natural environment. There are several problems that affect the production of R. decussatus such as: (1) a high annual fluctuation in the availability of natural seed; (2) high mortalities of juvenile and adults often associated with parasitic diseases; (3) overfishing of natural populations, which affects the supply of seed; and (4) the expansion of the culture of the closely related species, the manila clam Ruditapes philippinarum. The insufficient knowledge about the genetic structure and diversity of R. decussatus and the few molecular markers available for this species impair the implementation of programmes and measures to overcome the problems mentioned above. The few population genetic studies that were carried out on R. decussatus were performed using allozyme markers and have focussed mainly on samples collected in the Mediterranean Sea. There are also very few DNA-based markers available for R. decussatus (1, 2) which is also the reason why genetic studies are scarce. Within the different DNA-based markers, microsatellites have been one of most used for the study of genetic variation in wild populations as well as for aquaculture genetics research (3). We plan to develop microsatellite markers for R. decussatus using three different approaches: (1) microsatellite-enriched genomic DNA libraries; (2) microsatellite derived from expressed sequence tags (in silico screening); and (3) cross-species amplification of microsatellites from closely related species. The different approaches used will ensure that several microsatellite markers will be developed. The utility and characteristics of the microsatellites developed for R. decussatus will be assessed for R. philippinarum. The genetic diversity and structure of R. decussatus populations from the North Atlantic and Mediterranean Sea (a total of 12 populations in 6 countries) will be determined using nuclear and mitochondrial markers. Moreover, genetic variation within and between annual cohorts of R. decussatus will be analysed using both nuclear and mitochondrial markers in Ria Formosa (Portugal), which is one of the main production areas of this species.\r\n\r\nDetermine the genetic diversity and structure of R. decussatus in the North Atlantic and Mediterranean Sea using nuclear and mitochondrial markers.	Genetic variation of the carpet shell-clam Ruditapes decussatus in North Atlantic and Mediterranean Sea	http://www.polislitoralriaformosa.pt/downloads/forward/13_FIW_2011_FB_Native_species_genetics.pdf	\N	t	2022-06-30 09:06:41.841+02	f	\N	\N
DECONTAM	2011	12395	200	16	\N	\N	364000.00	301931	2007	Fishmeal and fish oil are the most heavily contaminated materials used in feed production, with products of European fish stocks more heavily contaminated than those from South Pacific stocks. The fish stock of concern for the north European industry is sprat and herring in the Baltic Sea and herring, sprat, sand eel and blue whiting in the North Sea. This difference in dioxin and PCB levels are reflecting the general pollution level in the respective fishing areas and will disfavour the North European fishmeal and oil producers on the world market. The legislation levels were revised in November 2005 to include dioxin-like PCBs. Consideration will be given by 31 December 2008 to significantly reduce the maximum levels. The new levels shall be determined based on the technical possibilities of the most effective, economical viable decontamination procedure. To improve and reinforce the competitiveness of the European industry there is a need for development of new and cost effective decontamination solutions.\r\n\r\nGoal:\r\nTo explore the use of a novel oil extraction process to reduce the persistent organic pollutants in fishmeal Sub-goals: (1) To optimize the process conditions used during the oil extraction step; (2) Testing and modelling of the oil extraction process; (3) To evaluate the impact on fishmeal and fish oil composition and oxidative stability; (4) To study the efficiency of short path distillation as a decontamination process for fish oil in general and after use in the oil extraction process; (5) To publish a reference PhD thesis on decontamination of fishmeal and fish oil; (6) Establish the scientific knowledge needed for up-scaling and evaluation of the industrial use of the new integrated fishmeal and fish oil decontamination process.	Decontamination of persistent organic pollutants in fishmeal and fish oil	https://prosjektbanken.forskningsradet.no/en/project/FORISS/178969?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&TemaEmne.1=LTP2+Fornyelse+i+offentlig+sektor	\N	t	2022-09-02 11:04:31.615+02	f	\N	\N
HALO	2017	10006	200	16	\N	\N	406700.00	401364	2014	Due to the growing need for raw material for fish feed production, there is an increasing pressure for extending harvest of zooplankton. At present there are fisheries for Calanus finmarchicus along the Norwegian coast and Antarctic krill (Euphausia super ba), but such fisheries are likely to be expanded in the near future. Zooplankton plays a key role in the ecosystem as both grazers and prey and thus acts as a link between the phytoplankton and planktivorous fish. Given the anticipated wish for an expansion of zooplankton harvesting, it is important to start building up knowledge on how to assess the stocks and the effect such harvest may have on other parts of the ecosystem in general and on already harvested stocks in particular. The overall objective e of HALO is to quantify how harvest of lower trophic level organisms may affect ecosystem dynamics in the Norwegian Sea. The project will utilize an ecosystem model, NORWECOM.E2E, to assess the feasibility of harvesting species on lower trophic levels and d evaluate possible effects on higher trophic levels with special focus on already commercially exploited fish stocks. The NORWECOM model is spatial and allows for modeling both a spatially and temporal distributed fishery. It is therefore an ideal way of studying possible geographical ecosystem effects of zooplankton harvest as well as evaluating periods where zooplankton harvest is particularly advantageous or disadvantageous. The model system will be extended with a mesopelagic fish module as well as a fishing vessel module. The project will utilize an ecosystem model, NORWECOM.E2E, to assess the feasibility of harvesting species on lower trophic levels and d evaluate possible effects on higher trophic levels with special focus on already commercially exploited fish stocks. The NORWECOM model is spatial and allows for modeling both a spatially and temporal distributed fishery. It is therefore an ideal way of studying possible geographical ecosystem effects of zooplankton harvest as well as evaluating periods where zooplankton harvest is particularly advantageous or disadvantageous. The model system will be extended with a mesopelagic fish module as well as a fishing vessel module. The project will utilize an ecosystem model, NORWECOM.E2E, to assess the feasibility of harvesting species on lower trophic levels and d evaluate possible effects on higher trophic levels with special focus on already commercially exploited fish stocks. The NORWECOM model is spatial and allows for modeling both a spatially and temporal distributed fishery. It is therefore an ideal way of studying possible geographical ecosystem effects of zooplankton harvest as well as evaluating periods where zooplankton harvest is particularly advantageous or disadvantageous. The model system will be extended with a mesopelagic fish module as well as a fishing vessel module. to assess the feasibility of harvesting species on lower trophic levels an d evaluate possible effects on higher trophic levels with special focus on already commercially exploited fish stocks. The NORWECOM model is spatial and allows for modeling both a spatially and temporal distributed fishery. It is therefore an ideal way of studying possible geographical ecosystem effects of zooplankton harvest as well as evaluating periods where zooplankton harvest is particularly advantageous or disadvantageous. The model system will be extended with a mesopelagic fish module as well as a fishing vessel module. to assess the feasibility of harvesting species on lower trophic levels an d evaluate possible effects on higher trophic levels with special focus on already commercially exploited fish stocks. The NORWECOM model is spatial and allows for modeling both a spatially and temporal distributed fishery. It is therefore an ideal way of studying possible geographical ecosystem effects of zooplankton harvest as well as evaluating periods where zooplankton harvest is particularly advantageous or disadvantageous. The model system will be extended with a mesopelagic fish module as well as a fishing vessel module. It is therefore an ideal way of studying possible geographical ecosystem effects of zooplankton harvest as well as evaluating periods where zooplankton harvest is particularly advantageous or disadvantageous. The model system will be extended with a mesopelagic fish module as well as a fishing vessel module. It is therefore an ideal way of studying possible geographical ecosystem effects of zooplankton harvest as well as evaluating periods where zooplankton harvest is particularly advantageous or disadvantageous. The model system will be extended with a mesopelagic fish module as well as a fishing vessel module.	Harvesting lower trophic levels - Ecosystem effects and trade offs	https://prosjektbanken.forskningsradet.no/project/FORISS/234341?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVKYST-Havet%20og%20kysten	\N	t	2022-09-05 15:02:29.283+02	f	\N	\N
	2014	13350	200	16	\N	\N	324015.00	300658	2012	In the Vossoproject predation has been suggested to be an element in the continued suppression of the famous Atlantic salmon population. The arguments behind this hypothesis are that experiments with acoustic transmitters in cultivated smolts have failed to register a large proportion of fish outside the Bolstadfjord, and that smolt has been found in the stomachs of trout captured in Bolstadfjorden. However, while these results indicate that sea trout predate on migrating smolts, they do not allow us to scale the results up to a population level.\r\nFor predation to have a role in the last two decades poor recruitment of the Vosso salmon, one out of two situations must have occurred. Either, (1) predation in the inner fjord system is strongly density dependent causing a higher prey mortality at low concentrations. Alternatively, (2) there has been an alteration in the ecosystem, increasing the predation rate due to an either reproductive numerical response or an aggregative response at small spatial and temporal scales. To study this it is imperative to apply a number of approaches. The different approaches cannot by themselves give a final answer to the role of predation, but will in combination be a large contribution to our understanding of the situation in Bolstadfjorden.\r\n\r\nGoal: to document the migration of Atlantic salmon smolt through the inner fjord system “Bolstadfjorden” and the potential predation mortality during this early phase of migration.\r\nSubgoals\r\n• To document and identify predators in the estuarine system in Osterfjorden (WP1).\r\n• To identify the habitat use of estuarine population of trout and sea-trout in the Bolstadfjord (WP2).\r\n• To evaluate the timing and speed of migration of salmon through the Bolstadfjord (WP3).\r\n• To design and carry out a stratified acoustic survey of the Evanger Lake, the Bolstadfjord, and at two positions north and south of Stamnes to monitor the smolt migration and predator abundance through the inner migration route of the Vosso smolt (WP4).\r\n• To describe the development of the sprat stock in the Osterfjord system during the period 1980 to 2012 (WP5).\r\n• To parameterize a multispecies model to estimate predation on and mortality estimates for smolt in Bolstadfjorden (WP6)\r\n• To developed a bioenergetics model linking potential predation of smolts by trout and the growth of trout (WP6).\r\n• To develop a hydrodynamic model to assess the fjord circulation in the Bolstadfjord (WP6).	Migration and predation of Atlantic salmon smolts from Vosso	https://www.fhf.no/prosjekter/prosjektbasen/900778/	\N	t	2022-08-03 10:28:14.683+02	f	\N	\N
ITAQUA	2013	11565	200	16	\N	\N	45000.00	300999	2011	In the present project was carried out a technical assistance to the Government bodies of MIPAAF through the creation of a Database on aquaculture research in Italy and the establishment and operation of a multi-stakeholder platform for programming the national research and the use of the output in the national and Mediterranean context. The project further gave a contribution within the activities carried out in the European project Aquamed	Sviluppo di una piattaforma multi-stakeholder e di una banca dati on-line per la diffusione e l'utilizzo dei risultati di ricerca e sviluppo nell'acquacoltura a livello nazionale e mediterraneo - Development of a multi-stakeholder platform and on-line database for dissemination and utilization of R&D results in aquaculture at national and Mediterranean level	http://piattaformaitaqua.it/	\N	t	2022-08-04 15:57:40.547+02	f	\N	\N
	2007	12844	300	703	\N	\N	150000.00	301466	2006	The Sustainable Supply Chain Project (SSCP) was set up in June 2006 to generate a snap-shot of the Clyde fisheries over a 12-month period. Clyde Outreach Officers Michael O'Malley and Frank Armstrong conducted a baseline survey of what is being caught and how the catch is handled through the supply chain, from the sea to the processing factory or onward transport. The Outreach Officers went out with over 95% of the fishing boats in the Clyde Nephrops fleet to sample catches, assess size grades, sex ratios, time-temperature profiles, bycatch and discards. This information has provided an overview of fishing activity throughout the entire Clyde Sea Area, which will help inform the future management of the fisheries. As well as producing a database of facts and figures, Mike and Frank developed a method to allow fishermen to assess their own catch, to better feed into the fishery management process. They also worked to improve relations between fishermen and processors, by facilitating fact-finding visits.	Clyde Fisheries Development - Sustainable supply chain project	\N	\N	t	2021-06-16 17:08:12.795+02	f	\N	\N
	2014	100584	200	16	\N	\N	265091.00	401792	2011	Due to limited fish meal supply plant protein concentrates are commonly used in fish nutrition nowadays. Despite several antinutrive ingredients palatability of plant protein enriched diets can limit its utilization in sensitive fish species. Thus, aim of this study was the development of feed attractants based on Blue mussels (Mytilus edulis). Turbot was chosen as test model as previous studies indicate a specific sensitivity against plant proteins. Various experimental set ups were realized using mussel meal, mussel protein and mussel lipid extracts as attractants for diets containing rape seed proteins as main protein source. Based on observed feed intake, growth performance and health indicator in the various experiments, it could be concluded that mussel meal has highest potential to increase feed ingestion and growth performance of turbot. In contrast to mussel lipids, utilization of mussel protein showed comparable feed ingestion and fish performance potentials as mussel meal. Nevertheless, higher processing cost of mussel protein preferred mussel meal as effective feed attractant in nutrition of fish fed plant based diets.	Boosting feed intake in fish nutrition of plant protein diets by feed additiva based on Blue Mussel (Mytilus edulis)	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=4564&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=40e3a30f4a5364256efbe0a0bad68c6d#more	\N	t	2021-06-24 17:35:41.504+02	f	\N	\N
	2008	100059	200	16	\N	\N	56742.00	300664	2007	ICARUS Design AS has cooperated with Mr. Jostein Størksen, Innovation Norway and Fiskarlaget to develop the preliminary design of a new innovative Speedshark fishing boat. Mr. Størksen who is a commercial fisherman on the west coast of Norway realised the need for a faster and more seaworthy speedshark that would allow him and other fisherman to transit quickly from their fishing grounds to port with their stocks of fish. Of primary importance was to be able to reach the fishing grounds in good time, have good seakeeping abilities in rough seas and have a good load carry capability. The HYSUCAT (HYdrofoil SUpported CATamran) is a development of Stellenbosch University in South Africa and over 300 vessels ranging from 5m to 36m in length have been built using the HYSUCAT system. As the name implies, the HYSUCAT is a catamaran hull that makes use of a set of hydrofoils located at keel depth inside the tunnel. The hydrofoils carry 40-60% of the boat weight at speed, lifting the hull partially out of the water. This brings numerous advantages, the most important of which are: (1) Increased speed; (2) Lower fuel consumption; (3) Improved seakeeping; (4) Reduced wake wash; (5) Improved high speed manoeuvring. The HYSUCAT is particularly suited to achieving these benefits for heavily loaded craft that operate at planning speeds. The Speedshark HYSUCAT project was focused at developing a concept and preliminary design for a Speedshark making use of a HYSUCAT hull. A hull was specifically developed based on previous experience of using catamaran hulls in rough water off the coasts of south Africa and a HYSUCAT foil system designed to suite. The final results of the preliminary design showed that it is possible to design a HYSUCAT that can meet the requirements of a Speedshark fishing boat.\r\n\r\nGoal: development a preliminary design of a Speedshark HYSUCAT hydrofoil supported catamaran to fulfil the requirements of small fishing boats in Norway.	Speedsjark med hydrofoil og katamaranskrog - Speed ​​sheet with hydrofoil and catamaran hull	https://www.fhf.no/prosjekter/prosjektbasen/332014/	\N	t	2022-08-03 10:43:03.378+02	f	\N	\N
INNOVAQUA	2015	100687	300	703	\N	\N	5379500.00	402220	2012	The expected results of the project concern the relaunch of Sicilian aquaculture and the concrete possibility that it can increase its level of competitiveness and success on the market by covering the entire supply chain, including high value and innovative products, which meet the needs of consumers inside and outside the EU.	Innovazione tecnologica a supporto dell’incremento della produttività e della competitività dell’acquacoltura siciliana - Technological innovation to support the increase in productivity and competitiveness of Sicilian aquaculture	http://www.ponrec.it/open-data/risultati/distretti-laboratori/pon02_00451_3362185/	\N	t	2022-06-23 15:51:07.224+02	f	\N	\N
	2013	12409	200	16	\N	\N	690000.00	301942	2010	In 2009, The Panel on Biological Hazards of the European Food Safety Authority (EFSA) established a WG to consider the possible risks following the presence of parasites or parasite related potentially hazardous substances in seafood. Given Norway's importance as a fish export nation, it is important that the quality of the fish and fishery products can be properly documented, however, no suitable methods are available. In this project, methods for the detection, identification and quantification of nematode fish parasites will be developed. The methods will be used to gather information of the presence/absence of the parasite Ansakis simplex in farmed cod and salmon, and in processed wild-catch herring and mackerel. Allergic patients diagnosed with IgE against A. simplex, shrimp, fish, and dust mites, will contribute with serum for studies on possible cross-reactions with other seafood allergens and dust-mite allergens. Clinical relevance will be studied using skin prick tests and oral challenges. An international workshop for parasitologists and allergologists will be arranged after two years. Towards the end of the project, national fish food producers will be invited to a seminar for information. The Norwegian food authorities will after one year obtain preliminary information on the results. The project will provide the fish manufacturing industry with a suitable tool to conduct product control. Clinical information on the importance of A. simplex allergy and cross-reactions towards other seafood and house dustmite allergens will be available after two years and be of use in risk assessment and in a study of effects of fish processing procedures on A. simplex allergens. The methods can be used to investigate other fish and fish products as well as other biohazards in Norwegian aquaculture and wild-catch fishery products with allergenic potential.	Development of tools for product control and human risk evaluation in fishery value chains	https://prosjektbanken.forskningsradet.no/project/FORISS/199450?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=MATPROG-Matprogrammet%3A+Norsk+mat+fra+sj%C3%B8+og+land	\N	t	2021-07-14 09:34:42.389+02	f	\N	\N
GenomResist	2019	12395	200	16	\N	\N	312500.00	402039	2015	MabCent, a center for research-based innovation (CRI) of marine bioactives and drug discovery hosted by UiT The Arctic University of Norway, has since 2007 included protein kinase inhibition assays in its screening campaign of marine extracts. Through the MabCent screening we have identified several marine natural products that inhibit the activity of kinases relevant for treatment of cancer. We have now identified a family of novel compounds with IC50-values in the nM range against a set of kinases that we want to pursue. Based on the data we have generated so far we are seeking funding for a project aimed at advancing these novel kinase inhibitors further through the biodiscovery pipeline with the ultimate goal to identify lead compounds for further drug development. This will be achieved through three work packages: 1) Assessment of biological activity through in vitro and in vivo models. 2) Optimization of biological activity through chemical synthesis. 3) Early toxicity profiling through in vitro and in vivo models.	Genomic selection for improved disease resistance of shrimp	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244131?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2022-06-20 15:13:09.508+02	f	\N	\N
	2004	12845	200	16	\N	\N	41552.00	301478	2004	The aim of the work was to determine the fat and dry weight content in the prepared study material.	Contents of toxic organic compounds in Baltic fish		\N	t	2015-01-16 01:00:00+01	f	\N	\N
	2013	100083	200	16	\N	\N	219514.00	300748	2011	The project has been an interdisciplinary investment in the total utilization of minke whales, where the possibilities of utilizing the fat of the minke whale and developing a refined consumer oil will be looked at. The aim of the project was to test the use of killer whale and belly fat from minke whales, for whale oil production. The project had a value chain approach from catch to consumer with a focus on the quality of lard, crude oil and finished product, as well as market testing and commercialization. The quality and durability of the lard is documented and shows that the lard is storage stable regardless of whether it is frozen directly at sea or whether it is stored refrigerated for three weeks before freezing. Contamination of the lard gives high germ counts during storage on the keel. The high number of germs has affected the peroxide number during storage by giving lard stored in the keel before freezing around 1 mEq / kg higher peroxide value than in lard frozen directly before storage. After 1 year, however, the peroxide value of less than 1.5 mEq / kg for lard is stored refrigerated before freezing, which is well within acceptable value. The fat content of lard is high and this gives a high yield. During sample production, one has encountered problems with grinding the lard side, whale lard has a strong network of connective tissue proteins. Rough cutting before grinding and grinding the lard in a semi-frozen state makes the process somewhat easier. Production of whale oil using both cold and hot pressing as well as enzymatic processing has been tested and all methods yielded whale oil. The processes, on the other hand, must be product-adapted. Crude oil producer Polargodt, which was associated with the project, chose to withdraw before a crude oil production was carried out. Searching for full compensation has been difficult and at an extraordinary steering group meeting on 12 February 2013, it was decided that the project will end with the results available from cruises and various test productions of crude oil.\r\n	Helsebringende merverdi: Utnyttelse av hvalspekk i fra vågehval - Health-adding value: Utilization of whale blubber from minke whales	https://www.fhf.no/prosjekter/prosjektbasen/900604/	\N	t	2021-11-11 17:12:07.387+01	f	\N	\N
	2010	13524	200	16	\N	\N	\N	301481	2005	This project investigates how the social and physical environment influences behavioural performance in a complex environment. Animals process information about several tasks simultaneously. However, limited attention abilities constrain behaviour so that only a limited amount of information can be processed at once, which can have profound fitness influences. We recently showed that fish in familiar groups are less aggressive, consume more food, and respond faster to a predator attack than unfamiliar individuals. These results suggest that familiarity increases the ability of animals to cope with divided attention, by allowing attention to be switched from aggression to other tasks. These ideas are developed further in a series of experimental studies on young brown trout and salmon. Part 1: we investigate how familiarity influences the ability to find prey and detect predators, predicting that the advantage of familiarity will increase with the complexity of the foraging task. Part 2: since aggressive individuals focus more attention towards agonistic interactions, we predict that they are less successful in finding prey and detecting predators than less aggressive individuals. Part 3: As environmental complexity stimulate neural growth in mammals, we predict that fish reared in simple habitats will show reduced brain development, lower capacity to perform complex foraging tasks, and lower fitness in the wild compared with fish reared in complex habitats.	Coping with divided attention: effects of the social and physical environment on the performance of fishes		\N	t	2015-01-16 01:00:00+01	f	\N	\N
	2006	100083	200	16	\N	\N	\N	300129	2005	Under special conditions, the line and net fleet have problems finding the fishing gear as\r\nstanding in the sea. Visibility and current conditions will be crucial for the time spent looking for the buoys. Darkness and snow in combination with wind can significantly reduce visibility, and cause that it becomes very difficult to find the buoys. It will therefore be an advantage for the fishing fleet to have an aid that reduces search time and loss of fishing gear. The project started after a request from the autoline fleet to Møreforsking; whether it existed or whether it could be developed such tracking equipment. The main goal of the project is to develop a tracking tool that can be used by the fishing fleet to find passive gear standing in the sea. In this part of the project it should existing and possible technology is uncovered as well as examining the requirements of the fishing industry to an aid. In a continuation, manufacturers must be selected and the product constructed and tested.	Elektronisk bøyesporing av passiv fiskeredskap under fiske - Electronic buoy tracking of passive fishing gear while fishing	https://www.fhf.no/prosjekter/prosjektbasen/351014/	\N	t	2022-07-27 16:23:58.582+02	f	\N	\N
	2015	100582	200	16	\N	\N	197918.00	401796	2013	To increase aquaculture production, especially of highly demanded fish species, recirculation aquaculture systems (RAS) are of gaining interest. In operation these systems can emit phosphor (P) concentrations of approx 2 - 30 mg * l-1 by their discharge water. The aim of the present study is to develop and test a module for P elimination from RAS effluent waters. To allow a broad and easy applicabilty among practical conditions the approved principle of chemical-physical phosphor elimination shall be adapted to the conditions in RAS. To achive this aim a company with experience in design and construction of intensive fish farms and water purification systems cooperates with two institutes for applied fisheries research. The targeted equipment has to be a compact, modular construction to be integrated in (existing) RAS which often offer only limited space. Comparably low through flow volumes with mean to high phosphor concentrations have to be managed efficiently. In a fist step phosphor precipitation/flocculation batch experiments are conducted among laboratory conditions. Basing on the results a module for P elimination from RAS effluent water will be constructed and tested at a commercial scale.	Development of a practicable process for phosphor elimination from recirculation aquaculture system effluents	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=7412&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=f2f1060656cea628205da2fff38e1077	\N	t	2021-06-24 17:42:34.769+02	f	\N	\N
	2010	100721	200	16	\N	\N	66744.00	300750	2010	The study has revealed that there is a significant income potential for the Norwegian pelagic industry in utilizing secondary raw materials to a greater extent. Herring roe for consumer use has a long tradition in several countries, especially in Japan based on supplies from Pacific herring. Global trade in herring roe has peaked at over 30,000 tonnes, but is now estimated to be around 15,000 tonnes. Japan is historically the largest single market with annual consumption in the order of 10-14,000 tonnes. Single roe from NVG herring will for most applications be able to function as an alternative and a substitute for capelin roe. Roe with a good degree of maturity, ie with good texture, can be sold frozen to Japan and some other countries in Asia at better prices than capelin roe. There is also a market in Europe, and especially in Eastern Europe, for ripe herring roe with good texture. In Eastern Europe, it is also possible to sell immature roe at lower prices. This is used for mixing with other roe in oil-based spreadable "salads" packed on glass. Norwegian industry should aim to produce a stable quantity of at least 3,000 tonnes of herring roe per year. Global market potential for our type of roe is estimated at 7,500 tonnes, but the market must experience stable supplies and quality over time before offering too large volumes. The products must be differentiated in the market by selling roe with different degrees of maturity with different quality grades. The best quality will then raise the average price level for Norwegian deliveries.\r\n	Utnyttelse av rogn fra NVG-sild - Utilization of roe from NVG herring	https://www.fhf.no/prosjekter/prosjektbasen/900359/	\N	t	2021-05-31 10:25:06.976+02	f	\N	\N
VALUEMAG	2020	12271	100	600	\N	\N	4789000.00	402417	2017	VALUEMAG project aims to provide groundbreaking solutions for microalgae production and harvesting as well as scaling up biomass transformation systems in order to provide new technologies for aquatic/marine biomass integrated bio-refineries. Production-cultivation and harvesting objectives are achieved by using magnetic nanotechnologies: superparamagnetic iron oxide nanoparticles (SPAN) are introduced into microalgae protoplasm in order to confer them magnetic properties. Magnetic microalgae (MAGMA) are immobilized onto a soft magnetic conical surface (SOMAC) and covered with a thin layer of continuously circulating water. A greenhouse hosts SOMAC system to exposure MAGMA to sunlight, minimize contamination and temperature-humidity uncertainties. Quantity of water is minimized and harvesting will be fast and inexpensive. These innovations permit optimum cultivation, enhance biomass productivity and dramatically lower costs of biomass production. Biomass is directly utilized by VALUEMAG multi-facilities bio-refinery for the production molecules for pharmaceutical, nutraceuticals, food additives and cosmetics. Using selected microalgae strains, natural products will be extracted by supercritical CO2 extraction, while a new selective magnetic separation method for precise selection of value-added products will be also developed. To reduce the amount of greenhouse gases realized in the environment and further lower costs of biomass, CO2 produced by transformation processes as well as water are recycled and used to enhance microalgae growth rate. All together VALUEMAG achievements will perfectly meet the demand of capturing the potential of aquatic biomass. The project outputs will bring to the market a broad variety of value-added products in sustainable way. Finally, competitiveness of the European industry will be improved since there are not pilot installations or state-of-the-art bio-refineries utilizing magnetic nanotechnology to cultivate microalgae.	Valuable Products from Algae Using New Magnetic Cultivation and Extraction Techniques	https://www.valuemag.eu/	\N	t	2022-06-15 09:27:42.617+02	f	\N	\N
MSFD	2014	11565	100	705	\N	\N	\N	301040	2011	Within the Marine Strategy Framework Directive (Directive 2008/56/CE) and in relation to Descriptor 9 (Contaminants in seafood), the microbiological quality of Italian shellfish production areas has been investigated as an index of environmental and public health in relation to the potential impact of different anthropic pressures. Information and data derived from the monitoring activity required by Food Hygiene Regulations, Shellfish Waters Directive and Water Framework Directive, were elaborated within the Initial Assessment (art. 8), GES and Target definition (art. 9, 10) as required by the MSFD.	Marine Strategy Framework Directive, Descriptor 9: Contaminants in seafood	http://www.strategiamarina.isprambiente.it	\N	t	2022-08-22 10:12:44.625+02	f	\N	\N
	2011	10364	200	16	\N	\N	213600.00	301810	2008	This project will form the Norwegian pillar in a trilateral scientific cooperation and coordination with USA and Canada of activities within the fish feed area. The Canadian and US pillars are funded by public grants and industrial sponsors. Atlantic salmon is the most important farmed fish in Norway, and RB trout is an important farmed fish in all three countries. There is, however, a great need for species specific knowledge about tolerance for plant feedstuffs and ANFs in these species. Canada and USA are major producers of feed crops and processed fractions derived from these crops. Thus, goals of the project will be addressed across the following three work packages (WPs): WP1: Detailed qualitative and quantitative characterisation of nutrient and non-nutrient components including ANFs in selected batches and fractions of North American feed crops and fish feeds based on these feedstuffs through a metabolomics approach (metabolic profiling and targeted analysis). Carry-over and metabolic effects of ANFs on fish tissue will be investigated. WP2: Cell culture studies testing effects of selected ANFs found in these plant feedstuffs on the function of cells from the fish intestine. Cell cultures allow detailed studies of purified ANFs for which investigation in feeding experiment is impossible due to economical or availability constraints. WP3: Fish studies testing effects of characterised plant feedstuffs on nutrient utilisation, gut function, and immune responses in Atlantic salmon and RB trout. Effects on structural, physiological, and immunological parameters of the gut and other internal organs will be investigated with methods so far mainly employed on Atlantic salmon.The results will be directly implemented into daily raw material sourcing and processing and safe recipe formulation in BioMar's Performance Concept. When published they will benefit aquaculture in all collaborating countries, as well as North American agri-businesses.	Sources of plant protein for fish feed: Understanding and controlling antinutritional factors	https://prosjektbanken.forskningsradet.no/en/project/FORISS/187294?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=BIOMAR+A.S.	\N	t	2022-09-02 10:08:27.027+02	f	\N	\N
DEVOTES	2016	11196	100	9	\N	\N	12086862.00	402325	2012	The overall goal of DEVOTES is to better understand the relationships between pressures from human activities and climatic influences and their effects on marine ecosystems, including biological diversity, in order to support the ecosystem based management and fully achieve the Good Environmental Status (GES) of marine waters. It involves 23 partners from 15 EU countries, including two non-EU partners (from Saudi Arabia and Ukraine) and four SMEs, along with two observers (EPA and NOAA) from the US. A panel of independent scientists form the Advisory Board (AB) which will provide strategic guidance and support the partnership to ensure that the project’s results meet the objectives The AB will discuss the plans, progress and use of project results and recommend adjustment of the priorities of the project throughout the DEVOTES cycle.\r\n\r\nGoals:\r\ni) improve our understanding of the impact of human activities and climate change on marine biodiversity; ii) identify the barriers and bottlenecks that prevent Good Environmental Status from being achieved; iii) test indicators and develop new, innovative ones to assess biodiversity in a harmonized way throughout the 4 regional seas; iv) develop, test and validate innovative integrative modelling and monitoring tools to improve our understanding of ecosystem and biodiversity changes, for integration into a unique and holistic assessment; v) propose and disseminate strategies and measures for ecosystems’ adaptive management, including the active role of industry and relevant stakeholders.	DEVelopment Of innovative Tools for understanding marine biodiversity and assessing good Environmental Status	http://www.devotes-project.eu/	\N	t	2022-10-07 12:18:45.94+02	f	\N	\N
MIRACLE	2009	13690	300	703	\N	\N	\N	301042	2008	With regards to mercury (Hg) bioaccumulation, it's more important to consider its chemical speciation rather than concentration values measured in sediment particles. Besides, environmental conditions (i.e. temperature, amount and type of organic matter, redox conditions, bacterial activities, etc.) may (or not) help "production" and bioavailability of its most toxic methylated form. This key factor is not covered by the specific regulations about quality and contamination of marine sediments. Legal issues tend to fix limits, in a more simple approach, to metal concentrations, in order to control sediments in coastal marine areas and to standardize dredging and treatment operations of material which results, for instance, from periodical excavation within navigation channels. The key question giving birth to the "MIRACLE" Project (Mercury Interdisciplinary Research for Appropriate Clam farming in Lagoon Environment) is: where and under which environmental conditions Metil-Hg will be produced within lagoon sediments and then transferred to the trophic chain, especially to the bivalves Tapes Philippinarum?\r\n\r\nGoals:\r\n(1) To analyse and describe geochemistry of bottom sediments in those lagoon areas which could be open by local and national Authorities for clam farming. To distinguish, through speciation techniques, sites characterized by mercury compounds potentially available for methylation processes from those other sites where, on the contrary, Hg is found in chemical species less available for "its being recycled"; (2) To understand which environmental conditions support or inhibit Methyl-Hg formation (or destruction) and, consequently, render it available for the water column and biota; thus, the areas where clams are currently cultivated will be compared to natural and potentially "farming" areas; (3) To verify the real Hg bioaccumulation in Tapes Philippinarum in eventual "farming" areas and in those areas which are currently cultivated; (4) To assess Hg release into the water column due to physical resuspension of lagoon bottom sediments induced by natural or artificial events.	Mercury interdisciplinary research for appropriate clam farming in lagoonal environment	http://www.mercurilab.units.it/	\N	t	2022-08-22 10:20:17.692+02	f	\N	\N
DCF - MEDIAS	2019	12262	300	703	\N	\N	1350000.00	402191	2015	MEDIAS project aims to join and harmonize the ongoing acoustic surveys in the Mediterranean: Gulf of Lion (IFREMER), Iberian Coast (IEO), Sicilian Channel (CNR-IAMC and MSDEC-DFA), Adriatic Sea (CNR-ISMAR, IOF and FRIS), and Aegean and eastern Ionian Sea (HCMR). MEDIAS (together with MEDITS) is now listed as a DCF mandatory survey. According to STECF/SGRN, the survey should give information for management decisions and provide input to assessment for stocks which are managed internationally. Under the EU Fisheries Data Collection Framework (EC 665/2008), the Pan-Mediterranean International Acoustic Survey (MEDIAS) is conducted annually by EU Mediterranean Member States. The MEDIAS echo-survey on small pelagic fish targets anchovy (Engraulis encrasicolus), and sardine (Sardina pilchardus) and it covers several areas in the Mediterranean EU Member States (Spain, France, Italy, Malta, Slovenia, Croatia and Greece) with a standardized methodology. The aim is to gain knowledge of biomass levels and spatial distribution of small pelagic fishes (see GFCM-SAC, 2010a).	Mediterranean International Acoustic Survey	http://www.medias-project.eu/medias/website/	\N	t	2021-06-29 17:41:53.044+02	f	\N	\N
	2013	12374	200	16	\N	\N	118342.00	300685	2011	The proposed strategy plan involves a long-term investment, where coordination between public administration, the policy instruments, R&D and business development will be crucial. The strategy plan is based on a triple helix model, where business development is coordinated with R&D and public administration in an innovation and business system. Important aspects are: 1) Coordination between the authorities' own institutions that are responsible for administration, R&D and commercial business development; 2) Fragmented investment will take longer, and overall require greater public and private resources. The report points to areas where the administration and the legal framework are currently not adapted to catch-based aquaculture with sea urchins. Concrete changes have been proposed in regulations and regulations that can facilitate a successful new venture. The main goal is defined as the establishment of a sustainable and commercial utilization of the sea urchin resource within 10 years. The key element that must be in place to achieve this goal is to establish a strategic company, with a high proportion of public funding during the development period. The strategic company will establish and operate a pilot or reference facility that will be responsible for solving the most pressing technological problems with capture, feeding and further processing. The pilot must realize profitable operation as quickly as possible. Once this goal is reached, ownership should be gradually transferred to private investors. If the authorities do not want to implement a coordinated industrial investment in the commercial production of sea urchins, at least not in the first instance, the problem of facilitating regrowth in kelp forests in areas that have been grazed remains. This can be achieved through pure destruction of sea urchins. Such a strategy must also be knowledge-based, and management-related knowledge must be developed through various research projects. There is an immediate need for a monitoring program to monitor the development of the sea urchin population and the interaction between sea urchins and kelp forests.	Strategiplan for kråkeboller: Fra problem til ressurs - Strategy plan for sea urchins: From problem to resource	https://www.fhf.no/prosjekter/prosjektbasen/900644/	\N	t	2022-08-03 11:13:28.037+02	f	\N	\N
	2015	100687	300	703	\N	\N	4705017.00	401902	2013	The aim of the project is the development and testing of a technologically innovative solution based on natural components - or pectins extracted from citrus fruit or some antimicrobial molecules isolated from the same products on which they will be applied - which can significantly improve fish and agricultural products shelf-life.	Tecnologie e processi per il miglioramento della shelf-life dei prodotti del comparto agroalimentare attraverso l'uso di film edibili innovativi a base di pectine - Technologies and processes for improving the shelf-life of products in the agri-food sector through the use of innovative edible films based on pectins	http://www.ponrec.it/open-data/progetti/scheda-progetto?ProgettoID=5731 	\N	t	2021-06-29 18:15:42.611+02	f	\N	\N
PRESPO	2011	12231	100	10	\N	\N	3671186.00	100195	2009	PRESPO is clearly trans-national as in the areas included in the project (Portugal, Spain and France) in particular, and in the Atlantic Area in general, the artisanal fishery has great social and economical importance, namely in the areas that highly dependent on this activity, which is a tradition and a factor of regional identity that constitutes part of the culture of the different regions, and therefore, should be maintained and preserved. With the project PRESPO it is expected to improve the current fisheries management policy of common fishing resources in the Atlantic Area that are exploited by the artisanal fleet, through the development of alternative tools towards to an integrate management of coastal fisheries. PRESPO will contribute to the organisation of costal fisheries and for the promotion of their sustainability, with positive repercussions at social-economic level, in particular through the maintenance of jobs in the fisheries sector, as well as in its associated industries. For these reasons, PRESPO counts with the support from the fisheries sector, in particular from the Conseil Consultatif Régional Sud.\r\n\r\nThe PRESPO project aims to collect a set of scientific information that will improve the artisanal fisheries management, increasing their sustainability in biological, environmental, social and economic terms. This resulted in the following specific objectives: (1) Develop tools and instruments to gather information on the activity of the artisanal fleet; (2) Propose a data collection program for artisanal fisheries, particularly for small-scale fisheries; (3) Develop systems to allow for integrated data analysis, in order to facilitate decision-making; (4) Develop integrated and dynamic bio-socio-economic models in order to improve fisheries management in the Atlantic Area; (5) Improve technical efficiency of vessels, consequently reducing fishing effort; (6) Reduce the fishing effort directed towards some commercial species through the promotion of alternative and diversified activities to fishing; (7) Increase vessels profitability by creating more added value to the fishing products; (8) Develop and modify fishing gears aiming to reduce environmental impact on the ecosystem, by reducing mortality and discards associated with this activity; (9) Suggest a surveillance system capable of informing the fishing industry about the trends and developments regarding unwanted negative biologic and economic situations; (10) Consolidate the international scientific network of collection of fisheries biological, social and economical data; (11) Promote international cooperation between the main research centres of the project partners; (12) Contribute to achieve the objectives of new Common Fisheries Policy.	Sustainable Development of the Artisanal fisheries in the Atlantic Area	https://keep.eu/projects/437/Desarrollo-Sostenible-de-las--EN/	\N	t	2022-06-23 17:06:18.901+02	f	\N	\N
	2018	16453	200	16	\N	\N	100338.00	401799	2016	Many people suffer from hypertension or cardiovascular diseases caused by the high sodium content in processed foods. The World Health Organization recommends a maximum daily intake of 2 g of sodium (=5 grams of salt) for adults. But throughout Europe, the intake is significantly higher (8-12 g salt). Salt is not only used as a flavor component in the processing of fishery products, but it makes also an essential contribution to changes in texture and to controlling of microorganisms. The planned project is a matter of applied research. In selected products salt contents should be reduced and replaced by substances with equivalent effect. The primary aim of this project is to reduce diet-related diseases and to protect preventively consumer health. The sodium reduced fish products must represent healthy and hygienically safe foods of high quality. A marinade (Bismarck herring), an anchose (matie Nordic kind) and a smoked fish (cold-smoked salmon) with a low sodium chloride content will be prepared - by reducing the salt content, - by a partial replacement of sodium chloride with potassium salts and - by using commercially available salt substitutes. The salt-reduced products are characterized by sensory, microbiological and analytical methods. The length of time for which the commercially packaged fish products may be kept will be tested in a storage test.	Reduction of the salt content in selected fish products by the use of salt substitutes	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=9367&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=64d0dbd3c0342360c73a9eb30f67d341	\N	t	2021-06-24 18:12:07.987+02	f	\N	\N
	2017	12394	200	16	\N	\N	491474.00	401365	2014	Over-exploitation and collapse of apex predators in marine ecosystems are well recognized, but its impact on biodiversity at the ecosystem level is only poorly understood. On the Scotian Shelf in the Northwest Atlantic the cod population has been dramatically reduced, with a collapse on the eastern shelf in the early 1990s. Preliminary analyses suggest that this has resulted in large changes in the fish biodiversity with increased heterogeneity in the demersal fish community. This means that the fish communities were more homogeneous when cod was more prevalent in the system. In a northern ecosystem, the Barents Sea, the cod population has increased dramatically both in numbers and distribution over large spatial scales - a rare situation for marine ecosy stems. The Barents Sea cod population is currently the largest in the world. At the same time, the climate in the Barents Sea has changed during the last decades, with increased sea temperature and declining sea ice. Our predictions are a more homogeneous demersal fish community with an increasing cod population in the Barents Sea. Simultaneously, but working in the opposite direction, our expectation would be increased fish diversity as a consequence of increasing sea temperature. Here we propose to evaluate the role of the dominant predator cod and climate in shaping fish biodiversity over space and time in large ecosystems. The ecosystem states and changes in the Barents Sea and on the Scotian Shelf are both sufficiently similar and different to make a comparison insightful. Through these studies, we aim to provide a new multivariate methodological approach that is expected to give an earlier warning on changes in ecosystems than more traditional statistical methods. Obviously, such early warnings will be relevant for the management authorities. Although, the choice of biodiversity measure may have large consequences for the interpretation of the results, this has often been overlooked in previous studies.\r\n	How do a dominant predator and climate shape fish biodiversity over space and time in large marine ecosystems?	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234359?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVKYST-Havet+og+kysten	\N	t	2021-07-05 12:12:12.723+02	f	\N	\N
BALTGENE	2011	13524	300	621	\N	\N	1565419.00	402296	2009	Biodiversity is indispensable to ecosystem production of goods and services and provides the basis for marine fisheries, recreation and tourism. Biodiversity management has thus far mostly focused on species-level biodiversity, but new research suggests genetic biodiversity is equally important. This seems particularly likely for the species-poor Baltic Sea in which populations of key ecosystem species are known to be genetically unique in many cases. The BaltGene project will identify and map Baltic Sea genetic biodiversity and experimentally test its importance to the functioning and the resilience of the ecosystem. BaltGene will also assess the potential threats to the unique diversity from fisheries, climate changes, aquaculture activities and habitat loss. Fisheries-induced selection is a serious threat that might lead to lower fish production if management does not take the demographic and genetic structure of fish populations into account. Genetic biodiversity is directly proportional to the capacity of organisms to evolve and adapt to new environmental conditions, and critical issues are how, and if, Baltic organisms will respond to scenarios of decreased salinity and changed oceanic currents. BaltGene will also assess how current governance structure, policies and laws affect key genetic biodiversity, and following this, investigate possible new ways to incorporate genetic biodiversity information into an ecosystem-based management of the Baltic Sea.	Baltic Sea Genetic Biodiversity	https://www.bonusportal.org/about_us/history/bonus_2009-2011/bonus_projects/baltgene	\N	t	2022-07-01 15:14:03.236+02	f	\N	\N
	2011	1010270	200	16	\N	\N	94500.00	301838	2008	Recently, the University of Bergen (UB) engaged a PhD student in a 4-year position (project start Mars 1st 2007), aiming at developing a full-length recombinant salmonid alphavirus 3 (SAV3). This subtype of SAV is the etiologic agent of pancreas disease ( PD) in farmed Atlantic salmon in Norway. As a part of this work, it is desirable to test whether a recombinant SAV3 can carry foreign gene sequences, derived from other fish viruses, and further test if this can inhibit replication of these viruses. As a model for this system, gene sequences from the infectious salmon anaemia virus (ISAV) will be used and attempted silenced. A rationale for such a study is to expand the use of a recombinant SAV into the fields of both vaccinology and therapeutics of viral diseases in fish. This work will be cooperative between The Norwegian School of Veterinary Science (NVH), The National Veterinary Institute (NVI) and University of Bergen, and aims to result in a SAV-based system for sequence specific silencing of RNA in fish cells. This system will be evaluated for in vitro use, however, it is aimed towards that it in the future can be further developed for in vivo use as well. The project period is three years, and it is only applied for operating costs, 250 000 NOK per year, that will cover laboratory equipment, chemicals, sequencing and exchange of personnel between UB, NVI and NVH	The potential use of recombinant Salmonid alphavirus in development of prophylactic and therapeutic measures against viral fish diseases	https://prosjektbanken.forskningsradet.no/project/FORISS/185188?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2022-09-02 10:17:09.874+02	f	\N	\N
	2011	12395	200	16	\N	\N	101800.00	300159	2011	Research has revealed measures that can be useful during the capture, transport and live storage of king crab. The knowledge has emerged through interviews with fishermen, producers and new research results emerged in this project. A guide has been published to help with the capture of crabs, which will ensure gentle handling and provide clear guidelines for the treatment of live king crabs. Knowledge documented through this project can form the basis for the emergence of a completely new industry where the sale of live crabs is the main product	Fangst, mellomlagring, vedlikeholdsfôring og transport av levende kongekrabbe - Catch, intermediate storage, maintenance feeding and transport of live king crab	https://www.fhf.no/prosjekter/prosjektbasen/900572/	\N	t	2022-07-28 16:34:06.817+02	f	\N	\N
	2004	100083	200	16	\N	\N	\N	300757	2004	Since the beginning of the 1990s, the Norwegian longline fleet has increasingly struggled with sperm whale interactions (Physeter macrocephalus) while fishing off Greenland. Several Norwegian liner operators have taken up this the problem with the Fishing Boat Owners' Association, and given the expression that this is a problem that must be solved if the line fishing off Greenland is to continue. The fishing boat owners' association therefore took the initiative to take a closer look on what is known and what solutions seem to be relevant. The autoline vessel M / S Leinebris was selected to test boat for testing equipment and to observe sperm whales. Two different shielding technologies based on sound was tried out, where one type was attached to the line (fingers) and the other was lowered from the boat (scrambler). An effect of the equipment against the sperm whale was found. It may be that the pings have a limited effect, but the possible effect of the pinger on the blue halibut must first be described before conclusions can be drawn. The scrambler had a clearer effect, but this gradually diminished and can in many ways be said to end up with no effect at all. It was intended that the scrambler should form a zone that the sperm whale does not could see in, but this was not achieved. It seemed that the whale was most were these sounds. It was taken based on the fact that the whale used a volume of 180 dB during the search for food, but there are many  indications that it can use a lot higher volume. Both technologies may be relevant to work on. The effect on the scrambler must be increased considerably. This can be done by increasing the overall volume, or by focusing and sending down the power and sound along the line. This will raise environmental issues, and may mean that you are forced to look at other options to prevent the whale from catching blue halibut\r\n	Utprøving av skjermingsteknologi mot hval i linefiske - Testing of protection technology against whales in line fishing	https://www.fhf.no/prosjekter/prosjektbasen/341021/	\N	t	2021-05-31 10:33:58.516+02	f	\N	\N
Chill-On	2010	13754	100	1	\N	\N	15530983.00	301464	2006	The consumption of chilled and frozen food products within Europe is growing above average (growth rates >10%) due to changes in society whereas food safety and control are of great concern for consumers. With 11 million tons consumed per year, the Euro pean Union is the second largest market for chilled and frozen food products. The reinforcement of confidence in chilled food products, especially regarding supply-chain aspects, is of high priority for all involved in food manufacturing, trade, logistic a nd distribution, especially as Directive 178/2002/EC on General Food Law will require traceability to be established at all stages of the food chain from January 2005 on. This Directive will force the introduction of community controls of the treatment of agricultural products and foodstuffs. More than 70% of food products are traded internationally which makes the food supply chain very complex with regard to quality and safety management. Up to today, there is no integrated concept available for the chill ed and frozen food chain which allows both the complete and continuous monitoring of food safety and quality (together with environmental concerns) and the traceability of the entire supply chain.The pro-active and integrated approach of the CHILL-ON proje ct, will implement in-deep research for each step of the chilled/frozen supply chain. This includes reviewing state-of-the-art technologies, development of new technological concepts, their validation and potential scale up with focus on monitoring managin g and tracing the entire supply chain by a new developed system called eCHILL-ON. As fish is at the third place in the European food market and is one of the most sensitive good with regard to food poisoning, the chilled and frozen fish supply chain has b een selected to be the test case in this IP.The proposed integrated CHILL-ON concept will result in the 2020s generation of the frozen/chilled food supply chain.\r\n	Developing and integrating novel technologies to improve safety, transparency and quality assurance of the chilled/frozen food supply chain	https://cordis.europa.eu/project/id/16333	\N	t	2021-06-16 17:05:32.779+02	f	\N	\N
	2013	12924	200	16	\N	\N	114000.00	301849	2009	The project aims at developing scientific understanding needed to produce new fish feed products in a more sustainable and cost-effective way. Supply of fish meal has become one of the limiting factors in growing aquaculture production. In todays fish feed manufacturing practice, there are demands for increasing inclusion level of plant protein sources. Most of the studies that have been conducted to that respect were on the nutritional and health aspects. However, little information is available on the mechanisms by which different protein based sources affect technical quality of the feed as well as possibilities for improvement in their functionality. Typically, replacement of fish meal by vegetable protein sources leads to problems related to technical quality of the product and increased energy costs during production. A transition towards an increased inclusion of alternatives to fish meal requires a better understanding of differences in protein unfolding and aggregation behaviour induced by the means of thermal and mechanical treatment. The focus will be given to evaluation and development of new biotechnological aspects that allow an increased inclusion of vegetable proteins into novel fish feed concepts. In the final stage of the project, a process design will be made, which can form a basis for an economical evaluation of the various product options created in the project.	Towards sustainable fish feed production using novel protein sources	https://prosjektbanken.forskningsradet.no/project/FORISS/197909?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Nils+Petter+Farstad	\N	t	2022-09-02 10:21:51.411+02	f	\N	\N
BenefitS	2013	11671	300	703	\N	\N	170948.00	101728	2010	The main objective of the BenefitS project was to test the use of seaweeds in an Integrated multi-trophic aquaculture (IMTA) system and find if this could improve aquaculture sustainability: by improving water quality, producing biomass usable to replace fish protein in fish feed, while maintaining or even improving farmed fish quality. The main activities of the project started with the selection of seaweed capable of being produced in IMTA systems and to be used as ingredients in fish feed. So several seaweed species were tested for their growth, their nutrient removal capacity and anti-bacterial properties in IMTA. During the second phase of the project, the ADC of several seaweed species was tested in rainbow trout and tilapia, to determine if the seaweeds tested were good ingredients for fish feed. During phase three, the effects of a seaweed-containing diet on the fish growth, meat quality and organ morphology were tested in fish growth trials and the organoleptic properties of fish fillets were tested by a panel specialised in evaluating marine food products. Phase four of the project tested for anti-bacterial properties of seaweed extracts. The dissemination of the potential benefits of IMTA systems for aquaculture and the potential for improvement of the quality of its products, using results from this project, was done through a workshop with practitioners from Portugal and Spain, co-organized by Ciimar and CETMAR (Galicia) and by a brochure that was distributed in meetings and to practitioners.\r\n\r\nThe general objective of the BenefitS project was to demonstrate that seaweed production in integrated multi-trophic aquaculture can be used to improve aquaculture sustainability: replacing fish protein in fish feed, improve water quality, while maintaining or even improving fish quality. The specific aims were to select seaweed species and cultivation conditions that improve the productivity and nutritional value of the seaweeds, while improving water quality of the system. Then test the inclusion of those seaweeds in the fish-diet, replacing other sources of protein, and determine which are good to produce feeds that promote good growth and fish health while maintaining or improving fish taste and appearance.	Benefits of the production of Seaweeds in integrated multi-trophic aquaculture	\N	\N	t	2022-06-30 09:10:30.83+02	f	\N	\N
	2007	12845	200	16	\N	\N	73656.00	301098	2005	Studies as a part of Public Statistics - Statistical Study Program [PBSSP] and, on the basis of applicable results, development of an economic analysis of fishing and fish processing performance.	Economic surveys of sea fisheries and fish processing, within the framework of the Program for Statistical Survey of Public Statistics	\N	\N	t	2021-06-07 10:30:24.779+02	f	\N	\N
KELPPRO	2020	12374	200	16	\N	\N	894737.00	402013	2017	The research project KELPPRO aims to provide an integrated assessment of positive and negative impacts of industrial-scaled kelp farming on coastal environments, and is funded by The Research Council of Norway (HAVBRUK2).\r\nKelp are large seaweeds growing several meters tall in a growth season. The KELPPRO project will assess the complex ecological impacts and system feedbacks using dedicated field and laboratory studies, mesocosms experiments, and numerical modelling. The potential for CO2 uptake and climate mitigation will be assessed. A matrix of production scenarios combined with relevant environment information will be analyzed, evaluating consequences of kelp farming on local and regional scales for present and near future times. Guidelines for decision makers and managing agencies will be provided based on project results.	Kelp industrial production: Potential impacts on coastal ecosystems	https://kelppro.net/	\N	t	2022-06-20 13:05:30.574+02	f	\N	\N
ICS	2012	15959	100	10	\N	\N	1820000.00	100214	2010	In order to promote the strategic position of cooperative system in the Med space the project framework will be developed as follows: 1 Setting up the transnational cooperation framework: a permanent Steering Committee (SC) definition of specific guidelines in order to ensure an effective and agreed participation draft of a Final Document regarding Institutional Cooperation. 2. Analysis, survey and action plan for the MED cooperative system: analysis on changes affecting the cooperative economy, regional policies and legal frameworks (SWOT analysis for the following sectors: fishery, tourism, agriculture and environmental sectors) peer review, benchmarking and innovative solutions’ planning. This analysis will allow to identify the added value of the best practices identified in relation to the future development of the Med cooperative system definition of integrated Sector Development Action Plan (SAP) for the target territories. This phase will define specific SAPs to improve the competitiveness of the target regions/cooperative enterprise identification of legal framework and financing mechanisms for the effective “Clusterization” of MED cooperatives. 3. Cooperative enterprises’ clusterization: setting up 4 technical working groups, one for each sector, aimed to define the competitive development, the innovation strategies and the business integration opportunities for the coops feasibility study for the “clusterization” of MED cooperatives. This phase aims at promoting the widest integration within the Med cooperative system, improving those aspects which play a key role in the successful implementation and sustainable operation of the plans definition of phases and critical paths for effective MED cooperatives clusterization. This task will proceed to systematize the conditions for the competitive development of cooperation in the med area, integrating the strategic dimension defined within the priority scenarios with the operational dimension of the SAPs management of 4 pilot “clusterization” projects, based on participated planning methodologies, useful for the identification of common objectives and shared actions, for the innovation and the competitive development of the cooperative enterprises. 4. Online services and tools for the cooperatives' innovation: on-line observatory high added value services for cooperative system, which can innovate both the modalities of supply/use (based on the implementation of an ICT frame work) and the thematic areas the first ICT based knowledge Community of the sector (as an area of professional development based on new tools and methodologies for lifelong learning) elaboration of a common policy and definition of roles and responsibilities for sustainability and mainstreaming. 5. Disseminate and capitalize the results achieved in order to ensure the sustainability and the transferability of the project in coordination with IKTIMED and WIDE Med projects.	SMEs and Cooperative Economy for Local Development	https://keep.eu/projects/1712/SMEs-and-Cooperative-Economy-EN/	\N	t	2022-06-24 11:36:59.223+02	f	\N	\N
	2012	12409	200	16	\N	\N	385000.00	301857	2009	PD is an important cause of losses in salmonid aquaculture in Norway and has become a severe threat to the economy of the industry. Little is known about how the causal agent, SAV, is dispersed within and between sites. Knowledge about this will have large impact on the choice of strategies for mitigation of PD. Also, there is a need for more thorough studies on transmission routes of SAV. The proposed project will therefore focus on the relative importance of vertical and horizontal transmission, survival of the virus, and the dynamics of infection within and between fish populations. Vertical transmission will be investigated in an infection experiment, which was started in 2007. Fertilised eggs from naturally infected brood fish were subjected to different disinfection regimes. Also, eggs and sperm from non-infected fish were bath challenge with SAV 3. Further, the potential for horizontal transmission under natural conditions will be studied. In the first part of this work, laboratory studies to investigate the survival of SAV 3 under conditions relevant to persistence and spread in non-sterile seawater will be performed. We will also perform an infection experiment to test the potential for horizontal transmission under various conditions. Models of horizontal transmission are used to explore how an infection spreads within and between sites and describe the driving forces in virus dispersal. Sites suspected to be at high risk of contracting SAV 3 infection will be monitored for SAV 3. A model will be used to increase the accuracy of a stochastic dispersal model. Transmission of SAV between farms will be investigated in a 3D-hydrophysical model developed by NIVA. The established characteristics of SAV survival in seawater in the proposed project will be used to predict how far a "package of SAV" will reach at different time intervals and with varying environmental conditions	Transmission routes and infection dynamics of salmonid alphavirus (SAV)	https://www.fhf.no/prosjekter/prosjektbasen/900258	\N	t	2022-09-02 10:24:49.979+02	f	\N	\N
BaltSeaPlan	2012	11062	300	700	\N	\N	3707721.00	401628	2009	The Baltic Sea is a unique inland sea: It is a dynamic economic area and at the same time characterised by special geographical and environmental conditions. The different sea uses such as shipping, fishery, wind farms or mineral extraction are increasingly competing for the limited sea space. On top of this the fragile Baltic ecosystem and the threats of climate change call for a balanced multi-sectoral approach. A wise, pro-active maritime spatial planning (MSP) could not avoid conflicts, but also create synergies and thus lay the basis for a sustainable maritime development. \r\nSo far, however, there is only little practical experience regarding spatial planning on the sea. This is the challenge but also the chance for the BaltSeaPlan project, which aims to create the basis for developing, introducing and implementing maritime spatial planning throughout the Baltic Sea in a coherent manner.\r\nActivities:\r\na) Improve the joint information base / stocktaking\r\nb) Include Spatial Planning in National Maritime Strategies\r\nc) Develop a Common Spatial Vision for the Baltic Sea\r\nd) Demonstrate MSP in 8 pilot areas: Danish Straights / T-Route (DK), Pomeranian Bight (DE/DK/SE/PL), Western Gulf of Gdansk (PL), Middle Bank (SE/PL), Lithuanian Coast (LT), Western Coast of Latvia (LV), Pärnu Bay (EE), Hiiumaa and Saaremaa Islands (EE)\r\ne) Lobbying and capacity building for MSP	Introducing Maritime Spatial Planning in the Baltic Sea	https://keep.eu/projects/15674/Introducing-Maritime-Spatia-EN/	\N	t	2021-07-06 12:33:08.631+02	f	\N	\N
	2011	12913	200	16	\N	\N	39675.00	300762	2011	Despite the fact that a lot of work has been done with the development of pots in Norway, this gear has not achieved sufficient catch rates to gain access to commercial fishing, even though the principle of pot fishing is desired by the fishing industry. The aim of this project was to assess whether there are tine fisheries elsewhere in the world with a technology that will be possible to transfer to Norwegian conditions. Since 1999, work has been carried out on Newfoundland in Canada to develop a pot for use in the cod fishery there, based on the fishing that takes place in the Gulf of Alaska for Pacific cod. This work has borne fruit, and there are several commercial vessels that now fish their entire cod quota with pots. On a trip out with local fishing vessels, the project group experienced an average catch of 100 kilos per pot operated by 28-foot vessels. Feedback from fisherman Øyvind Bolle was that this technology could be operated very well from his vessel in Finnmark. Although the pots used on Newfoundland are much larger than those that have been tested previously in Norway, they are operated by vessels of less than 30 feet, and it will be easy to re-rig most coastal fishing vessels for this mode of operation. It is therefore concluded that a trial of this concept should be carried out in Norway as soon as possible, combining the expertise of local fishermen with personnel with experience from fishing in Newfoundland.\r\n	Utvikle helautomatisk landbasert egnesystem: Forstudie - Develop fully automatic land-based own system: Preliminary study	https://www.fhf.no/prosjekter/prosjektbasen/900629/	\N	t	2021-05-31 11:07:41.794+02	f	\N	\N
	2006	13524	200	16	\N	\N	14980.00	301107	2003	The aim of this project is to evaluate the importance of habitat quality and quantity for the recruitment potential of fish using coastal nursery grounds. The quality of coastal nursery grounds cannot be estimated directly from the viability of the adult fish stocks, but requires local investigations of the number and condition of juveniles leaving the nursery grounds. There has been a pronounced increase in the cover of filamentous macroalgae in the coastal zone over the last decades. Descriptive studies indicate that these changes alter the structure and function of the communities present, but there is no information on how the recruitment potential of fish populations is affected. In this project I will test hypothesis concerning the effect of algae on distribution, growth and survival of juvenile fish in the coastal zone. The effect of juvenile growth rate on the survival during later life stages will also be evaluated and the recruitment potential of the nursery grounds will be modelled based on the deliveries from this project.	Effects of habitat quality and quantity for growth and survival of juvenile fish in coastal nursery grounds	\N	\N	t	2021-06-07 10:41:27.561+02	f	\N	\N
	2017	16403	200	16	\N	\N	419340.00	401812	2014	It is aimed to mature eels under controlled conditions and produce feeding larvae. At the same time the cultivation of gelatinous plankton as nutrition basis shall be developed and optimized. This cooperation shall increase the number of species available for cultivation in Germany. To successfully produce feeding eel larvae the vTI Institute of Fisheries Ecology will first optimize the artificial maturation of eels. At the same time adequate keeping conditions for adult eels and suitable breeding facilities will be developed in cooperation with Kunststoff Spranger GmbH Plauen. The production of gelatinous plankton will be optimized in small scale experiments at the University of Hamburg. The close cooperation with BlueBio Tech GmbH will allow the adjustment of the composition of feeding organisms to the needs of eel larvae. It will further be tried to increase the scale of cultivation of gelatinous plankton to fulfill the requirements of a continuous larvae production.	Overcoming the dificulties of European eel reproduction. Optimization of artificial maturation, eel husbandry and breeding conditions. Production of gelatinous plankton as nutrition basis. Breeding and feeding experiments	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=7800&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=856e8b9b431f6c3d1de7f4758b799e49	\N	t	2021-06-24 15:33:18.863+02	f	\N	\N
	2011	100091	200	16	\N	\N	290000.00	301873	2008	In order to meet the market's requirements for the breeding material for both livestock and fish, constantly new characteristics of economic importance must be included in the breeding goals. As the finishing work has developed technologically, it has become very effective. Great progress for some traits can, due to unfavorable genetic relationships between traits, lead to a decline in others. These can often be characteristics related to health and animal welfare. In order to take care of the biological whole, it is always relevant to include this type of trait in the breeding goal. As a result, we get increasingly complex breeding goals with a number of characteristics. Many of the traits have low estimates of heritability and the breeding values ​​that are calculated have low safety when using simple models. By developing statistical methods and models where all traits are included simultaneously in a multivariate analysis, we will be able to utilize estimates of genetic correlations to obtain more reliable breeding values. Several of the new features are complex in nature and require more advanced tea models. The complexity may be such that the phenotype must be decomposed into several genetic causal conditions such as maternal, paternal and direct effects. Another complexity may be that the trait is registered categorically while the underlying genetics are continuous. To overcome these challenges, significant R&D work is required in estimating both genetic and non-genetic variance components (genetic parameters). These models must be validated and last but not least, the new knowledge must be made applicable for practical utilization through further development and programming of software.	Utvikling av multivariate statistisk/genetiske metoder og modeller for økt avlsframgang på husdyr og fisk - Development of multivariate statistical / genetic methods and models for increased breeding progress on livestock and fish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/186904?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Mat+-+Bl%C3%A5gr%C3%B8nn	\N	t	2022-09-02 10:27:48.027+02	f	\N	\N
Trackplast	2020	100745	200	16	\N	\N	139640.00	402235	2018	The objectives of this study were: 1) to acquire knowledge about aquaculture related release of plastic and microplastic to the marine environment; 2) to identify and determine relative amounts of specific microplastics in the water column, suspended matter and seabed, in the immediate vicinity of an aquaculture farm; 3) to evaluate which aquaculture processes are the potential sources of identified microplastics in the environment. This study will provide a scientific basis for the development of an action plan to reduce plastic emissions from the seafood industry.\r\nTo achieve these goals, raw materials and ingredients currently used for fish feed production as well as the finished product were collected along with environmental samples of seawater, marine sediments and suspended matter near a salmon production site. Gills and GI-tracts of farmed and wild salmon were collected, to estimate the potential exposure of aquatic life to plastic particles originating from aquaculture activities. Furthermore, the abrasion effect induced in the feeding pipes during the distribution of pelleted fish feed was experimentally simulated. This contributed to the understanding of both the role of the aging of the plastics pipes as a relevant factor in the fragmentation pattern, as well as to preliminarily characterize the grain size distribution of the particles potentially released from the feed pipes, during normal aquaculture production.\r\nMass spectrometry analyses indicated microplastic (MP) contamination in some of the analysed raw materials used for feed production and finished feed. Amounts of MP were in the range of a few µg/g of polyethylene (PE) and polyamide (PA) in fish meal and polypropylene (PP) in the finished product. Investigation of the wheat gluten production line helped to identify a primary source of the PP release and actions are suggested to eliminate this source of contamination. Particle analysis of the same material identified a few PE, PA and polyethylene terephthalate (PET) particles (21-38 µm) as the major contribution of the MP contamination. A large fragment of PP (0.8-1.0 mm), and minor occurrences of other polymer types such as PA were also found. In total 10 polymer types accounted for 95% of the polymer composition in feed. Sediment samples had a total amount of MP ranging from 38 to 920 particles/kg of dry weight (DW) with the majority in the 10-300 µm range. PE and polystyrene (PS) displayed higher concentrations at the sites close to the cages, while all the remaining investigated polymer types had no clear area related distribution relative to aquaculture activity, i.e. the reference site in the study showed a similar pool of polymers, often with similar levels of accumulation. In suspended matter, the total amount of particles was 220 000-360 000 particles/kg of dry weight, around 1000 times the concentration of the bottom sediment samples. PET, PP and PA were the dominant polymer types. In water samples the concentration of particles over 10µm were analysed using pyrolysis GCMS (Pyr-GCMS). PE, PS and PET were the dominant polymer types, ranging from 0.021 µg/L for PET to 0.180 µg/L for PE. PE displayed higher concentrations at the sampling sites close to the cages. The complexity of the MP distribution in aquatic coastal ecosystems calls for further investigations with a higher number of samples and several time points, aiming at discerning the contribution from aquaculture in relation to the production phases. The obtained results should be interpreted as preliminary indications in the complex assessment of emissions of MP from aquaculture activities.\r\nThe qualitative results of histological analyses in the gills of farmed salmon showed the presence of MP (5 to 25 µm particles) in the lamellae of gills of slightly more than half of the sampled fish, and the mass spectrometry analysis identified the presence of PE in the same samples. As simulated during an experimental activity within this study, the abrasion of the PE containing feed pipes during the aquaculture production and the consequent release of microns sized MP may suggest that the pipes are a source of the identified PE microplastic. No previous data exists on the occurrence of MPs in gills of either wild or farmed salmon. In the GI-tract, no MP above the limit of quantification was detected in farmed salmon, while it was possible to detect MPs in the GI-Tract of wild salmon.\r\nOverall, the best strategy regarding sampling methods and analyses, depends on if the future focus will be to monitor changes or to make a MPs screening of the investigated area designed for aquaculture production. Combining sampling and analysis of suspended MP in the water column using sedimentation traps and of sediments using van Veen grabs would allow for simultaneous monitoring of short-term fluxes and long-term trends.	Tracking of plastic emissions from aquaculture industry	https://www.fhf.no/prosjekter/prosjektbasen/901519/	\N	t	2022-09-20 15:21:19.354+02	f	\N	\N
NorFish	2020	13238	100	600	\N	\N	2499265.00	402000	2016	NorFish aims to understand the restructuring of the North Atlantic fisheries, fish markets and fishery-dependent communities in the late medieval and early modern world. The project exploits a multi-disciplinary, humanities-led approach to marine environmental history, assessing and synthesizing the dynamics and significance of the North Atlantic fish revolution, equipped by methodological advances in which the PI has been to the fore in delivering. It establishes a robust quantitative framework of extractions, supplies and prices, while also charting the qualitative preferences and politics that motivated actors of the fish revolution across the North Atlantic. Fish contributed to environmental and societal change in the North Atlantic for over 300 years, shifting from being a high-priced, limited resource in the late Middle Ages to a low-priced, abundant one by early modern times. Conditioned by market forces, the ‘fish revolution’ of the 1500s and 1600s reshaped alignments in economic power, demography, and politics. With acute consequences in peripheral Atlantic settlements from Newfoundland to Scandinavia, it held strategic importance to all the major western European powers. While the fish revolution catalysed the globalization of the Atlantic world, we lack adequate baselines and trajectories for key questions of natural abundance, supply and demand, cultural preferences, marketing technologies, plus national and regional strategies. In short, the core questions are what were the natural and economic causes of the fish revolution, how did marginal societies adapt to changing international trade and consumption patterns around the North Atlantic, and how did economic and political actors respond? The answers will help explain the historic role of environment and climate change, how markets impacted marginal communities, and how humans perceived long-term change.	North Atlantic Fisheries: An Environmental History, 1400-1700	\N	\N	t	2021-06-25 14:53:00.206+02	f	\N	\N
	2009	12913	200	16	\N	\N	280000.00	301884	2007	The Norwegian Food Safety Authority (NFSA) is responsible for inspection of the marine oils that are part of the Norwegian trade. Necessary for that task, and nowadays unfortunately unavailable, there must be effective routines and analytical methods suitable to verify the authenticity of the oils, in particular the species used in their manufacture and their geographical origin. Thus, the aim of this project is to initiate a database containing the analytical fingerprints of authentic reference oils to serve, primarily, as a tool for the NFSA in their control duties but also to aid the industry in the verification of the composition of the oils they trade with. Relevant samples of oils, selected and collected in Research Area 1 (RA1), will be submitted to fingerprinting techniques chosen for their potential suitability to classify oils according to species, geographical origin and processing conditions: 1H, 13C high resolution NMR, GC, and Isotopic analysis will be tested (RA2) on these selected samples. In addition, trace element analysis will be applied to study geographical origin (RA2). In RA3 we will examine whether the possibility of recovering sufficient DNA and/or proteinaceous material of a quality suitable to permit authentication analyses, in particular identification of species and breeding stock. The levels of environmental contaminants toxins and possible additives of relevance for human health will be analysed in RA4. A part of RA4 will be the testing of new methods (LC, MS-MS and MS-MS -MS) to identify the presence of undesirable toxic compounds, synthetic additives and residues of veterinary drugs. The final activity of the project, RA5, will be the construction of a database of authentic oils and their fingerprints, together with suitable methods for statistical treatment of the data that will permit the NFSA authenticate the oils they must control as part of their duty to ensure the health of the Norwegian population and fair trade.	Verification of traceability data of marine oils with emphasis on species, geographical origin and processing conditions	https://prosjektbanken.forskningsradet.no/en/project/FORISS/178264?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Fag.2=N%C3%A6ringsmiddelteknologi	\N	t	2022-09-02 10:31:10.515+02	f	\N	\N
	2012	12395	200	16	\N	\N	19367.00	300763	2012	Nofima has prepared a project description where the goal is to develop a common tool for both supervisory authorities and industry for use in quality assessment of fish. In phase 1, this project will use three different approaches to seek and obtain a tool that can be used to evaluate fish quality based on consumers' perceptions: Sensory methods; Microbiology; Spectroscopy. In a phase 2, consumer surveys will be conducted where the methods from phase 1 are correlated with whether consumers accept the products or not.\r\n	Utvikle prosjektsøknad: Verktøy for å måle fiskekvalitet - Develop project application: Tool for measuring fish quality	https://www.fhf.no/prosjekter/prosjektbasen/900833/	\N	t	2021-05-31 11:09:08.793+02	f	\N	\N
MAREMED	2013	15700	100	10	\N	\N	1982000.00	100217	2010	MAREMED aimed to strengthen the horizontal coordination of regional (sub-national) coastal and maritime policies, as well as their vertical coordination with policies implemented at the national, Mediterranean and European levels. The project focused on coastal and maritime issues characterised by a relevant transnational dimension: data management, fisheries, governance, climate change adaptation in coastal areas, pollution and ICZM. Project main outcome included: Innovative approaches to territorial governance\r\nCooperation between technical stakeholders\r\nOperational instruments to support territorial and maritime policy decision-making\r\nIdentification of specific Mediterranean problems\r\nDialogue on maritime policy in the framework of the Barcelona Convention and Union of the Mediterranean processes.	MAritime REgions cooperation for MEDiterranean	https://www.msp-platform.eu/projects/maritime-regions-cooperation-mediterranean	\N	t	2022-06-24 11:46:34.619+02	f	\N	\N
	2015	12409	200	16	\N	\N	241807.00	300765	2013	Amoebae disease (English: AGD) caused by Paramoeba perurans , was the most lethal salmon disease in Irish and Scottish farms in 2012. In general, it seems that AGD is occurring further north and there may be reason to expect that the disease will increasingly framework of the Norwegian aquaculture industry. Knowledge about disease development and the spread of infection under Norwegian conditions is deficient. The project will increase knowledge about the development of the disease AGD in salmon and how the amoeba that causes the disease is spread between the cages in a fish farm and between fish farms. The project will collaborate with an ongoing gill health project under the auspices of FHF and the Veterinary Institute, "Proliferative gill disease in salmon in the sea: Pathological, molecular biological and epidemiological studies" (FHF-900800). The main findings from the project were: 1. The AGD outbreaks lasted from September to January – February in all three fish farms. 2. Two plants had a predominance of fish with mild AGD pathology, while one plant had more pronounced findings. 3. There was a good agreement between PCR findings and histopathological findings at both individual and cage level. 4. There was not an equally good agreement between gill score and PCR / histopathology. At times, the gill score was higher than the PCR / histological findings would indicate. This may be because the debt score includes changes with a cause other than amoebae. Such "overscoring" can result in unnecessary treatments aimed at amoebae. 5.  Paramoeba peruranscauses AGD in Norwegian fish farms at lower water temperatures than what has been observed in other countries. Under Norwegian conditions, it appears that salmon become infected and AGD develops at water temperatures down to 6–7 ºC. Hydrogen peroxide treatment appeared to have a short-term and / or limited effect on P. perurans and the development of AGD in September / October compared with later treatment in January / February. This may be related to infection pressure and parasite multiplication, which in turn is related to water temperature. 6. The study confirms that salinity is important for the development of AGD. Developments in salinity at a locality should be considered in relation to the necessity of carrying out chemical treatment aimed at amoebae.\r\n\r\nGoal: follow development of gill pathology caused by Paramoeba perurans in farmed Atlantic salmon before and after treatment.	Utvikling av amøbegjellesykdom (AGD) hos laks i tre oppdrettsanlegg i 2013–2014 - Development of amoebic gill disease (AGD) in salmon in three fish farms in 2013–2014	https://www.fhf.no/prosjekter/prosjektbasen/900926/	\N	t	2022-08-03 14:49:08.992+02	f	\N	\N
	2011	14129	200	16	\N	\N	16304.00	301561	2010	Norway has set a goal that the global average temperature should not increase more than 2 ° C from pre-industrial times. Researchers have identified this as a crucial threshold to avoid the most dramatic consequences of global warming. A Norwegian study published in the journal Climatic Change in June 2007 says the chance is 50 percent to avoid global warming above 2 ° C, provided that global emissions of greenhouse gases are cut by 80 percent from the year 2000 by 2050. At the same time, an increased energy demand in the world is expected in the decades ahead, especially in developing countries. In order to be able to reduce emissions by 80 per cent, this means in practice that virtually all use of fossil energy must either be replaced by renewable or emission-free energy solutions. With the project "Future emissions free ships", ZERO and DNV want to put the spotlight on this challenge in the shipping industry. ZERO and DNV will therefore establish a preliminary project where we can form the basis for a consortium and work out concrete work packages for the main project. DNV and Zero do not want to apply for a main project alone, but seek cooperation with shipowners, equipment suppliers etc. In the main project, ZERO and DNV will focus on both possible climate-friendly energy carriers to transport with renewable and emission-free fuel for the ship, but also look at new innovative solutions for future ship solutions for utilization of renewable energy resources at sea for propulsion and energy production. The pilot project is necessary to ensure broad anchoring in the shipping industry, supplier and shipyard industry. All these bodies are important if one is to carry out such a comprehensive project and it is a challenge and ready to gather all good forces.	Forprosjekt for fremtidens utslippsfrie skip - Preliminary project for the emission-free ships of the future	https://prosjektbanken.forskningsradet.no/en/project/FORISS/203732?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Axel%20Brandenburg&source=FORISS&projectId=231444	\N	t	2022-08-25 11:15:01.691+02	f	\N	\N
SMACS	2014	10689	100	10	\N	\N	1184011.00	100301	2012	SMACS will use the combined expertise of the partners in maritime training and search-and-rescue to develop an emergency response and survival training programme and manual focused on the needs of small-craft mariners on commercial, fishing and leisure vessels operating in the Harsh Arctic Maritime Regions. The programme will develop training packages and e-learning tools using both virtual simulators and practical scenarios, supported by advanced technologies. The training packages will be designed for delivery by local training organisations across the entire NPP region.	Small Craft Emergency Response and Survival Training for Arctic Conditions	https://keep.eu/projects/5591/Small-Craft-Emergency-Respon-EN/	\N	t	2022-06-24 13:02:48.337+02	f	\N	\N
DINO	2011	12913	200	16	\N	\N	1511231.00	301508	2009	The overall idea of the project is to integrate the knowledge chain "From examiner to decision". The project will build on the targeted development of maritime ICT systems seen over the past 15 years and integrate expertise in maritime surveillance, numerical marine models, communication, implementation of offshore operations, electronic maps, visualization and human-machine interfaces. The objectives of the project are aimed at securing demanding maritime operations. Traditionally, this is associated with offshore activity. However, the development of the coastal zone (aquaculture facilities, marine energy facilities, tourism, short sea transport) is given great attention in national and international strategies and this business development represents increasing values. Optimal planning and operation will therefore be more demanding and place greater demands on the decision basis for both business actors and management to be as correct as possible. The plants become larger and more stationary than before and and each plant represents great values. There is therefore an expanded need for continuous access to reliable forecasts and real-time measurements for weather that make it possible to implement local measures.\r\nOne will look at developments related to 4 R&D challenges:\r\n1) Tools for maritime operations planning and implementation\r\n2) AIS as an information carrier\r\n3) Operational numerical models\r\n4) Human-machine interface, visualization, standardization and quality assurance.\r\nOne will achieve innovation in 2 main areas:\r\n1) Link between real-time data and numerical ocean models for operational use.\r\n2) Visualization of decision support for demanding maritime operations.\r\nThe work is organized in 4 work packages:\r\nAP 1: Framework for demanding maritime operations.\r\nAP 2: User interaction and information visualization.\r\nAP 3: Request closure support for demanding coastal maritime operations.\r\nAP 0: Project management and systems engineering"\r\n\r\nGoal:\r\nDevelop and demonstrate dynamic decision support systems for weather sensitive, demanding maritime operations in the coastal zone.	Dynamiske informasjonssystem for operativ beslutningsstøtte i kystsonen - Dynamic information system for operational decision support in the coastal zone	https://prosjektbanken.forskningsradet.no/en/project/FORISS/192902?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=810&TemaEmne.1=LTP2%20Havteknologi%20og%20maritim%20innovasjon	\N	t	2022-08-25 09:38:57.322+02	f	\N	\N
	2007	12031	200	16	\N	\N	\N	301136	2006	The aim is to utilise proteins from waste water, with regard to maximizing profits and maintaining functional properties of the proteins. The yield of ground fish catch will be increased by recovering proteins in waste water from filleting and skinning machines. The proteins will be used for human consumption and therefore it is important to evaluate both microbial and functional properties of the fish mass recovered.	Fish protein in waste water	\N	\N	t	2021-06-07 12:38:06.732+02	f	\N	\N
	2010	12395	200	16	\N	\N	188250.00	301890	2008	The main goal is increased knowledge to further develop and expand the area of ​​application of Norwegian-produced CO2 emitters for seafood and meat products. The CO2 emitter develops CO2 gas in the packaging that will help maintain / increase product quality and durability, as well as reduce inefficient packaging and distribution. Key challenges: - Efficient utilization of results with the use of CO2 emitters for fish products and transfer this to meat products- Achieve an optimal combination between the composition of the packing gas and the use of CO2 emitters for modified atmospheric cod - Efficiency of CO2 emitter adapted to large transport boxes without use of modified atmosphere as well as use of supercooling of the fish.Potential: Gas packaging with a high CO2 level is desirable for a number of foods because CO2 inhibits microbial growth and prolongs shelf life. The use of a CO2 emitter in gas-packed fish products leads to a reduction in packing volume while achieving extended durability, better quality and increased transport efficiency. There is great potential in transferring this to meat products and achieving similar improvements. High O2 levels in the packing gas have proven to be the most ideal for cod. The combination of high-O2 gas and CO2 emitter will therefore contribute to increased quality and durability for cod. Adapting the emitter to fish packed in gas-tight transport boxes without the use of a modified atmosphere has great potential as this packaging method can be used without large investment in packaging machines? in addition, increased transport efficiency. The use of CO2 emitters in the aspects described will lead to increased quality and durability, increased transport efficiency, reduced packaging costs and less environmental impact. Using a CO2 emitter will strengthen the cod farming industry in Norway, increase the sport of processed fish products, increase the competitiveness of the industry involved and ensure long-term value creation.	Videreutvikling av produkttilpasset CO2-emitter tilpasset modifisert atmosfærepakket kjøttprodukter og ulike pakkemetoder for sjømatprodukt - Further development of product-adapted CO2 emitter adapted to modified atmosphere-packaged meat products and various packaging methods for seafood products	https://prosjektbanken.forskningsradet.no/en/project/FORISS/186868?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=%C3%98rsta	\N	t	2022-09-02 10:37:57.344+02	f	\N	\N
	2013	12395	200	16	\N	\N	267138.00	300771	2010	As part of the investment in residual raw materials from the pelagic sector, FHF has to continue its R&D efforts for product quality on herring milk powder. Nofima was challenged to develop a “2. generation” product based on frozen or preserved milk. The goal was to produce a quality-assured powder product with an acceptable smell and taste after two years of storage. Mapping of seasonal variations showed small changes from immature milk in November to mature milk in February. The status of withdrawal methods for herring donuts was clarified. Freeze storage of milk showed that the raw material quality is little affected by freezing temperature and packaging method, and good quality is maintained between two seasons. Frozen milk was heat treated and dried with and without pilot scale antioxidants to a powder with a good odour and taste in fresh condition. Several analytical methods for monitoring fat oxidation in oil were tried on herring milk powder, but with strongly varying results on this product. Flash drying of herring milk in the presence of antioxidant in a hot air mill dryer provides short drying time with minimal fat oxidation. Experiments with accelerated storage indicate that mill-dried herring milk powder can maintain an acceptable odour and taste for up to two years under cold storage conditions. A significant correlation has been found between odour intensity of herring milk dispersed in hot water and measurement of volatile compounds based on dynamic headspace analyzes. The results confirm that the methodology is suitable for following the development of sensory quality (odour intensity) in a powder product of herring milk. Positive significant effects of adding antioxidant (s) after drying on sensory and concentration of trimethylamine (TMA) (a chemical compound formed by bacterial activity and representing what is normally associated with fishy odour), dimethylamine (DMA) and acetic acid have been demonstrated. The combination rosemary-propyl gallate is considered best based on a combination of these quality parameters. The product has been tested in the market for taste / aroma where it is evaluated in line with cod powder, and may also be relevant in dietary supplements and / or health food products.\r\n	Utvikling av høykvalitets pulverprodukt fra sildemelke: Oppfølgingsprosjekt - Development of high-quality powder product from herring milk: Follow-up project	https://www.fhf.no/prosjekter/prosjektbasen/900547/	\N	t	2021-05-31 11:38:01.454+02	f	\N	\N
SYNCHRON	2011	10006	200	16	\N	\N	849693.00	301611	2008	The primary objective was to improve settlement in the great scallop Pecten Maximus. To achieve this, a combination of the following treatments before and after transfer to settlement was investigated: (1) chemical settling cue before transfer; (2) feed deprivation after transfer; (3) size grading of larvae on transfer day; (4) stocking density in settlement units; (5) seawater flow velocity in settling units; (6) light-darkness after transfer.\r\n\r\nGoals:\r\n(1) Improve settlement ratio from 25 to 50%; (2) Reduce the duration of the settlement from 2-3 weeks to 1 week.	Improving scallop (Pecten maximus L.) spat production: Metamorphosis-inducing cues enhancing settling success	https://prosjektbanken.forskningsradet.no/project/FORISS/185219?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Torbj%C3%B8rn+Skardhamar&source=FORISS&projectId=220892	\N	t	2022-08-25 12:37:38.017+02	f	\N	\N
	2022	13346	200	16	\N	\N	\N	402332	2016	Halogenated natural products (HNPs) are secondary metabolites containing chlorine, bromine and/or iodine. They are produced by marine bacteria, phytoplankton, macroalgae and some invertebrate animals. HNPs have many ecological functions which include chemical communication, antimicrobial and antifouling activity, and protection from herbivory and predation. They are also of concern from an environmental perspective. Halomethanes diffuse to the stratosphere where they participate in ozone destruction. Some of the higher molecular mass HNPs bioaccumulate and have toxic properties similar to those of anthropogenic chemicals. Climate change is expected to have an impact on HNPs by shifting the environmental distribution of producing species and formation of these secondary metabolites, which will have consequences for ecosystem functioning and environmental quality.  We are investigating sources and pathways of HNPs in Nordic coastal ecosystems with the overall goal to predict climate change impacts on production and transport.\r\nIn the project we:\r\nCompare HNPs in macroalgae of the northern Baltic and Atlantic coastal waters of Sweden and Norway.\r\nQuantify HNPs in commercial macroalgae used for food.\r\nIdentify factors which contribute HNPs to Baltic estuaries.\r\nInvestigate sea-air-land-sea cycling of HNPs as a regional transport pathway and potential source to terrestrial ecosystems.	Halogenated natural products (HNPs) in Nordic marine ecosystems	https://www.umu.se/en/research/projects/halogenated-natural-products-hnps-in-nordic-marine-ecosystems/	\N	t	2022-06-14 12:49:42.188+02	f	\N	\N
	2013	12409	200	16	\N	\N	795200.00	301898	2010	The primary objective of the project is to produce knowledge and means to study, evaluate and develop efficient and secure topical treatments against sea lice in sea cages and well boats. This will be carried out in close cooperation with the project industry partners: The salmon farming companies Marine Harvest ASA and Salmar Farming, the pharmacy firms PHARMAQ and Novartis Animal Health, the equipment providers Rantex AS and Storevik Aqua AS, and the Well Boat Owners' Association. Research organisations include the Norwegian Veterinary Institute (Project head, Oslo), the research institutes SINTEF Fisheries and Aquaculture (Trondheim) and Institute of Marine Research (Bergen). International partners include the Atlantic Veterinary College (University of Prince Edward Island, Canada) and Strathclyde University, Scotland, UK. Secondary objectives are to acquire knowledge on free dynamics of currents developing during bath treatments in cages, to provide knowledge on the fluid dynamics and simulation tools to develop systems which can improve mixing of therapeutant and oxygen during treatments, and to establish physical, physiological and behavioural data from tank and cage studies with fish under treatment. The data will be merged into a model system where topical treatments can be studied, evaluated and further developed under predictable conditions. The project also seeks to improve delousing methods and dosage systems in well boats, provide security systems for fish and staff, and to establish a lice counting method to evaluate treatment efficiency.	A multi-disciplinary effort to improve topical treatments in salmon louse control	https://prosjektbanken.forskningsradet.no/en/project/FORISS/199392?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2022-09-02 10:39:45.638+02	f	\N	\N
	2009	12913	200	16	\N	\N	\N	300172	2008	Especially in the industrial context, it has long been unclear what can be understood by the terms "gaping" (fillet splitting) and "softness". It is important in communication with customers to have a common understanding of quality concepts. In addition, a common norm has been requested for assessment of texture in salmon fillets similar to that used for whitefish. The method can be used in a general quality improvement or in the sale of fresh fish or as a raw material for further processing such as smoking. As a guide to the practical use of the method, a leaflet was prepared which in a simple way explains the method and shows by illustrative pictures how the assessment is to be performed. The leaflet was posted online and printed on waterproof paper that can be ordered if needed. 	Fastere laksefilet industritest og opplæring - Firmer salmon fillet: Industrial test and training	https://www.fhf.no/prosjekter/prosjektbasen/900109/	\N	t	2022-07-29 13:16:45.644+02	f	\N	\N
	2015	100044	200	16	\N	\N	271266.00	300773	2012	A new seawater cooling system (RSW) has been built on the fishing boat Ambassador. The refrigeration system has CO₂ as refrigerant and is equipped with a new type of evaporator and condenser. Instrumentation as well as measurements and analysis of the plant have been performed. Since the boat was at the quay in brackish water, the cooling water temperature was up to the maximum dimensioning and the freezing point for RSW was probably higher than normal. The measurements showed somewhat lower cooling performance than calculated. Large pressure loss between evaporator and compressor as well as low RSW speed in evaporator may be the explanation. After some small start-up problems, the plant seems to work well, according to the project group. After the measurements were made, the boat has been fishing for trout for mackerel and the facility should then have worked without problems. Feedback from shipowner (skipper) was positive.\r\n	Utvikling og testing av varmeveksler/fordamper for RSW-anlegg med CO2 (karbondioksyd) som arbeidsmedium for båter og fiskeoppdrett - Development and testing of heat exchanger / evaporator for RSW plants with CO₂ (carbon dioxide) as working medium for boats and fish farming	https://www.fhf.no/prosjekter/prosjektbasen/900852/	\N	t	2021-05-31 11:41:47.123+02	f	\N	\N
FISHACE	2009	11694	100	1	\N	\N	2873430.00	25799	2005	FishACE is set up to investigate the prevalence and consequences of fisheries-induced adaptive changes in exploited aquatic systems in European waters.	Fisheries-induced Adaptive Changes in Exploited Stocks	https://cordis.europa.eu/project/id/5578	\N	t	2022-06-20 15:39:23.398+02	f	\N	\N
	2010	12913	200	16	\N	\N	75718.00	300782	2009	The background for this R&D program was that the Fisheries and Aquaculture Research Fund (FHF) had a desire to implement a research program where one would work with different aspects of the escape problem. Escape is negative for the industry as a whole and for the individual company that loses fish. It was especially important for FHF to focus on the most important causes of escapes as they are expressed in escape statistics. SINTEF Fisheries and Aquaculture (SFH) was commissioned to lead the program and to make significant contributions in the implementation of the projects. “Development of safe fish farms” was phase 1 of the program, which is also known as “FHF's escape program”, was implemented in 2006–2007 ( FHF project 543024). FHF's action plans for 2008 and 2009 assume that escape prevention will continue to be the main priority among FHF's objectives for special environmental measures. Therefore, the program will be continued with a phase 2 with a duration of 2010. Phase 2 will place the main emphasis on improving lifting operations with nets, net constructions and fastening devices. This includes the development of methodology and functionality based on location (power, etc.), icing, improvement of critical components and routines for the operation of facilities.\r\n	Utvikling av sikre oppdrettsanlegg: Fase 2 - Development of safe fish farms: Phase 2	https://www.fhf.no/prosjekter/prosjektbasen/900192/	\N	t	2021-05-31 11:59:29.673+02	f	\N	\N
MedPan North	2013	15623	100	10	\N	\N	2380825.00	100220	2010	MedPAN is the network of marine protected areas (MPAs) managers in the Mediterranean. The MedPAN North project brings together 12 key actors from 6 countries (Spain, France, Greece, Italy, Malta, Slovenia). The objective of the MedPAN North project is to improve the management effectiveness of MPAs, including marine Natura 2000 sites, to benefit the marine environment and to contribute to their networking, in the framework of international and in particular European commitments in this field. It will be reached through activities in 5 components: Innovative aspects of MPA management Sustainable management of fisheries in MPAs Sustainable management of tourism in MPAs Communication Project management. In each component, structuring transnational network activities (common recommendations, common tools…) will systematically result in the implementation of practical management activities (monitoring, equipment of sites, consultation with stakeholders, communication…) in several MPAs. Two pilot projects will be implemented. The project will contribute to the different concerned European policies: Habitats Directive, Biodiversity Action Plan, Marine Directive, Common Fisheries Policy, Maritime Policy, Tourism and their transposition into the legal framework of each concerned countries, as well as to national policies. Thanks to the participation of key actors, it takes in account regional and local policies of the territories where the partners come from. It receives the official support of the Barcelona Convention, through its Regional Activity Centre for Specially Protected Areas, which is an associate partner of the project. It complements the MedPAN South project, which aims at networking MPAs of Mediterranean third countries over 2008-2012, thanks to funding from the French Global Environment Fund, the European Commission and the MAVA foundation. The results of the project will be perpetuated through the MedPAN association, established in November 2008 with the aim to institutionalize the network’s activities. The project will give a central place to innovation, by spreading new environmental technologies (tourism observatories for instance) and by using new ways of implementing sustainable development at sea. Activities of sustainable development in the marine environment, concerning in particular sustainable fisheries and tourism, aim at protecting employment or at creating new jobs in these two sectors. The principles of gender equality and non discrimination will be respected at all the stages of the project implementation. 3 associate partners (the French Agency for Marine Protected Areas, the MedPAN association, the Regional Activity Centre for Specially Protected Areas) will contribute to strengthen the capitalisation, valorisation and continuation activities of the project.	Mediterranean Marine Protected Areas Network - North	http://medpan.org/?arbo=medpan-north	\N	t	2022-06-24 12:06:08.234+02	f	\N	\N
THRESHER	2014	10565	300	703	\N	\N	184890.00	101753	2011	The project aims to fill critical voids in the knowledge of a particularly vulnerable pelagic shark commonly caught as by-catch in pelagic longline fisheries, the big eye thresher Alopias supercilious. The species is considered to have a particularly vulnerable life history, but it is one of the least studied of all pelagic sharks and therefore more research is urgently required. Calls for more research on this species has been requested by management bodies as well as by non-governmental conservation organizations.\r\n\r\n(1) Determination of life history parameters including age, growth, reproduction and mortality; (2) Application of satellite telemetry tags (PAT) to study long term movements, habitat preferences and survivorship of these sharks in the Atlantic Ocean; (3) Population genetics comparing different stocks along the Atlantic Ocean and; (4) Disseminate the results among different fora, from scientific Conferences to regional, national and international advisory and management bodies.	Integrating biology, genetics and tagging studies for the management and conservation of the highly vulnerable big eye thresher shark in the Atlantic Ocean	\N	\N	t	2022-06-30 09:15:08.409+02	f	\N	\N
	2010	12395	200	16	\N	\N	164100.00	301935	2009	In this project, we seek to identify DNA markers associated with the two viral diseases Infectious Pancreatic Necrosis (IPN) and Pancreas Disease (PD), currently the most problematic diseases in European Atlantic salmon aquaculture. The IPN part of the study will build upon an earlier project in which a highly significant QTL was found, explaining the majority of genetic variation in IPN resistance in both post-smolts and fry. This QTL has been mapped to a 4 cM interval on linkage group 21. Here, we aim at using an upcoming Atlantic salmon SNP-chip to identify additional markers in the QTL region. The SNPs will be used to screen an existing BAC-library, whereupon BAC contigs mapping to the region will be bridged by contig walking. BAC end sequence, availa ble from the cGRASP initiative, will be captured and re-sequenced in 2x3 animals representing the QQ and qq genotypes, respectively. Re-sequencing will reveal additional SNP, which will be genotyped on a set of 73 QTL-heterozygous animals to identify SNP s in perfect linkage disequilibrium (LD) with the causative mutation. SNP data will be combined with sequence annotation to fine-map the QTL and to identify candidates for the causative gene/polymorphism. The PD part of the study will be based on a fiel d trial for PD-resistance, since a functional challenge test has not been developed. Twelve thousand animals representing 400 full-sib groups will be placed in a PD-exposed area. The SNP-chip will be used to genotype 1 200 of these animals, the choice of analysis methodology depending upon the mortality rate of the test and other factors. Given the large number of SNPs on the chip (16 500), this strategy could map and fine-map QTL for PD-resistance in one operation. In the final part of the study, a one -step genotype test will be developed in order to simultaneously test for IPN- and PD-resistance, and possibly other traits, in a cost-effective manner.	Development and use of DNA markers for increased viral resistance in Atlantic salmon breeding programmes	https://prosjektbanken.forskningsradet.no/project/FORISS/192322?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&Fag.3=Fiskerifag	\N	t	2022-09-02 11:06:36.718+02	f	\N	\N
	2017	13691	200	16	\N	\N	490300.00	401280	2012	Winter ulcer disease is one of the main bacterial infectious diseases of concern in the Norwegian fish farming industry, since management procedures and vaccination strategies remain inadequate. Direct losses, down-classification due to low quality and re duced production volume amount to significant economic losses. Fish with winter ulcer disease suffers from severe ulceration and internal pathology for months, giving great animal welfare concern and negative consumer attitudes. Moritella viscosa is consi dered the main causative agent of the disease and all farmed Atlantic salmon are today vaccinated with M. viscosa components. Aliivibrio wodanis are recurrently isolated together with M. viscosa may indicate that there exists an interspecific bacterial co mmunication between these species, or otherwise be beneficial to A. wodanis as a secondary pathogen during the development of the disease. How A. wodanis can exploit the impairment of normal host functions under disease development, influence pathogenicit y or e.g. suppress the healing process of skin ulcers is not known. Based on the status of knowledge we have formulated the following hypothesis; The winter ulcer pathogens are able to communicate and control their merged systems to regulate their metabol ome and proteome in order to control its environment, to prevent other bacteria to infect the host and at the same time become a more efficient infection agent. The main goal of the projects is to address the lack of knowledge regarding cell-to-cell commu nication in development of winter ulcer by identifying systems and effector molecules involved in cell-to-cell communication between M. viscosa and A. wodanis and the relevance of such systems/effector molecules in controlling the environment in order to develop winter ulcer. The knowledge derived from the project will be incorporated into vaccine formulations, vaccination techniques, and management strategies related to vaccination against winter ulcer disease.	How do the winter ulcer pathogens control its environment?	https://prosjektbanken.forskningsradet.no/en/project/FORISS/214374?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=420&Organisasjon.3=UNIVERSITETET%20I%20TROMS%C3%98%20-%20NORGES%20ARKTISKE%20UNIVERSITET&source=FORISS&projectId=213692	\N	t	2022-09-02 11:25:42.729+02	f	\N	\N
Microalgae 2021	2022	15100	200	16	\N	\N	1360500.00	401314	2013	The project aims at establishing a fundamental biotechnological toolbox for microalgae R&D in Norway. The target algae are production strains of omega-3 fatty acids. We will try to create a molecular toolbox that is required for genetic engineering of microalgal production strains (e.g. nuclear and chloroplast transformation) to allow metabolic engineering. We also intend to develop technology-assisted breeding (non-GM approach) by forward genetic screens to optimize omega-3 fatty acid productivity. High-level gene recombinant protein expression such as fish vaccines shall facilitate the commercialization of microalgae and product extraction by a biorefinery approach.  	Molecular design of improved production microalgae to accelerate the establishment of an algae-based bio-economy in Norway	https://prosjektbanken.forskningsradet.no/en/project/FORISS/226973?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&TemaEmne.2=Mat+-+Bl%C3%A5gr%C3%B8nn	\N	t	2022-09-02 14:16:07.249+02	f	\N	\N
ECCO	2015	10006	200	16	\N	\N	2182160.00	301517	2010	Understanding and being able to quantify dynamics of the Calanus species complex are crucial for producing realistic forecasts of the climate change effects on the north-east Atlantic ecosystem, including fish stocks. The Calanus complex contains four species (Calanus helgolandicus, C. finmarchicus, C. glacialis, C. hyperboreus) that dominate both warm and cold water herbivore communities along the North Sea to Arctic Ocean axis. Despite their morphological similarities, these species exhibit important differences in behaviour, size, fat metabolism and deposition, reproduction, overwintering, diapause, diet, susceptibility to predation, etc. It is not known precisely why a given Calanus species succeeds in one environment and not in another – arriving at a better understanding of this will allow us to better predict how the herbivorous communities of the northeast Atlantic will change in response to global warming. We propose to examine the underlying mechanisms and potential long term impact of changes in the Calanus complex at the three predefined adult and larval fish feeding grounds, and in the north-east Atlantic in general. We will do so by using historical data, process studies, experimental studies and ecosystem modelling. 	Effects of climate change on the Calanus complex	https://prosjektbanken.forskningsradet.no/en/project/FORISS/200508?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=Milj%C3%B8+og+marine+ressurser+%28utg%C3%A5r+2010%29&source=FORISS&projectId=203594	\N	t	2021-06-17 09:55:45.835+02	f	\N	\N
	2013	12409	200	16	\N	\N	829938.00	300775	2012	Pancreatic disease (PD) in Norway has been shown in several independent studies to be caused by a Norwegian variant of salmonid alphavirus, subtype 3 (= SAV3). In the spring of 2011, PD caused by another variant of SAV was detected for the first time in Norway. This new Norwegian variant is genetically similar to SAV subtype 2 which is the cause of Sleeping Disease in rainbow trout (RØ) in freshwater in Europe. A SAV2-like variant has also been detected in PD outbreaks of salmon in the sea in Scotland. Further studies have shown SAV2-like virus in up to 16 PD cases in 2010–2012. Knowledge about this new virus variant related to PD outbreaks in Norway is limited. In the present project, results from both full-length sequencing and subtyping showed that all marine SAV2 isolates examined in Norway are almost identical, and this indicates a single introduction to Norwegian salmon farming a relatively short time ago. This is supported by the results from the subtyping of older PD outbreaks, where the first discovery of marine SAV2 was in Midsund in June 2010. The virus has then spread locally in the Midsund area and then northwards in 2011–2012. In the old core area for PD (Rogaland, Hordaland and Sogn og Fjordane) only SAV3 is detected. Results from infection trials show higher mortality associated with SAV3 than SAV2 isolates. These results are supported by field data, which also show significantly higher mortality in PD outbreaks caused by SAV3 than SAV2. The infection test shows that both SAV groups give a significant reduction in growth after 12 weeks compared with the control group. However, there is no difference between the SAV groups, and this is in accordance with field data.\r\n	Hva betyr ny PD-virusvariant for norsk fiskeoppdrett? Karakterisering av virus, sykdomsutvikling og utbredelse - What does the new PD virus variant mean for Norwegian fish farming? Characterization of viruses, disease development and spread	https://www.fhf.no/prosjekter/prosjektbasen/900799/	\N	t	2021-07-07 22:41:07.316+02	f	\N	\N
GROWCOD	2013	17693	200	16	\N	\N	\N	301601	2009	Production of cod in aquaculture has seen a notable increase since 2000 and it is poised to expand, as wild cod stocks are at record low levels. Norway is the main cod producer worldwide but profitability of the industry is restricted by the reduction in growth associated with premature sexual maturation. This adds significantly to production time, resulting in significant economic losses. In order to address this serious bottleneck we need to understand the molecular basis of muscle growth in cod but at the moment our knowledge in this area is very limited. We propose to identify the networks of genes that regulate growth in cod and to investigate how they are influenced by light and sexual maturation. The first step is to obtain the tools required for this study. In addition to a microarray chip, we will clone the cod key genes involved in muscle growth, development and biological rhythms. This molecular toolbox will then be used to examine the expression of over 5000 genes in response to light manipulation, to help us understand how it can have a direct influence on growth. We will also investigate expression changes expression during a whole maturation cycle, in order to identify genes involved in the growth impairment associated with maturation. Data from these large-scale gene expression studies will be integrated with muscle growth patterns at a cellular level. The most promising candidate genes identified above will be further characterized. In particular, we will look at their expression in response to sex steroids, which are known to be present at high levels during maturation. Finally, we will examine the potential use of different light sources to control maturation in aquaculture conditions and their effect on expression of selected genes and muscle growth. This project has potential applications in cod farming, since it may identify growth markers for selective breeding programmes and new targets to minimise the negative impact of maturation on growth performance.\r\n\r\nThe primary aim of this project is to unveil the transcriptional networks that regulate somatic growth in cod and to determine how they are influenced by photoperiod and sexual maturation. Specific secondary objectives are: (1) To develop the molecular tools required to study growth and sexual maturation in cod; (2) To determine the effect of photoperiod on the fast muscle transcriptome; (3) To investigate how muscle cellularity is affected by continuous light treatment; (4) To examine transcriptomic profiles in fast muscle throughout a maturation cycle; (5) To ascertain changes in muscle growth during a maturation cycle; (6) To characterize the candidate genes identified in the transcriptomic studies; (7) To examine how expression levels of key clock genes change in relation to photoperiod regimes; (8) To determine circadian changes in mRNA and miRNA profiles of fast muscle during one light/dark cycle.	Impact of photoperiod and sexual maturation on growth performance of Atlantic cod: a genomic perspective	http://www.growcod.com/	\N	t	2022-08-25 12:26:45.973+02	f	\N	\N
	2009	12395	200	16	\N	\N	\N	300176	2009	The project evaluated washing of salmon in ozone treated water and storing in ice from ozone treated water, regarding prolonged shelf life and product quality. Salmon, slaughtered at Nordlaks Ltd., was separated in four groups; 1. Salmon flushed/ washed in ozone treated water and stored in boxes covered with ice from ozone water. 2. Salmon flushed/ washed in regular water and stored in boxes covered with regular ice. 3. Salmon flushed/washed in ozone treated water and stored in boxes covered with regular ice. 4. Salmon flushed/ washed in regular water and stored in boxes covered with ice from ozone treated water. No significant differences were found among the four groups, regarding the following analyses; · Total viably count and sulfiedproducing bacteria · Liseria monocytogenes and sulphide producing bacteria · TBARS · Fillet colour · QIM	Antimikrobiell effekt av vann og is - Antimicrobial effect of water and ice	\N	\N	t	2022-07-29 13:28:58.22+02	f	\N	\N
BYCATCH V	2013	11565	300	703	\N	\N	349800.00	401629	2012	This project was the Italian implementation to the Regulation (EC) No. 812/2004 (continuation of previous BYCATCH projects). Its focus was monitoring of cetacean bycatch in Italian pelagic trawlers. Additional data on the bycatch of other protected species (e.g. sea turtles) and species of conservation concern (e.g. elasmobranchs) was also collected. The project also looked at the development and use of existing bycatch mitigation tools for both sea turtles and cetaceans (e.g. TEDs and pingers). Moreover, the project carried out studies aiming to the characterization of the population structure of the species involved through the use of genetics and isotopic markers.\r\n\r\nGoals:\r\n(1) To carry out an independent observer scheme on cetacean bycatch - in compliance with Articles 4 and 5 of Regulation (EC) No 812/2004; (2) To assess the impact of bycatch on cetaceans and other protected species in the Adriatic at the population level; (3) To carry out population structure studies on incidentally caught loggerhead turtle (Caretta caretta) and wild, stranded and bycatch bottlenose dolphins (Tursiops truncatus) through genetic, isotopic and toxicological analyses; (4) To evaluate the feasibility of the use of bycatch mitigation systems such as, for example, turtle exclusion devices of pingers; (5) To manage of the data collected by observers, through the implementation of an ad hoc database; (6) A feasibility study of the use of mitigation systems such as, for example, the grids of exclusion and pingers; (7) To compile the annual National Report under Regulation (CE) n. 812/2004; (8) To update the draft evaluation of the impact of bycatch on cetaceans in the Adriatic at the population level, including a description of the "unit to conserve"; (9) To draft a management plan for the northern Adriatic bottlenose dolphins only in relation to fishing activities.	Evaluation of the accidental catches of protected species in the pelagic trawling	\N	\N	t	2022-08-31 16:46:16.884+02	f	\N	\N
	2019	1010327	200	16	\N	\N	992947.00	401833	2016	Norway King Crab Production will in this project focus on optimal animal welfare during initial storing (continuation of previous work), transport, re-tanking in closed recycling systems and final transport to end customers. The main tasks to achieve the goals of the project: a. Engineering of portable heart activity monitoring system b. Engineering of stationary heart activity monitoring system in the plants and adapting to CRWS c. Developing of rapid analysis method of achieved data d. Developing alarm systems based on heart activity monitoring of crustaceans e. Heart activity monitoring during transportation by car / by plane, dry and in water f. Heart activity monitoring during adaptation and recovery in closed recirculating system g. Heart activity monitoring under different water quality levels h. Heart activity monitoring under different packing / storage conditions i. Heart activity monitoring under anesthetic treatment Cardiac activity has been developed for species of crab (Bamber & Depledge; 1997) and crawfish (Kholodkevich et al; 2007, 2008). The cardiac signals obtained in these large crustaceans allow more sophisticated pulsometric analyzes than molluscs, providing more detailed information and interpretation (Fedotov et al .; 2002 a, b, c). Analyzing changes of the heart activity of the red king crab under impacts of typical routines during live storage and transportation we can determine main stress factors and find the way to improve welfare aspects of technology. To insure maximum welfare level, the engineering, adaptation and implementation of permanent monitoring systems is needed.	Live king crab welfare monitoring throughout logistics	https://prosjektbanken.forskningsradet.no/project/FORISS/257670?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=S%C3%B8r-Varanger	\N	t	2022-06-20 14:13:06.549+02	f	\N	\N
	2011	12031	200	16	\N	\N	\N	301274	2008	In the light of severe damage to sea-cages due to harsh weather conditions in Iceland this project is established to: Ø To gather all available environmental and weather information that have to be taken into consideration to develop fish farming equipment to be used in Icelandic waters. Ø Screen existing farming equipment in light of the conditions in Icelandic waters Ø Modify, if necessary, available systems to fit for Iceland Ø Test out the best alternatives under Icelandic conditions for functionality in light of fish well-being and working conditions. Outcome will be an Icelandic sea-cage construction for Icelandic weather conditions and the Icelandic farming industry. In the light of severe damage to sea-cages due to harsh weather conditions in Iceland this project is established to: Ø To gather all available environmental and weather information that have to be taken into consideration to develop fish farming equipment to be used in Icelandic waters. Ø Screen existing farming equipment in light of the conditions in Icelandic waters Ø Modify, if necessary, available systems to fit for Iceland Ø Test out the best alternatives under Icelandic conditions for functionality in light of fish well-being and working conditions. Outcome will be an Icelandic sea-cage construction for Icelandic weather conditions and the Icelandic farming industry. In the light of severe damage to sea-cages due to harsh weather conditions in Iceland this project is established to: Ø To gather all available environmental and weather information that have to be taken into consideration to develop fish farming equipment to be used in Icelandic waters. Ø Screen existing farming equipment in light of the conditions in Icelandic waters Ø Modify, if necessary, available systems to fit for Iceland Ø Test out the best alternatives under Icelandic conditions for functionality in light of fish well-being and working conditions. Outcome will be an Icelandic sea-cage construction for Icelandic weather conditions and the Icelandic farming industry.	North cage	https://www.matis.is/media/matis/utgafa/41-10-Nordurkvi-2-Lokaskyrsla.pdf	\N	t	2021-06-10 18:14:05.272+02	f	\N	\N
ALARMTOX	2012	11593	100	10	\N	\N	737716.00	100242	2009	Marine aquaculture is an important production sector for the SUDOE regions. Bivalve production is, however, constantly threatened by the contamination of water. In continental waters, the presence of toxin-producing microalgae is also a problem for the biodiversity and environment, as well as cattle and agri-farm activities. The aim of the project is to investigate, develop and validate biosensors for the detection of biotoxins from aquatic media, in order to ensure the quality of inland waters and shellfish producing areas. The project also aims at disseminating the results to organizations and agencies involved in the management of water resources. To achieve this, in a first phase, enzymes (protein phosphatases) sensitive to water biotoxins will be produced, thereby constituting the first step in the development of assays and biosensors. Afterwards, assays and biosensors will be designed and developed using the protein phosphatases previously produced. Finally, water, bivalves and microalgae samples will be collected and analysed with the assays and biosensors. Samples will be also analysed with spectrometric techniques (LC-MS/MS) in order to validate the colorimetric assays and electrochemical biosensors. This project will increase the existing knowledge in the SUDOE area on the presence of aquatic toxins (okadaic acid and derivatives, and microcystins) and will help to improve the protocols of action in situations of toxic microalgae blooms. Results will be disseminated to the scientific community, the shellfish producers and the administration. A network with expertise on marine toxins and biosensors, including bionanotechnological aspects, will be created and consolidated.\r\n\r\nThe main objective of the ALARMTOX project was to develop and validate assays and biosensors for biotoxin detection that guarantee the quality of continental waters and aquaculture products. These new technologies should be more specific, more sensitive, faster and less expensive than the currently used biological and analytical methods. To reach these goals a multi-disciplinary approach was followed, exploiting the expertise of each one of the partners.	Assays and biosensors for the detection of biotoxins from aquatic media	http://4.interreg-sudoe.eu/FRA/f/138/6/ALARMTOX/Les-projets-approuves/Tests-et-biocapteurs-pour-la-detection-de-biotoxines-des-milieux-aquatiques	\N	t	2022-06-24 12:18:00.568+02	f	\N	\N
CATCH-UP FISH	2021	12262	300	703	\N	\N	\N	402232	2019	The general objective of the project is to develop and introduce new technical and organizational knowledge aimed to a more sustainable use of biological resources - aimed at reducing by-catch and greater selectivity of fishing gear - for the purpose of drafting a regional regulation of the fishing in the inland waters of the Lesina lagoon.	Sviluppo di metodologie innovative per lo sfruttamento sostenibile delle risorse biologiche nella Laguna di Lesina - Development of innovative methodologies for the sustainable exploitation of biological resources in the Lesina Lagoon	https://catchupfish.it/	\N	t	2022-06-17 10:57:30.365+02	f	\N	\N
	2021	15763	200	16	\N	\N	576241.00	402248	2016	The Newport Research Facility holds valuable collections of biological material (scales and otoliths), collected as part of national stock assessment and monitoring programmes or for the purpose of specific projects. Analysis of this material is providing significant insight into temporal changes in migratory fish populations and underlying broad-scale environmental drivers (Peyronnet et al. 2007; Daverat et al. 2012). However, the available material is not fully catalogued and analysed and associated data and images are not currently held in a single database that can be readily updated, making it difficult to build on recent research advances. To fully realise the potential of this archive, a co-ordinated approach is needed, following international examples of best practice (ICES 2016).\r\nThis project proposes to consolidate NRF collections of scales and otoliths and associated images and data into a single biochronology repository linked to other biological time series and to relevant high resolution habitat and environment data, thus maximising the use of the archive by researchers. Existing growth time-series will be updated and an interface created to ease future access and updating. A comprehensive analysis of growth and environmental time series will be conducted to investigate responses of migratory fish to environmental change at both oceanic and catchment level scales. Stable isotope signatures in archived salmon scales will be used to identify temporal changes in feeding history that may coincide with changes in growth and marine survival. The feasibility of using scales to detect biochemical stress responses will be investigated. The research infrastructure and capacity developed by the project will complement and support ongoing NRF research programmes and will enable future Irish involvement in international biochronology networks. Such collaboration is likely to leverage additional international funding for an integrative analysis of ecosystem responses to climate change which is the ultimate goal of this research programme.	Newport Research Cluster: Unlocking the Archive	https://mfrc-gmit.ie/projects/sustainability/unlocking-the-archive/	\N	t	2021-06-30 15:50:09.268+02	f	\N	\N
	\N	12845	200	16	\N	\N	103470.00	301280	2007	Definition of parameters of extruded fodder production and evaluation of fodder chemical composition.	Optimisation of fish and non-food sprat waste product recycling into animal fodder, including fodder for trout; definition of extruded fodder production parameters and the evaluation the chemical composition of fodder	\N	\N	t	2021-06-10 18:21:32.91+02	f	\N	\N
	2010	12031	200	16	\N	\N	\N	301283	2007	Project objectives: (1) Create a basis for a significantly increased productivity of Arctic charr aquaculture culture by defining optimal culture environment under intensive conditions; (2) To develop new rearing methods and protocols by environmental manipulations of rearing temperature, salinity and photoperiod in order to increase productivity by maximising growth rate, improve feed efficiency and reduce maturation. The project will also deal with the effect of the different environmental manipulations on product quality at slaughtering and evaluate whether these can affect and improve the value and marketability.	Optimization of Arctic charr culture	\N	\N	t	2021-06-10 18:24:11.901+02	f	\N	\N
BluePharmTrain	2017	13810	100	9	\N	\N	3896333.00	402185	2013	BLUEPHARMTRAIN is a multi -disciplinary alliance of 20 academic and industrial partners that will  excel in research and training through integration of complementary expertise in cell biology, microbiology, natural product chemistry, genomics & transcriptomics (omics) and socio - economics.  We will adopt cutting - edge omics technologies to give a new boost to the more traditional disciplines:  microbial isolation, cell culture and natural product chemistry to go beyond the  current scientific  frontiers. For example, metagenomic and transcriptomic data will be applied to identify the metabolic  potential and restrictions of  - yet - uncultured microbes and will serve for the design of tailor - made  cultivation conditions. In additio n, heterologous expression of bioactive gene clusters and enzymes  able to perform unusual modifications will serve as an alternative strategy to unlock the bioactive   potential of sponges. Thus we aim to develop an extensive technology platform that is appl icable for  obtaining a wide variety of bioactive compounds from distinct sponges and their microbes. BLUEPHARMTRAIN will provide a complementary set of experimental and conceptual local and  network - wide training modules and workshops to 15 young  researchers. The recruited fellows will  work towards personalized training plans to meet individual needs and interests, generating a critical  mass of young researchers in the emerging field of blue biotechnology. The presence of a large  consortium of vers atile biotechnology, pharmaceutical and consultancy firms ensures a good balance  between academic and transferable skills acquired by the fellows	A multi-disciplinary blue biotechnology research & training network	https://cordis.europa.eu/project/id/607786/it	\N	t	2022-09-21 15:03:26.225+02	f	\N	\N
	2010	17898	200	16	\N	\N	47250.00	301419	2008	The project aims at answering the question whether, or not, the length of larva period in lanternfish representatives is a feature specific to a species or a feature which depends on environmental parameters, mainly on larva evolution temperature.\r\n\r\nGoal:\r\nAttempt to identify the mechanisms that lead to a high species diversity in Myctophidae by identifying the larval stage duration in particular species. This character may be a species specific or dependent on environmental variables, e.g. temperature.	The Myctophidae (Pisces) larval stage duration versus the size of species distribution range and the species diversity of various genera	\N	\N	t	2022-08-24 15:32:26.564+02	f	\N	\N
NeTNPPAO	2019	10333	100	600	\N	\N	170122.00	402237	2017	The main goal of this research project is the improvement of near-term (i.e. seasonal to decadal) predictions of Net Primary Production (NPP) in the Atlantic Ocean. NPP is the rate of production of phytoplankton biomass, the primary source of food for marine animal life and thus a fundamental environmental variable to be taken into account in fishery management strategies. The activities proposed are based on a suite of simulations with an Earth System Model (ESM). These simulations include reconstructions of the biogeochemical state of the Atlantic ocean for the period 1960 to present and a set of near-term predictions initialized every 3 years for the period 1979 to present. The simulations are designed to test the ability of two different initialization techniques to provide predictive skill to the NPP prediction. One initialization technique is based on data-assimilation of physical fields only. As an absolute novelty, the second technique proposed is based on the reconstruction of 3D nutrient fields. This combines information from climatological nutrient fields and reconstructed water masses variability. This combination is meant to exploit the ability of Atlantic mode waters to propagate a signal on nutrient distribution on interannual timescales providing a source of predictability for nutrients and thus for NPP. Skill scores will be used to validate the near-term predictions derived from both techniques and the best performing one will be extended to 10-year forecast and initialization every year in order to obtain a complete evaluation of the predictive capability of the modeling system (ESM+initialization technique).	Near-term predictability of net primary production in the Atlantic Ocean	https://cordis.europa.eu/project/id/708063	\N	t	2021-07-14 12:26:56.228+02	f	\N	\N
	2004	12913	200	16	\N	\N	\N	300183	2002	The aim of the project is to reduce the risk of occupational accidents and injuries to the fishing fleet, both in terms of number of accidents and severity, and the final report is now ready.	Fiskebåten som fremtidig arbeidsplass - The fishing boat as a future workplace	\N	\N	t	2022-07-29 16:54:44.758+02	f	\N	\N
Snurrevad	2015	12913	200	16	\N	\N	785360.00	300661	2013	Seine seines are used almost exclusively from vessels smaller than typical whitefish trawlers, but there is a growing interest among Norwegian whitefish trawlers to use seines as a supplement to bottom trawling. The reason for this is that spinning wad is considered more energy efficient and gentler. Fishing with seine seines usually leads to less damage to the seabed, less fuel consumption, less emissions and better catch quality. If a larger part of the Norwegian fishing fleet used purse seines, it would therefore contribute to lower emissions of CO2 and NOX, as well as improve profitability and quality. There is also a growing international interest in using purse seine as an alternative to trawling.\r\nWith the increased interest in using seine seines as a catching method, comes the need to design and operate fisheries with this type of gear adapted to the specific vessel, fishing area, fish species and other conditions.\r\nThe project will develop tools that make it easier to both develop and operate spinner wads. This could lead to more extensive use of seines, more optimal use and an easier transition to using seines as a supplement to or instead of trawls. This in turn can lead to less fuel consumption, improved profitability and lower environmental impact.\r\nGoal: To develop two simulator-based tools where:\r\n• the first tool will make it easier for vessels to switch to seine wading. The tool should enable the skipper to simulate how the behavior of the gear depends on rigging and operation (setting pattern, sinking time, setting speed and direction).\r\n• the second tool should make it easier to develop better spinning wads. The tool will enable the seine designer to develop and test new purse seiner designs with regard to energy efficiency, selection and capture efficiency using simulations.\r\nSub-goals:\r\n• To develop and implement the necessary basic simulator models.\r\n• To integrate the basic models into applicable tools.\r\n• To test and validate models and tools through experiment and full-scale trials.\r\n• To test the tools' usability in collaboration with industry.	Snurrevad:  Danish Seine: Computer-based Development and Operation Simulatorbasert utvikling og operasjon - Danish Seine: Computer-based Development and Operation / Snurrevad simulator-based development and operation	https://www.fhf.no/prosjekter/prosjektbasen/900861/	\N	t	2022-08-03 12:00:52.399+02	f	\N	\N
SATA	2014	10565	300	703	\N	\N	108680.00	101769	2011	This project aims to provide an alternative technology to antibiotics for antimicrobial control: the use of waterborne seaweed metabolites. It will reveal the benefits of integrating seaweeds in intensive animal aquaculture industry as a novel means to reduce bacterial infections. The metabolites of seaweeds released to the water culture will be quantified by chemical analysis and molecular microbial techniques will be used to determine the antimicrobial effects of seaweed metabolites on fish health using bacterial infection experiments.\r\n\r\n(1) Quantify the production/release rates of Asparagopsis taxiformis metabolites to the surrounding water and determine their residence times; (2) Characterize the planktonic bacterial community composition in A. taxiformis conditioned seawater; (3) Determine the benefits of waterborne A. taxiformis metabolites for seabream larvae culture; (4) Determine the activity of waterborne A. taxiformis metabolites against the fish pathogenic bacteria Pseudomonas anguilliseptica and Listonella anguillarum; (5) Evaluate the potential benefits of waterborne seaweed metabolites for seabream aquaculture.	Waterborne seaweed metabolites as a green solution for antimicrobial therapy in aquaculture	\N	\N	t	2022-07-01 10:00:27.836+02	f	\N	\N
AutoMAT	2015	16409	200	16	\N	\N	5015689.00	401790	2013	Climate change, fisheries and further parameters affect the marine living resources. To determine these dynamics, the Thünen Institute of Sea Fisheries develops a technologically new underwater fish obsvervatory. We aim at capturing fish and their natural environment synoptically, at a high resolution, continuously and non-invasively in an automated fashion. The data acquisition is even possible where research vessels cannot go to or where these are prohibited (wind farms, protected areas, mariculture, gillnet areas, etc.). With the data obtained, the dynamics and the state of the captured fish populations can be analysed, the size of stocks be calculated and the fisheries be managed. The joint research project aims at revolutionizing the conventional data collection and analysis procedures in fisheries biology as well as ecology by implementing alternative automated recording and analysis systems. New modern electronic and sensory devices will be applied along with new innovative software solutions. As a result different pre-prototypes will be produced that help to substantially increase the efficiency of data collection and analysis through automation. Moreover, it will revolutionize the classical working structures in fisheries biology in different aspects. The proposed joint research project will thus lead directly to eco-friendly und economically sustainable fisheries and aquacultures thereby supporting the ideas of the CFP of the EU. The joint project consists of 4 work packages being further divided into sub-projects reflecting the single tasks of the project partners: 1. Development of a non-invasive acoustic-optic underwater fish observatory (UFO) 2. Electronic monitoring as basis for catch quota management (FISH-EM)3. New, innovative approaches to retrace fish and fishproducts as a contribution for consumer safety and reducing illegal fishery 4. Development of a pressure-chamberflow-channel to parameterize the influence of harmful substances and diseases on the capacity of European eel reproduction The workplan and its interacting components may be taken from the GANNT diagrams of the project application text.	Development of an innovative non-invasive monitoring and evaluation process in the research of fishery	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=10789&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=fb9f0bf6c72bedf799394415adea98bc#more	\N	t	2022-06-17 16:21:14.009+02	f	\N	\N
Northcharr	2011	13096	100	10	\N	\N	1132792.00	100297	2008	Arctic charr is a highly valued fish species in the Northern territory and in the Alps “Alpenlax” with a red delicious flesh and beautiful appearance. Arctic charr farming is still a small industry but with a potential to grow and to develop into a unique high quality product from the north. Farming this species requires access to cold fresh or brackish water. For this reason, the possibility of farming this species in Europe is largely restricted to rural areas in the northern periphery (NP). Northern periphery fish farms therefore, have the opportunity to provide EU markets with a unique, high quality product while creating important job opportunities in rural areas. The annual production is currently relatively limited (to around 5000 tonnes per year), mainly in Iceland, Norway and Sweden. The interest in this northern fish species is increasing and the production will have to increase rapidly to meet the demands due to plans for marketing campaigns in Europe. This will require cooperation between charr farmers and other stakeholders. The participants in this project are either researchers or stakeholders of already ongoing projects focusing on Arctic charr and have participated in a pan-European network on Arctic charr, Charrnet. In this NPP project, a holistic approach of our expertise and projects is taken to provide stakeholders in the Northern periphery with tools to strongly improve the development of Arctic charr production. We will specially focus on using sustainable ingredients in the fish feed for Arctic charr and developing welfare criteria for faring conditions and slaughter.	Sustainable Aquaculture of Arctic Charr	https://keep.eu/projects/943/Sustainable-Aquaculture-of-Ar-EN/	\N	t	2022-06-24 12:51:14.892+02	f	\N	\N
IMTA-EFFECT	2019	11174	300	702	\N	\N	750000.00	401537	2016	Aquaculture is facing a double challenge: producing more to sustain a growing demand for aquatic products and preserving the environment. Integrated Multi Trophic Aquaculture (IMTA) is one of the most promising pathways in the evolution of aquaculture systems. IMTA is based on the integrated cultivation of aquatic organisms belonging to different and complementary trophic levels. Inorganic and organic wastes from fed aquaculture organisms (e.g. finfish) are assimilated by respectively, autotrophs (phytoplankton, macroalgae, plants) and heterotroph species (oysters, mussels, sea cucumbers) that are co-cultured with the fed organisms. IMTA systems are designed in order to: \r\n- Decrease the dependence on external inputs, and increase the system efficiency by optimizing the use of nutrients and energy in the production loop, \r\n- Decrease the waste effluent and bio-deposit impacts by limiting the loss of nutrients (in water, sediments and air) \r\n- Diversify farm- products and generate a more robust source of income (less dependent on mono-product markets) \r\n- Generate and use different types and levels of ecosystem services \r\nThere are several IMTA strategies that use different approaches of integration either by growing each trophic level separately in a cascade of water waste concentrations or by growing different trophic levels all together. \r\nThe project IMTA-Effect aims to generate and integrate knowledge in order to design IMTA strategies for fish farmers being efficient, economically attractive, robust, and environmentally friendly, in marine and freshwater aquaculture systems. For this purpose, the project will combine experimental and modelling approaches to provide knowledge on the nutrient and energy efficiency gains generated by associating different aquatic species of different levels in the food web. Two basic production systems with various forms will be studied: multitrophic marine systems (in Portugal, France and Greece) and fresh water polyculture systems (in Romania, France, Indonesia and Madagascar). These systems are divided into two modalities : 1- species reared separately in different structures permitting a precise measurement of each species activities and role in nutrient and energy cycling, 2- Species reared all together in the same structure, showing an overall performance of species interactions. Particular attention will be paid on the primary production, as the main actor in the dissolved nutrient catching in IMTA, as a source of feed for the reared species, in a perspective of improved, and ideally total, recycling.	Integrated Multitrophic Aquaculture for EFFiciency and Environmental ConservaTion	https://www6.inrae.fr/imta-effect	\N	t	2022-09-02 12:32:37.407+02	f	\N	\N
OPTIPDROD	2011	12395	200	16	\N	\N	1211747.00	301507	2007	The salmon farming industry demands optimal production through-out the entire life-cycle. This demand is currently not realized due to seasonal environmental changes that dramatically influences on feed intake, lipid accumulation, and growth rate during t he sea stage. To improve the predictability and cost-efficiency of salmon farming, there is a need to compose dynamic diets that are optimized according to the major seasonal changes.\r\nIn OptiProd, this will be pursued by developing a new and integrated understanding of how growth in salmon relates to the physiological state of the fish, how this interacts with seasonal and climatic conditions, and how this may be manipulated by diet composition and strategic supplements to optimize the performance by th e fish. In particular, we will characterize physiological and underlying biochemical responses to feed supplements such as bioactive fatty acids and nitrogenous components in order to boost and regulate the metabolism of salmon in advance of or during cri tical periods of the production cycle. In addition to traditional nutrional research tools, we will implement new technology within functional genomics and metabolomics to provide detailed information of the metabolic status in salmon and molecular mechan isms involved in season dependent growth regulation. The main experiments will be conducted in sea by using 0+ and 1+ smolts, whereas smaller feeding experiments as well as cell culture studies will be performed to complement our knowledge.\r\nOptiProd is a strategic important project that will integrate research experience from production biology, nutrition, and biotechnology in a novel multidisciplinary approach to reduce the severe problem with seasonal dependent growth stagnation in the salmon industry. This will be pursued by feed optimalization and by increasing the global understanding of the mechanisms affecting growth and well-being of salmon during the seawater phase.	Dynamic and integrated production biology of farmed salmon in sea	https://prosjektbanken.forskningsradet.no/en/project/FORISS/179481?Kilde=FORISS&distribution=Ar&chart=bar&calcType=projects&Sprak=no&sortBy=score&sortOrder=desc&resultCount=30&offset=0&Fritekst=performance+in+real+sea&source=FORISS&projectId=308843	\N	t	2022-08-25 09:37:00.173+02	f	\N	\N
AQUABEST	2014	11086	100	10	\N	\N	3744990.00	100349	2011	Aquaculture has been the fastest growing food production sector globally during the last two decades. In opposite to the global and European trend, the production in the EU and especially in the BSR has stagnated being annually appr. 100.000 tons in the Baltic Sea catchment area of the BSR EU Member States. It is widely accepted that aquaculture has great potential to feed growing human population in the era of declining wild stocks (""Blue Revolution""), but new production has to be built on sustainable practices and technologies. AQUABEST, a continum of aquaculture flagship-project BESTAQ (Priority Area 9, project 9.5), is the first Baltic Sea Region-wide consortium of regional authorities, producer organizations, academy and stakeholders with a mission to develop common strategy for sustainable aquaculture production in the region. AQUABEST will present a toolbox of innovative practices and technologies, test them, and provide a BSR Aquaculture Vision acceptable by stakeholders. AQUABEST will target the following four specific problems and demonstrate practices to solve them. 1) Aquaculture relies upon nutrients imported from oceans thus contributing to eutrophication of the Baltic Sea; 2) Recent spatial planning knowledge has not been transferred to most BSR regions, and aquaculture has therefore not developed in offshore or other remote areas with less environmental effects, competition and conflicts; 3) Feasibility of recirculation farming has not been assessed and technology transferred throughout BSR regions; 4) Licensing systems do not encourage adoption of eco-efficient technologies and practices. The main outputs of AQUABEST are: 1) Demonstration that BSR aquaculture is capable of becoming a nutrient neutral food production system; 2) Demonstration that spatial planning tools can be adapted to create environmentally, economically and socially sustainable aquaculture; 3) Demonstration that new recirculation technologies can be developed and transferred to regions; 4) Mutually agreed position paper on eco-efficient licensing system, that encourages and enables new economical activity. AQUABEST is composed of active aquaculture actors within the region. Project has 14 partners from 8 countries and appr. 15 associated partners representing development and research institutions, national and regional authorities, producer organizations, and NGO's. The current partnership welcomes joint actions during and after the project by organizations not involved in the AQUABEST application phase, thus catalysing establishment of a BSR-wide aquaculture forum. 	Innovative practices and technologies for developing sustainable aquaculture in the Baltic Sea region	http://eu.baltic.net/Project_Database.5308.html?contentid=72&contentaction=single	\N	t	2022-07-30 10:05:19.472+02	f	\N	\N
REPROSEL	2012	12395	100	9	\N	\N	1535397.00	40257	2010	Selective breeding schemes are widely recognized as efficient means to improve aquaculture production. Compared to individual selection, family-based selection allows for better control of inbreeding and represents the only alternative to improve disease resistance and slaughter traits. However, fish farmers are reluctant to invest in such programs due to the high requirements for space, labour and maintenance. In addition, the sub groups produced may be inadequate when artificial fertilisation is not fully mastered. This limitation affects the emergence of breeding programs for multiple-spawning species. However, molecular markers are recognised as valid tools to enhance breeding programs, in particular for parentage inference of selection candidates reared in communal tanks. Microsatellites are the most widely used markers and the assignment of progeny is achieved with dedicated software. But the cost of genotyping, combined with a low assignment rate of progeny to a single parental pair, restrict their use in selective breeding programmes. This project aims to address the issue of reliance on mass spawning to implement selective breeding schemes. The European seabass and the gilthead seabream are the target species which will be used to attain the following research objectives: understand the spawning kinetics and propose hormonal therapies to develop mass spawning protocols allowing equalised parental contribution; develop highly informative short tandem repeats (STRs) multiplexes and single nucleotide polymorphisms (SNP) microchips and optimise an allocation software to maximise the rate of single match at the lower cost; optimise selection models adapted to new mating designs to get the best genetic response while controlling the rate of inbreeding. Based on the projects results, a business plan will be prepared, accompanied by a cost-effectiveness analysis of the proposed strategy. It will result in the reinforcement of existing breeding programs and the emergence of new breeding initiatives.\r\n\r\nProvide the participating SMEs with tools to implement breeding programs with constrained rates of inbreeding, but without the necessity of utilizing artificial insemination; (1) Reproduction and spawning control: (i) improve the present knowledge on the spawning kinetics and parental contribution of the seabass and seabream, (ii) employ the current available hormonal technologies for controlling reproductive maturation of cultured fish; (2) Molecular biology: develop new panels of highly informative markers (STRs and SNPs) in order to obtain a better rate of correct parentage assignment at the lowest possible cost in complex pedigree structures derived from more mass spawning tanks; (3) Software development: enhance an existing allocation software in order to (i) increase the final rate of single match, (ii) facilitate the handling of datasets; (4) Quantitative genetics: designs of breeding programs will be proposed, which maximises genetic response while controlling the rate of inbreeding, using the optimum contribution selection method.	Reproduction protocols and molecular tools for mass spawning and communal rearing based selective breeding schemes applied to multiple-spawning marine fish	https://cordis.europa.eu/project/id/262523	\N	t	2022-06-23 11:43:48.742+02	f	\N	\N
	2012	11086	200	16	\N	\N	\N	301963	2006	The aim of this programme is to study the productivity of fish stocking and factors affecting it. Solutions are also being developed to promote the reconciliation of releases, fishing and the conservation of stocks, and enhance the profitability of stockings. The results of the programme will improve the conditions for professional and recreational fishing and aquaculture as a livelihood.\r\n\r\nThe research programme focuses on releases of Atlantic salmon (Salmo salar) and sea trout (Salmo trutta) smolts, which have both suffered from a long-term decline in stocking results. Whitefish (Coregonus lavaretus) releases in the Baltic Sea are also being studied. Three principal factors affect the results of Atlantic salmon and sea trout smolt releases. During the past 10-15 years, there have been significant changes in each of these factors that correlate with the declining release results.\r\n- The quality of released smolt\r\n- The marine environment\r\n- The amount and structure of fishing\r\nA key goal of the programme is to find out which of these factors best explain the declining stocking results and thus to understand how to enhance the productivity of stocking in the most effective way.	Fish stocking research	\N	\N	t	2022-08-31 10:23:55.332+02	f	\N	\N
PRIME TRADEOFFS	2019	320	300	702	\N	\N	1219000.00	401538	2016	PRIME TRADEOFFS will produce a step change in the usefulness of multispecies and ecosystem modelling tools by operationalizing the concepts of multi-species maximum sustainable yield and environmental impact on key biological process such as distribution, growth and recruitment operational for ecosystem-based management of marine resources, as demanded in the Marine Strategy Framework Directive (MSFD) and the reformed Common Fisheries Policy (CFP).\r\n\r\nThe major questions addressed in PRIME TRADEOFFS include how will, (i) integration of environmentally-driven variability in recruitment and spatial distribution affect short-term predictions of economically important fish species, (ii) recruitment, growth, and spatial distributions of these species respond to longer-term projections of climate-driven change, (iii) the regional supply chain of fish and fishmeal products respond to longer-term projections of climate-driven change, and (iv) tactical and strategic ecosystem-based advice best respond to these short- and long-term changes within the context of the reformed CFP and accounting for energy consumption and societal effects.	Process Integration into Multispecies and Ecosystem models: Resulting ecological, economic and social trade offs	https://orbit.dtu.dk/en/projects/process-integration-into-multispecies-and-ecosystem-models-result	\N	t	2022-09-02 12:51:39.099+02	f	\N	\N
	2019	12406	200	16	\N	\N	214812.00	401985	2017	Fish production in completely recycled water, such as in a recirculating aquaculture system (RAS), demands permanent control of water quality. Accumulation of excreted metabolites, low dissolved oxygen levels/high CO2 levels, and accumulation of recycling/disinfection by-products pose threat to water quality in RAS, and its deterioration results in deterioration of fish productivity and health. Therefore, continuous monitoring of stressor levels in real time would be a tremendously valuable tool in preventing sudden production decreasing, oxygen depletion or contamination in recirculate fish-production systems. In situ monitoring sensors would thus replace intensive manual sampling for water quality evaluation. This post-doctoral project addresses the need of developing in-situ tools for green RAS, and proposes to solve the R&D challenge of continuous monitoring by investigating a lab-on-a-chip with advanced bio/nanotechnologies and luminous bacteria, that offers broad spectrum of detection and rapid response to toxic levels of key stressors. This project is conducted in close cooperation with Centre of Excellence for Environmental Radioactivity (CERAD, at NMBU), and the proposed research work strengthens the aquaculture research focus in current activities in CERAD. Along with the strategic research areas UMB4 and UMB5 of CERAD, combined toxicity and biological effects in luminous bacteria and model fish exposed to key stressors in RAS will be investigated, and will serve to verify the in-situ monitoring sensors. The cooperation is enhanced by national and international expertise on micro/nanotechnology, water/environmental monitoring and toxicology analysis. The project results will find use in the aquaculture industry, as the implementation of continuous surveillance technology in RAS systems will allow for early warning of toxicity, giving fish producers time to respond before increased levels of key stressors are allowed to negatively affect fish production.	Safeguarding fish health - In situ water quality analysis in RAS aquaculture systems using living cell sensors and micro/nanotechnology	https://prosjektbanken.forskningsradet.no/project/FORISS/268017?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.4=FAKULTET+FOR+MILJ%C3%98VITENSKAP+OG+NATURFORVALTNING	\N	t	2022-06-20 12:13:15.533+02	f	\N	\N
	2004	12395	200	16	\N	\N	72703.00	300200	2002	The aim was to survey when, and on which fishing grounds shrimp with black heads occur in the shrimp catches. Samples were taken in the Barents Sea with the aim to detect in which organs the black colour is present. The stomach content and the gonads as well as the enzyme-system as sources of dark colour were studied in the laboratory. Further we wanted to detect where in the production process the problem develops. Shrimp with black heads had been feeding on polychaetes and often had full stomachs, while other shrimp had less stomach content and had been feeding mainly on small copepods. The occurrence of black heads in the shrimp catch is a problem for the shrimp fleet. Black head shrimp is reported to occur in the northern Barents Sea in spring and summer. Logbook registration of observations of shrimp with black head in the catches would contribute to a detailed mapping of the feature.\r\n\r\n(1) Map problems for the industry related to occurrence of black heads in Pandlus borealis; (2) Identify what shrimp feeding pattern may result in black shrimp heads; (3) Study if polyphenol oxydase (PPO) in shrimp cause melanosis.	Occurrence of black heads in Pandalus borealis	\N	\N	t	2022-07-29 14:52:20.799+02	f	\N	\N
	2009	10364	200	16	\N	\N	1040232.00	301515	2006	The main objectives of the present user-directed innovation project have been to obtain knowledge about the potential of the bioactive fatty acidtetradecylthioacetic acid (TTA) in feeds for commercial farmed Atlantic salmon. During the experimental period it has been shown a significant positive effect of dietary TTA in natural outbreaks of two virus diseases of vital economic importance (lack of good vaccines). Reduced mortality after administration of TTA may be related to a combination of anti-inflammatory effects and a re-allocation of dietary fatty acids from storage to energy producing oxidation. The energy enhancing effect of TTA was documented in a dose response trial showing reduced fat content in the flesh by increasing dietary level of TTA in post-smolt 1+. As fat content and fat reserves stored in the fish are shown to be of importance for maturation, by administration of TTA the salmon may not accumulate high enough energy stores to start the maturation process. Dietary supplementation of TTA resulted in an up to threefold reduction in incidence of sexual mature post-smolt Atlantic salmon. An important aspect was also to get a better understanding of how dietary levels of TTA, as well as time and duration of the feeding, affect production and quality parameters. By giving the right dose of dietary TTA to farmed salmon at the right time it may be concluded: (1) No reduced growth when fed to small salmon; (2) Numerically improved growth and feed conversion when given to large salmon; (3) Avoiding visual abnormal kidneys provoked by uncontrolled us of dietary TTA; (4) No negative effects on cataract; (5) No negative effects on pigmentation and visual colour of the fillet. Finally, before preparing practical diets for the salmon industry a good documentation of the wash out of TTA from the fish was necessary. The present project has provided accumulation and washes out data of TTA in untrimmed salmon fillets. The results from the present studies are so far published in four scientific articles and three patent applications are submitted.\r\n\r\nGoal:\r\nUse of the bioactive fatty acid TTA in feed for farmed Atlantic salmon and effect on growth, FCR and IPN, PD and HSMI.	Effect of bioactive fatty acids on survival (IPN/PD), growth and feed conversion in 0+ and 1+ Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/174215?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4200&LTP.1=LTP2+Hav	\N	t	2022-08-25 09:46:05.301+02	f	\N	\N
ENRICH Fish 	2017	12395	200	16	\N	\N	842105.00	401410	2015	The overall vision of ENRICH Fish is to pursue and deliver the goals of the 3Rs (Refinement, Reduction and Replacement) with regard to the use of live fish in all Norwegian scientific procedures. The 3Rs framework suggests scientific experiments should i) refine their designs and approaches to improve animal welfare, ii) reduce the number of animals used and iii) where possible, replace live animals with viable alternatives. In 2011, fish accounted for 97% of all live animals used in Norwegian research and this equated to 1,578,589 fish out of a total of 1,622,714 animals used. 80% of these fish were from a single species, Atlantic salmon. Salmon also dominates Norwegian aquaculture production, with over 1.2 million tonnes produced in 2013 and the project will therefore focus on Atlantic salmon. The ENRICH Fish project aims to address and implement the 3Rs in all fundamental and applied fish procedures by using Environmental Enrichment (EE) to enhance i) the physical and ii) the social rearing environment of fish and bring daily husbandry and rearing practices closer to the species-specific physiological and behavioural needs of fish. This can be beneficial for overall data quality as poor welfare can increase variability and have an adverse effect upon the validity and quality of the data produced. EE is widely used in a diverse range of animal taxa and is increasingly used in fish rearing. It can improve welfare, survival, recovery from stressors and reduce aggression and anxiety in reared animals. ENRICH Fish will create a multi-stakeholder platform to ensure project goals and objectives are realised and efficiently distributed to relevant stakeholders. Its outputs can be used to develop a program for promoting and implementing the goals of the 3Rs in fundamental and applied fish research, one of the most widely used fish species in Norwegian R&D and aquaculture production.	Using optimised environmental enrichment to improve the rearing conditions and welfare of Atlantic salmon in relation to the 3Rs	https://norecopa.no/fish/projects/enrich-fish	\N	t	2021-07-05 21:11:18.133+02	f	\N	\N
	2005	12406	200	16	\N	\N	\N	300699	2002	This project will aim at characterizing in detail isolates of IPNV from two different categories of freshwater and seawater operations. The fish will be followed all the way from the broodstocks through to harvest. The categories chosen have either a record of chronic IPN problems (throughout the cycle) and one category with few problems reported. Through collaboration with Marine Harvest Norway, the project will have access to the different categories as described. Isolates of IPN virus will be subject to serotyping and sequencing for detailed characterization at the genomic level and subsequent challenge studies in fry. Selected isolates with high and low virulence will also be tested in challenge experiments using par/smolt stages. To address the issue of potential differences in virulence between IPNV isolates of freshwater and seawater origin, a limited study will be included to characterize isolates from cod, with regard to serotype, genomic profile and virulence in challenge experiments.	Studies of factors related to susceptibility or resistance in IPN virus infection in Atlantic salmon throughout the production cycle	https://www.fhf.no/prosjekter/prosjektbasen/552102/	\N	t	2022-08-03 12:12:44.729+02	f	\N	\N
	2013	12913	200	16	\N	\N	108595.00	300806	2011	Pricing of pelagic fish is largely based on individual weight and established weight classes. It is therefore of great importance to have a good estimate of the weight distribution of the fish in the entire value chain, from catch to product — from on board vessels to processing at reception facilities. The weight distribution estimate is used when the catch is to be auctioned off, and is thus the basis for an estimate of the pricing agreed between the receiving facility and the vessel. In collaboration with equipment supplier (MMC Tendos) and vessels, SINTEF Fisheries and Aquaculture has carried out initial work on the development of a system for automatic sampling and weight estimation based on machine inspection on board.\r\n\r\nThis project could lead to the development of a new system for automatic weight estimation on board. This will be able to:\r\n• facilitate the work for the fishermen on board (HSE)\r\n• rationalize the operation on board - free up manpower\r\n• provide a more accurate measure of the size distribution of the catch	Utvikling av system for automatisk prøvetaking og vektestimering av pelagisk fisk ombord på fiskefartøy - Development of a system for automatic sampling and weight estimation of pelagic fish on board fishing vessels	https://www.fhf.no/prosjekter/prosjektbasen/900693/	\N	t	2022-08-03 15:50:12.276+02	f	\N	\N
	2009	12533	200	16	\N	\N	109108.00	301521	2006	Classical vibriosis is the most serious bacterial disease in cod farming in Norway. Atypical Aeromonas salmonicida is isolated from more and more fry and larger cod farms. As the cod industry grows, we also expect that other known and unknown organisms could cause disease. Moritella viscosa and V. salmonicida are already isolated. Water-based vibriosis vaccines do not provide full protection against vibriosis. Isolated new varieties of Vibrio anguillarum serotype O2a from diseased vaccinated cod and experimental experiments have shown that the vaccine provides little or no protection against two deviating varieties. The significance of these aberrant isolates will be mapped and the need to include these in vaccines (stabs and dips) will be investigated. Atypical A. salmonicida over surface protein, the A protein, which is probably an important protective antigen in the vaccine, varies between isolates from different fish species. These differences may be the reason why the salmon furunculosis vaccine does not protect against the variant of atypical A. salmonicida isolated from diseased cod. Assessment of which isolates may need to be included in a furunculosis vaccine for cod will be considered. New compositions and formulations for dipping and injection vaccines that increase the level and duration of protection against vibriosis and furunculosis will be developed. In the long run, it is likely that cod should be vaccinated with more complex combination vaccines that should also include other agents such as winter sores, cold water vibriosis. The composition of such vaccines will be assessed based on characterization and the vaccines tested in vaccination and infection trials.\r\nThe project will deliver concepts for future vaccination of cod.	Effektive vaksiner og vaksinestrategier for torsk, fokus på bakterielle agens - Effective vaccines and vaccine strategies for cod, focus on bacterial agents	https://prosjektbanken.forskningsradet.no/project/FORISS/174220?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Anne-Merethe+Hanssen	\N	t	2022-08-25 09:54:17.815+02	f	\N	\N
	2015	1009765	200	16	\N	\N	161126.00	402257	2012	The aim of this survey is the genetic characterisation of brown trout populations from different catchment areas in Germany. Samples are to be taken from 30-50 individuals from 30 different origins, each located in at least four main catchment areas (river basin districts according to the Water Framework Directive) in Germany. These are to be characterised genetically. The results are then documented. On the basis of the information obtained, suitable measures for the maintenance and sustainable use of genetic resources are to be technically derived and the data collected are to be documented in the client's AGRDEU database.	Assessment and documentation of the genetic variability of wild populations of brown trout (Salmo trutta fario) from different river basin districts in Germany	\N	\N	t	2021-07-13 10:24:31.669+02	f	\N	\N
ECASA	2007	12827	100	1	\N	\N	3142046.00	25722	2004	The ecosystem approach to the aquaculture sector will be addressed by identifying plausible quantitative indicators of the effects of aquaculture on ecosystems through a process of expert working groups, workshops and meetings, similarly, identifying indicators of the main drivers of ecosystem change affecting aquaculture, including natural and environmental pressures, assessing both sets of indicators using existing datasets (the partners collectively have extensive data archives), considering each in the context of appropriate selection criteria, developing a range of tools, particularly models, that encapsulate best process understanding at a wide range of scales, testing these models and indicators in a wide variety of field locations across Europe (~10) encompassing major culture species and technologies, and covering a wide spectrum of environment types, selected according to criteria developed during the project, using this data to test and select the final "toolpack" of models and indicators, including appropriate decision support tools to guide users to effective implementation. Interaction with stakeholders will ensure the practical relevance of the work and that the "user community" achieves ownership of the project's outputs: the "toolpack" of indicators and tools for effective environmental impact assessment and site selection.\r\n\r\n(1) To identify quantitative and qualitative indicators of the effects of aquaculture on the environment and vice-versa, and to assess their applicability; (2) To develop operational tools, including models, to establish and describe the relationship between environmental conditions and aquaculture activities over a range of ecosystems and aquaculture production systems; (3) To develop effective environmental impact assessment and site selection methods for coastal area management. These objectives will be achieved, delivering aspects of the ecosystem approach to the aquaculture sector, by following the tasks outlined below: (1) Identifying and quantifying the most relevant indicators of the interactions (positive and negative) of aquaculture on ecosystem considering physical, chemical and biological factors, and including socio-economy (such as local fisheries) and secondary impacts; (2) Identifying and quantifying the main driving forces of ecosystem changes influencing the aquaculture sector and to develop the appropriate environmental indicators; (3) Assessing the applicability of such indicators (efficiency, cost effectiveness, robustness, practicality, feasibility, accuracy, precision, etc.) and developing operational tools, e.g. models establishing the functional relationship between environment and aquaculture activities; (4) Testing and validating these tools in order to include them in a methodology for Environment Impact Assessment (EIA) and effective site selection. Each of these will be presented as integrated workpackages themselves integrated at a higher level to ensure consistency of approach and compatibility of deliverables.	An ecosystem approach to sustainable aquaculture	https://cordis.europa.eu/project/id/6540	\N	t	2022-06-20 12:15:16.796+02	f	\N	\N
	2010	13460	200	16	\N	\N	350000.00	301932	2007	IPN outbreaks are seen both in the freshwater and seawater phase of the production, resulting in severe annual losses, and has emerged as a severe threat to the economy of the fish-farming industry. According to recent estimates, the yearly losses due to IPN in Norway are NOK 1 billion. This project aims to identify factors related to the introduction and transfer of IPNV in the fresh water phase of the production of Atlantic salmon. Such information is a prerequisite for the implementation of new practices to control both the horizontal and vertical transmission of IPNV in Norwegian aquaculture. The principal objective of this project is to develop and validate methods for detection and instant genotyping of field variants of infectious pancreatic necrosis virus (IPNV) strain. These tools will be used to determine the source and clinical importance of high and low virulent IPNV strains in the production of Atlantic salmon smolts. PatoGen is serving the Norwegian aquaculture industry with commercial screening services based on Real-Time PCR technology. This project will contribute to a further improvement, validation and application of Real-Time PCR analyses as a tool to improve the control with IPNV in Norwegian aquaculture. The results gained in this project will be essential to stimulate the use of broodstock testing to control the vertical transmission of IPNV, and for the implementation of new practices to control the horizontal transmission of clinically important IPNV strains in Norwegian aquaculture. Real-Time PCR represents a very attractive method for use in broodstock screening, but further validation and documentation is needed before the use of this screening tool will be fully implemented as a tool in the broodfish industry.	Detection, characterization and differentiation of infectious pancreatic necrosis virus (IPNV) strains in farmed Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/180202?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=330&Departement=Fiskeri-+og+kystdepartementet&source=FORISS&projectId=153090	\N	t	2021-06-28 17:17:01.179+02	f	\N	\N
HERRING	2015	15152	100	10	\N	\N	860057.00	402336	2012	Coastal areas play an important role in the Baltic Sea ecosystem and provide habitat for a great variety of living organisms. However, Baltic shorelines are also important areas for human activities and as such are of high economic interest. They increasingly support human uses and claims for space through transport, fishing, tourism, and energy generation and supply activities. HERRING looks at a typical ecosystem resource where these demands for space collide: coastal spawning grounds. The herring is a meaningful example to look at as the species plays a crucial role in the food chain and the marine ecosystem and has a long tradition as food fish. Spawning and nursery habitats for the Baltic herring are found in south Baltic coastal waters, particularly in the German Greifswalder Bodden, the Polish Vistula Lagoon and the Swedish coast of Blekinge and Skåne, working as regional case studies in this project. The management of these areas has to balance many claims and economic interests, so that their role as crucial prerequisites for the development of fish populations is often inadequately included into holistic management strategies. \r\nHERRING will account for this and aims at an improved integrated management of coastal ecosystems and of one of their key natural resources herring. The activities will compile knowledge for the coastal case studies on their ecological condition, on the impacts of human activities, and on the multi-level institutions (regional, national, international) and management instruments governing the use and protection of coastal herring spawning grounds.	 Joint cross-border actions for the sustainable management of a natural resource	http://baltic-herring.eucc-d.de/about.html	\N	t	2022-06-15 14:53:00.871+02	f	\N	\N
AAAG 2	2008	10329	100	2	\N	\N	2382883.00	100355	2007	AAAG2 will help ensure that aquaculture can continue to grow and provide much needed economic activity in isolated Atlantic Area coastal communities, while at the same time ensuring natural habitats are protected. Specific sub-projects are aimed at: -Reducing estuarine pollution by using waste nutrients from cage and land-based fish farms to produce valuable secondary crops such as samphire, sea urchins and seaweeds; -Helping to conserve the richness and the diversity of coastal zones and wetlands of the Atlantic area through the rehabilitation of degraded, marshy wetlands for use in extensive, low-impact sole farming; -Promoting ecologically sensitive, integrated practices by advancing the culture techniques for a range of new candidate species to diversify the aquaculture industry and encourage a move away from intensive monoculture; -Helping to minimize the impact of aquaculture on wild populations through the management of marine genetic resources (biodiversity), with particular reference to the European flat oyster. The project will promote an integrated, cross-sector approach to sustainable aquaculture through knowledge transfer between centres and sectors. Printed and electronic media will be used for rapid dissemination of results to industry to disperse new techniques and gain wide recognition for the project’s achievements. The goal of AAAG2 is to form a long-term resource for the aquaculture industry and its legislators on the western seaboard of Europe and beyond, becoming a recognised European Centre of Excellence.  More specifically it aims to: -Diversify Atlantic area aquaculture with new species and local strains; -Develop techniques to reduce the impact of caged and land-based fish farms; -Minimize the impact of aquaculture on wild populations by identifying appropriate seed production systems for the European flat oyster; -Develop close-to-market shellfish species and polyculture techniques; -Develop indigenous charr broodstocks and sustainable techniques for sole and bream farming.	Atlantic Arc Aquaculture Group 2	http://www.arcaqua.org/	\N	t	2022-06-24 15:14:46.429+02	f	\N	\N
4F - Fine Feed For Fish	2019	16073	200	16	\N	\N	784000.00	401904	2016	\r\n4F - Fine Feed For Fish is a three-year research project to feed sea bass, sea bream and rainbow trout, the three most important and widespread fish species reared in Italy, with new feeds. For sea bass and rainbow trout, new diets will be tested based on vegetable flours, obtained from insects and by-products of poultry slaughter, with the addition of protein and calorie supplements. Thanks to advanced investigation techniques, the researchers will evaluate the impact that the new feeds have on the digestive processes of fish. The adaptation in our products from a new genetically selected trout strain from the United States will be studied and part of the results obtained from the project will also be extended to sea bream. The aim of the research is to find alternative protein sources to fish meal and oils able to guarantee the optimal growth of farmed fish, a fish with a high nutritional value and respectful of the food safety and requirements that the quality consumer requires.	Development of sustainable feed for fish	https://acquacoltura.progettoager.it/index.php/i-progetti-acquacoltura/4f-fine-feed-for-fish/4f-il-progetto	\N	t	2022-09-20 17:32:50.596+02	f	\N	\N
	2019	1009765	200	16	\N	\N	83591.00	402262	2015	The aim of this survey is the genetic characterisation of sea trout (Salmo trutta trutta) populations from different river basins draining into the North Sea and Baltic Sea. Samples shall be taken from 30-50 individuals each from 20 different stocks. On the basis of the information obtained, suitable measures for the maintenance and sustainable use of genetic resources will be derived and the data collected will be documented in the client's AGRDEU database.	Recording and documentation of the genetic diversity of sea trout (Salmo trutta trutta) in Germany	\N	\N	t	2022-10-03 12:25:11.364+02	f	\N	\N
JOIFISH/Lot7	2009	18428	100	300	\N	\N	\N	402338	2007	Good management of fisheries requires sound scientific advice, which again requires a platform of good quality data on the fish stocks and fisheries. In recent years the quality of this data for many European stocks has been questioned from both within the scientific community as well as from the fishing industry. Most of the data currently used is collected through monitoring programmes such as biological surveys, sampling and EU logbooks, but there is also much information generated by the industry itself although not necessarily systematically or in a way that makes it directly usable for the production of scientific advice.\r\n\r\nThis study aims to bring scientists and industry together in improving the quality of the data available for advice, through exploring systematic scientific use of industry generated data and joint data collection programmes – while at the same time extending the current efforts to build an atmosphere of collaboration between scientists and fishermen.	Joint data collection between the fishing sector and the scientific community in the North Sea	https://webgate.ec.europa.eu/maritimeforum/en/node/1082	\N	t	2022-06-16 17:20:42.254+02	f	\N	\N
	2017	12242	200	16	\N	\N	898000.00	401316	2013	The project will assess the risks involved in using rest products from farmed land animals (processed animal proteins; PAP) in novel salmon feeds. The project will develop novel tools, both analytical as well as risk assessment tools, which will be used i n the advisory role NIFES has to the Norwegian Food Safety Authorities on salmon feed and seafood safety. The project will assess emerging risk throughout the whole Atlantic salmon food production chain when using PAP salmon feeds, with focus on both feed and food safety. The project will have participation of the industry that is producing nutritional PAP products as well as the industry that intends to implement these rest products in the innovation of novel salmon feeds. The project will have participa tion of the European Union reference laboratory on PAPs as well as the national research institute that performs surveillance and advises the Norwegian Food authorities on fish feed and food safety.	Food safety and the use of terrestrial animal by-products in Atlantic salmon production	https://prosjektbanken.forskningsradet.no/en/project/FORISS/227387?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Mat+-+Bl%C3%A5gr%C3%B8nn	\N	t	2022-09-02 14:28:32.927+02	f	\N	\N
FISHVIEW	2017	13123	300	621	\N	\N	448717.00	402186	2014	Passibility of spawning fish from lowland rivers to tidal estuaries presents a major challenge to the establishement of sustainable fish populations in the Baltic Sea. Although it is well-known that the vast majority of existing fish passes are at best partially functional, there remain few scientifically objective methods to investigate their complex flows. Metrics focusing solely on only the local hydraulic conditions in and around the fish passes are often missing the "big picture." The main goal of this work is to provide a robust methodology which combines both the recent developments in biomimetic sensor technology and hydrodynamic imaging data in order to improve fish passibilty in tributaries to the Baltic Sea. In order to compare functioning and non-functioning passes, the use of a biomimetic fish robot which experiences the flow via a lateral line sensor can greatly improve both the quantity and quality of information gained. Correlating the results of the local flow field measurements and global sensing information with functional and non-functional passes is expected to provide a state-of-the-art analysis of these complex structures in concert with changing environmental conditions.	Assessing fish passages by the use of a robotic fish sensor and enhanced digital imaging	https://www.era-learn.eu/network-information/networks/bonus-169/bonus-call-2012-innovation/assessing-fish-passibility-using-a-robotic-fish-sensor-and-enhanced-digital-imaging	\N	t	2022-09-21 15:10:25.588+02	f	\N	\N
	2009	100095	200	16	\N	\N	605053.00	301525	2006	The focus on the high and strongly increasing cost in Norwegian fish processing industry have led to establishment of an own institution, EnergiFORUM where members of FHL´s fish industry groups are invited to take part. The aim for this interdisciplinary group is to reduce energy consumption and increase energy recovery from refrigeration systems, heat processes etc. The intention is to set up network between companies in comparable industries and collection of energy data, comparison of consumption data, information and workshops, etc. to increase focus on energy in the companies. To improve energy efficiencies in equipment, machinery, processes, etc. and in improve use and control in operation R&D will be important. This project is a part of the FHL energy activity and will cover research, development and technology transfer to control the most energy demanding processes in industry connected to fish processing.\r\nA cooperation between SINTEF Energiforskning AS within research, ABB within energy control and management systems and FHL as a link and responsible for fish processing industry will secure the research level and industry involvement in this project. Two or more of FHL industry member will be used to show the results from this project.	Efficient energy utilization in the fish processing industry	https://prosjektbanken.forskningsradet.no/en/project/FORISS/174054?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=SJ%C3%98MAT+NORGES+SERVICEKONTOR	\N	t	2022-08-25 10:01:10.542+02	f	\N	\N
	2009	12395	200	16	\N	\N	357080.00	301523	2005	The commercial Norwegian fish production constantly needs to optimise and improve all parts of the system to continue to be in the forefront of growing international competition. One vital part of the production system is the genetics of the breeding material that it utilises. Most fish populations still have wild ancestors, which make it possible to introgress valuable traits/genes from these populations to commercial breeding populations. The aim of this project is to develop and validate DNA marker based strategies to simultaneously detect and introgress valuable genes from wild fish populations into the genomes of cultured fish populations, while minimising the genetic lag between top nucleus breeding stock and stocks that come from the introgression programme. Only the desired part of the genome of the wild population should be introgressed into that of the commercial population, whilst the remaining genome of the commercial population should be kept as much as possible intact, and whilst the genetic lag for other economically important traits should be minimal. We will develop a method that combines detection of quantitative trait loci (QTLs) and introgression schemes in order to shorten the time between the detection of the QTL and introgression. This approach will save genotyping costs, monitor the gene effects continuously, and minimise the genetic lag with the very best nucleus breeding stocks. The method will be tested in computer simulations of fish genomes.	Efficient combination of QTL detection and introgression schemes in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/165046?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4260&LTP.1=LTP2+Hav	\N	t	2022-08-25 09:57:51.056+02	f	\N	\N
BAMBI	2017	13524	300	621	\N	\N	3900746.00	402406	2014	A major challenge to the Baltic Sea ecosystem is adapting to the climate change and linked changes in salinity, ice-cover etc. Unique genetic compositions of most of the marine populations add to Baltic Sea ecosystem vulnerability. Genetic variation in adaptive traits is a key factor in the evolution of tolerance to environmental changes. With Bambi we will target a Baltic Sea model ecosystem (a seaweed, a grazer and a predator) and map genetic variation, including adaptive variation, over large parts of the Baltic Sea using next generation DNA sequencing. We will combine DNA sequencing with ecological experiments to specifically identify genes involved in tolerance to extreme conditions and map their geographic distribution. Using climate scenario driven oceanographic models parameterized by life-history data will make it possible to model how organisms spread and distribute under different future scenarios, as well as effects of different management measures such as MPAs. In dialogue with representatives of management authorities we will suggest science-based management measures that aim to safeguard genetic variation of Baltic Sea populations and promote adaptation to expected environmental changes. This project will contribute new and urgent scientific findings and suggest ecosystem based management approaches to protect evolvability of Baltic Sea populations and mitigate biodiversity loss due to direct or indirect effects of climate change.	Baltic Sea marine biodiversity – addressing the potential of adaptation to climate change	https://www.era-learn.eu/network-information/networks/bonus-169/dummy-call/baltic-sea-marine-biodiversity-2013-addressing-the-potential-of-adaptation-to-climate-change	\N	t	2022-10-10 14:35:30.003+02	f	\N	\N
ERA	2018	10006	200	16	\N	\N	10894737.00	401329	2014	Studies of distribution of nutrient and organic waste from fish farms at dynamic sites in western Norway and the impact from such waste in the shallow environment of mixed bottom and kelp forest.\r\n\r\nThe main objectives are:\r\n- to develop physical models for integration of effluent dispersal from fish farming\r\n- to trace the dispersal of organic and inorganic effluents into the environment and associated biota\r\n- to determine the effects of organic and inorganic effluents released form fish farms on the structure and functioning of benthic systems	Environmental responses to organic and inorganic effluents from fin-fish Aquaculture	https://imr.no/en/projects/era	\N	t	2022-09-02 14:50:44.698+02	f	\N	\N
ITACA	2021	18569	100	19	\N	\N	1744467.00	402267	2019	ITACA tackless the competitiveness of Adriatic fisheries sector, fostering the introduction of blue innovation and improving the sustainability of catch activities. Focus is on small pelagic (SP) fisheries, meaning the fishing activities targeted on two main ichthyic species: anchoby and sardine, a significant share of income in the Adriatic.	Innovative Tools to increAse Competitiveness and sustainability of small pelagic fisheries	https://www.italy-croatia.eu/web/itaca	\N	t	2021-06-30 17:51:17.345+02	f	\N	\N
MASPNOSE	2012	11569	100	706	\N	\N	562000.00	402342	2010	Cross-border maritime spatial planning (MSP) requires a pre-agreed process with a clear mandate and responsibilities. Cross-border maritime spatial planning (MSP) is a specific challenge over and above the general EU principles on MSP. The planning of the countries involved is often not harmonized and conflicting interests can be played out in different arenas. The key principles on MSP drafted by the EU do not offer a practical remedy. The simple lesson is that MSP in cross-border situations requires a pre-agreed process with a clear mandate and responsibilities. That is the outcome of the MASPNOSE (Maritime Spatial Planning in the North Sea), a study carried out by six knowledge institutes (Centre for Marine Policy, Deltares, vTI, University of Ghent and DTU-Aqua) at the request of EU DG Mare. The consortium initiated discussions with governmental parties and stakeholders (fishery, NGO’s, industry) to see if the current principles are satisfactory. It turns out that they are often too non-committal and do not lead to a unified MSP for the area. Two case studies in the North Sea were taken up: developing an international fisheries management plan for the Dogger Bank in the central North Sea and an exploration of the potential for collaboration on the Thornton Bank in the southern part of the North Sea. The Dogger Bank is area under jurisdiction of the United Kingdom, The Netherlands, Germany and Denmark. The Netherlands, Germany and the UK have allocated their part of the Dogger Bank as an area important for nature (Natura 2000) but at the same time the United Kingdom wants to construct an offshore wind park and it is an important fishing area. The challenge was to develop an international management plan for the area taking into account those constraints. The Thornton Bank is managed by The Netherlands and Belgium. Here the focus was on potential areas of collaboration for wind-energy and the harmonization of MSP practices.	Preparatory Action on Marine Spatial Planning in the North Sea	https://www.msp-platform.eu/projects/preparatory-action-marine-spatial-planning-north-sea	\N	t	2022-06-16 17:08:53.196+02	f	\N	\N
	2011	10006	200	16	\N	\N	557621.00	301548	2008	In contrast to anadrom fish like the salmonids, Atlantic cod (Gadus morhua)is a marine species that readily spawns in the net pens. So far, control of maturation in farmed cod has been more difficult than in Atlantic salmon, and use of continuous light in the cages has only delayed maturation in cod by 3 to 5 months. Thus, the question is if cod larvae originating from spawns in net pen will survive to adulthood, mature and spawn with wild cod? This scenario opens for escapement of genetic material from selectively breed cod in captivity, with possible genetic interactions between farmed and wild cod. The project is a continuation of an ongoing study since 2006 of how spawning in net pens among farmed cod may affect the wild cod in a natural fjord system. By use of a unique genetic marker, survival, maturation, and spawning among offspring originating from spawning of farmed cod in pens have been investigated.\r\n\r\nThe main project objective was to investigate if fertilised eggs from spawning among Atlantic cod in net pens are viable and hatch into larvae that further survive to adulthood and participate in spawning with wild cod in nearby spawning grounds. This was investigated by applying a unique genetic marker with the allozyme locus GPI-1*30 which is expressed in white muscle tissue and can reliably be detected as early as the yolk sac stage in cod.	Farmed cod spawning in net pens: offspring recruitment under natural conditions and interbreeding with wild local stock	https://prosjektbanken.forskningsradet.no/project/FORISS/185272?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&ProgAkt.3=HAVBRUKS-Havbruk%20-%20en%20n%C3%A6ring%20i%20vekst	\N	t	2022-08-25 10:55:03.629+02	f	\N	\N
SISTRAL	2018	100709	200	16	\N	\N	50000.00	401918	2018	Aquaculture is one of the industries that had a significant growth in the last years due to the progressive increase in the global demand for fish and seafood. One of the goals of the national strategy in the fishing sector in the use of multitrophic nutrition through which the increase of the aquaculture production quality is targeted. In this regard, the use of microalgae in aquaculture is a promising technology because they are the basis of the food chain due to their nutritional value. The microalgae cannot be used directly for fish growth, but indirectly as food for some mollusks or crustaceans. Microalgae are also used for some fish species, only for short periods of time during the early development stages, either directly or indirectly as part of their diet. The administration of microalgae in any growth stage has some advantages such as a better ratio between omega-3 and omega-6 compared to the conventional diets based on corn or soy, and a better taste of fish meat. The use of live microalgae suspension also improves the water quality in the recirculating aquaculture systems, removing the excess of the dissolved nutrients, and hence lowering the rate of the incoming water. In this context, the objective of this project is to build an integrated multitrophic system for the production of microalgae and crustaceans used for feeding the aquaculture sturgeons. The system will consist of two subsystems, a photobioreactor for the growth of microalgae and a reactor for the growth of crustaceans. The fotobioreactor will be operated in continuous regimen and the microalgae suspension will be sent to the crustaceans reactor as food. The obtained crustaceans will be harvested in semi-continuous regimen and administrated to the sturgeons in various growth stages.	Construction of an integrated multitrophic system for the production of microalgae and crustaceans used to feed the sturgeons from aquaculture	\N	\N	t	2022-06-17 17:15:54.811+02	f	\N	\N
	2009	11989	200	16	\N	\N	208532.00	301573	2005	The amino acid histidine has been identified as a key preventative factor in the development of cataract in Atlantic salmon. The exact mechanism for the cataract mitigation by elevated His is not clear. Histidine covers many important biochemical roles in the salmon lens, such as a component in protein synthesis, pH buffering, osmoregulation, antioxidation and detoxification. Since we in several experiments have experienced significant cataract development in salmon fed diets with vegetable oils compared to fish fed marine oils, there is an urgent need for further research on the relationship between dietary lipids and His. The exact requirement for His in Atlantic salmon growers under practical conditions is not known. Thus, this project will apply an experimental design suitable to assess His requirement for growth, as well as possible “beyond deficiency” requirements for cataract prevention. Requirements will be assessed in fish groups receiving diets based on either vegetable or marine oil sources. Hence possible influence of vegetable oils on the His requirement and cataractogenesis will be investigated.	General requirement and cataract preventative effect of dietary histidine relative to dietary lipid sources in Atlantic salmon growers	https://prosjektbanken.forskningsradet.no/en/project/FORISS/168435?Kilde=FORISS&Kilde=EU&distribution=Organisasjon&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=5490&LTP.1=LTP2+Styrket+konkurransekraft+og+innovasjonsevne&Organisasjon.1=N%C3%A6ringsliv	\N	t	2021-06-17 19:46:00.682+02	f	\N	\N
	2017	13641	300	703	\N	\N	507500.00	401853	2015	The group aims to build up a fish and plant production in aquatical systems. The project deals with a combination of a renewable energy carrier and structures of manufacturing, distribution and commercialisation. The fish (species: Clarias gariepinus) is grown to be sold on the local market. The animal feed is to be optimized and will have impacts on the composition of seafood (Omega-3 and Omega-6 fatty acids; vitamins). The process water is used to grow plants which are also sold on the local market.	Quality intensification on fish and plant products in aquatical systems	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=12094&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=388b4d1d76f7d449249f58ae5b146ef5	\N	t	2021-07-16 12:36:20.334+02	f	\N	\N
	2011	12403	200	16	\N	\N	15000.00	300194	2011	Salmon have lice in different numbers, and preliminary results show that the lice are randomly distributed according to a so-called Poisson distribution. This is the usual distribution for properties that can be counted in the form of individual particles or individuals. Lice have a sexual reproduction where female lice must mate to produce eggs / lice larvae. This means that there must be at least one lice of each sex on a fish for reproduction to take place. If it is assumed that lice have a sex distribution of 50/50, it is possible to create a mathematical model that determines how large a proportion of the lice population can reproduce. This can be important for understanding the threshold level that causes the lice population to grow into a single row, and one can with simple counts assess how far one can be away from such a threshold situation. The planned study is based on preliminary results that suggest that salmon lice actually follow such a probability distribution as expected. However, validation is needed when using larger datasets. Two empirical data sets were used as input data in a theoretical model for lice level and effect on reproduction. In the model, it turns out that the salmon lice's reproduction is not linear in relation to anthill female lice, and that at low lice levels a smaller proportion of female lice will reproduce. With an abundance of lice (abundance) of 0.5 adult female lice per fish, between 40% and 60% will reproduce. With low lice numbers, the uncertainty and variance in the number of lice per fish will become more important.	Fordeling av lus på laks og betydning for reproduksjon og kontroll - Distribution of lice on salmon and significance for reproduction and control	https://www.fhf.no/prosjekter/prosjektbasen/900607/	\N	t	2022-07-29 17:22:27.269+02	f	\N	\N
	2018	12242	200	16	\N	\N	1704700.00	401317	2013	This project will contribute to decrease the knowledge gaps identified in the recent risk-benefit evaluation of seafood (FAO/WHO, 2011) related to methylmercury (MeHg) and seafood nutrients interactions in the development and progression of non-communicab le diseases. Mercury is a globally dispersed contaminant, and despite efforts to limit environmental contamination by a number of countries, mercury contamination of seafood will continue. Methylmercury, the organic form of mercury accumulate the the aqua tic food chain and represent a potential health risk for the consumers. Marine omega-3 fatty acids (EPA; 20:5n-3 and DHA; 22:6n-3) have been reported to be beneficial where MeHg is reported to be detrimental. For instance, marine omega-3 fatty acid protec t against whereas MeHg is suggested to contribute to development of certain neurological and cardiovascular diseases. In addition to marine omega-3 fatty acids, selenium (Se) may ameliorate toxicity through binding to MeHg and thereby reducing its bioavai lability and biological activity. Therefore, the current project will aim to increase the knowledge on impact of MeHg on development and progression cardiovascular disease (CVD) and neuro-degenerative disorders (NDD) and explore the underlying mechanisms. Furthermore, the possible role of MeHg on other of life style diseases, such as obesity and type-2 diabetes (T2D) will be investigated. Basic molecular mechanisms being affected by MeHg and marine omega-3 fatty acids, seafood proteins or selenium will be studied to improve understanding of MeHg toxic effects and possible ameliorating effects of seafood nutrients. The knowledge obtained through this project will contribute to future risk benefit evaluations of methylmercury and seafood nutrients.	Seafood Risk-benefit Methylmercury and nutrient interactions in the development of life style diseases	https://prosjektbanken.forskningsradet.no/en/project/FORISS/228892?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&TemaEmne.2=Fiskeri	\N	t	2022-09-02 15:08:02.994+02	f	\N	\N
	2011	100131	200	16	\N	\N	13290.00	300729	2011	Dried fish is a product that is created for branding linked to a season;\r\nThe dried fish is produced under specific climate and weather\r\nconditions, geographically and seasonally anchored. In August, this\r\nyear's dried fish is ready, by which time it has been hung on the stove,\r\ntaken down and left to dry in the attic.\r\nIn many ways, dried fish is similar to wine, it is a seasonal product\r\nthat varies from year to year, and it is a product that is characterized\r\nby climatic conditions. In this project, dried fish will be marketed as\r\nthe seasonal product it is.\r\n\r\nGoals:\r\n• To increase the turnover of dried fish at eateries in the Eastern\r\nNorway area from 4 eating places to 8 eating places during 2011.\r\n• To double the turnover of dried fish among ordinary consumers in\r\nEastern Norway during 2011, by more fishmongers and shops having dried\r\nfish in their assortment.	Tørrfiskmarkering 2011 - Stockfish marking 2011	https://www.fhf.no/prosjekter/prosjektbasen/900646	\N	t	2022-08-03 14:01:18.792+02	f	\N	\N
	2021	1009747	200	16	\N	\N	609300.00	401466	2016	Virus diseases constitute a major challenge for the Norwegian fish farming industry causing substantial economic losses every year. In order to reduce the negative effects of these diseases, more knowledge on the interaction between virus and host is necessary, to improve fish health through better management regimes and more efficient vaccines. Many research groups have demonstrated that miRNAs are pivotal in both adaptive and innate immunity in vertebrates. This project will provide new knowledge on miRNAs and their role in host pathogen interaction following virus infection in A. salmon. Host and virus-encoded miRNAs may be involved in resistance or viral encoded reprogramming of the host cell and may be important participants of the immune system. Analysis of differentially expressed miRNAs and target genes in challenge materials will point out genes that are directly involved in resistance/cellular reprogramming, and identify downstream miRNA genes that regulate immune system gene pathways. \r\nWe have developed a pipeline analysis of Atlantic salmon miRNAs using modern genomic techniques. Our findings and pipeline will be utilized to carry out three research tasks: \r\nTo characterize the miRNAs associated with \r\n-SAV infection and mortality.\r\n-IPNV infection and heritable difference in resistance. \r\n-To characterize the target genes modulated by the miRNA genes responding to viral infections (SAV, IPNV and ISAV).\r\nThe project will contribute new knowledge about miRNA as participants in the immune system, their role in virus disease and disclose molecular details of disease mechanism that may aid in developing novel vaccines. The studies of our particular challenge materials may identify new and useful biomarkers (for marker assisted selection) and reveal miRNAs associated with and possibly causing, differences in mortality and disease resistance.	miRNAs and their role in virus disease and immune response in Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/254849?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	t	2022-09-14 12:05:15.568+02	f	\N	\N
	2021	13427	200	16	\N	\N	\N	401746	2016	A multidisciplinary study is proposed to exploit novel analytical advances in population genomics (e.g. NGS; high density SNP arrays; gene expression; epigenetics) and quantitative genetics (e.g. animal model) to understand the complex effects of wild-farm hybridisation on the dynamics of quantitative traits and fitness in wild populations. The study aims to produce a working eco-genetic model for predicting the adaptive capacity of hybridised populations to respond to environmental change. The model can be directly applied to inform the sustainable management and/or restoration of wild populations in addition to the improvement of aquaculture strains. In addition we propose to test here several novel ideas: e.g. (1) the use of a archives and pedigrees in common-garden and longitudinal studies to examine gene x environment interactions; (2) a SNP for the MEP-2* allozyme bio-marker, which is linked to metabolism; (3) the first occurrence of the establishment of a Norwegian farm escape population in the wild outside Norway, which will enable the study of divergent selection in the farm fish in the wild relative to their farm progenitors; (4) surveys of gut and skin microbiomes and the application of assays for comprehensive screening of micro-parasites in Atlantic salmon after Miller et al. 2014.	Wild farmed interactions in a changing world: formulation of a predictive methodology to inform environmental best practice to secure long-term sustainability of global wild and farm fish populations	\N	\N	t	2021-07-14 12:31:13.203+02	f	\N	\N
AQUA-MOD	2015	13224	200	16	\N	\N	48963.00	401260	2014	Aquaculture is an important source of income and employment for European coastal territories and communities. It also contributes to maintain important ecosystem services when providing new ones such as water purification. But while addressing technical challenges, the sector is coping important issues questioning its sustainability: environmental pressures, use conflicts, unsuitable management frameworks, poor marketing vision, and lack of holistic approach in a complex socio-ecosystem dynamics. \r\nThe present AQUA-MOD proposal aims at addressing these issues through building a response to the EU Framework Programme for Research and Innovation, Horizon 2020 (H2020). The purpose is then to prepare and build a research network together with a shared methodology at the EU level, to be ready to submit and coordinate a proposal to the H2020 Sustainable Food Security societal challenge in 2015. The H2020 targeted topic is the SFS11 about the "Implementation of an Ecosystem-based approach for the European aquaculture" and its 2015 call: "Consolidating the environmental sustainability of European aquaculture" (deadline February 2015). \r\nIt is proposed to build on the ecosystem approach to propose an analytical framework to drive back aquaculture on a sustainable path and accompany new developments in the Blue Growth strategy context. Supported by different policies and regulations at national and international levels, this approach opposed to sector-based policies requires more integration of ecological, economic and social processes as well as science and policy integration. \r\nThe ANR's Research Networks funding scheme will be used to support and implement such approach among a relevant partnership to be improved and selected. An international core group team is built in order to run a series of workshops about key issues to be tested, shared and finally implemented in the H2020 proposal. It will mainly consist in: \r\n- Developing an ecosystem approach based on a common approach for exploring the sustainability of coastal and marine areas specialized in aquaculture, through a problem oriented approach. \r\n- Supporting this ecosystem based approach by introducing innovative tools in the field of integrated modeling, participation and governance. \r\n- Identifying and selecting application sites regarding aquaculture issues and local partnership relevance to implement the approach. \r\n- Targeting the diversity of European aquaculture both in terms of sectors, species and geographical scopes. \r\n- Setting up the writing process of the H2020 proposal. 	Integrated modelling of coastal socio-ecological system for sustainable aquaculture	\N	\N	t	2021-07-05 09:29:44.728+02	f	\N	\N
TRACES	2007	10006	200	16	\N	\N	\N	300734	2006	For the fisheries administration, it has long been a desire to be able to identify the origin of unreported escaped salmon. There can be many reasons why fish escape from fish farms, but when escape is not reported, the cause is not found, and then it cannot be inserted either measures to prevent escape. The project TRACES, Tracing escaped farmed salmon by means of naturally occurring DNA markers, fatty acid profiles, trace elements and stable isotopes aims to investigate whether the salmon's natural properties can be used to identify which fish farms escape from. The project has investigated several methods for tracking. It is currently a DNA microsatellite markers that have given the clearest results. In a specific escape episode in Romsdalsfjorden, which was examined with DNA markers in TRACES, provided the method signal, and it was possible to identify from which cage the salmon had escaped. Other methods such as Lipid profiles, trace elements and isotopes, which have been investigated in TRACES will be able to provide important supplements information in cases where the fish in the individual farms are so genetically similar to DNA markers cannot provide answers alone.\r\n	Tracing escaped farmed salmon by means of naturally occuring DNA markers, fatty acid profiles, trace elements and stable isotopes	https://www.fhf.no/prosjekter/prosjektbasen/542022/	\N	t	2022-08-03 14:04:33.052+02	f	\N	\N
OPP	2017	11989	200	16	\N	\N	190500.00	401394	2013	They have been looking at how the time salmon spend in open cages in the sea can be reduced by increasing the time onshore or in closed-containment systems at sea. In present-day aquaculture, it is normal to transfer smolt from the freshwater system onshore to open cages at sea when they weigh about 80 grams. In OPP, the fish have been kept in an closed environment past this stage and right up to 1 kilo (post-smolt). The salmon are then transferred to traditional cages until they are of a suitable size for harvest at 4-5 kilos.	Optimized post-smolt production	https://prosjektbanken.forskningsradet.no/en/project/FORISS/229957?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&TemaEmne.2=Fiskeri	\N	t	2022-09-02 15:12:32.457+02	f	\N	\N
	2013	12406	200	16	\N	\N	466715.00	301579	2008	This project seeks to make optimal use of genomic information in commercial breeding schemes across the species of cattle, pigs and salmon. Firstly, practical software tools have been developed to incorporate the information from genome-wide dense marker genotyping into the estimation of genomic breeding values (GEBV), used in genome-wide selection (GWS). Secondly, GWS selection steps are designed for the current breeding schemes. Thirdly, new breeding strategies are designed that are tailored to GWS. Fourthly, the best use of genomic information will be implemented in the breeding schemes for cattle, pigs and salmon. The partners in the project are the Norwegian breeding organizations Norsvin, Geno and AquaGen and the research institutions Nofima and Norwegian University of Life Sciences	Genome-wide approaches to the genetic improvement of cattle, pigs and salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/186862?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=840&TemaEmne.2=Prosess-+og+foredlingsindustri&source=FORISS&projectId=151328	\N	t	2021-06-17 20:01:45.678+02	f	\N	\N
ArtReefs	2018	100441	100	707	\N	\N	209403.00	401312	2016	The ArtReefs project promotes the use of custom-designed artificial reefs (ARs) as versatile infrastructures to generate innovative tourism packages, complementary economic activities and beneficial services for nature, leading to the creation of jobs and greater cooperation between IMP related stakeholders.\r\nBy offering an integrated approach to fostering sustainable coastal tourism and environmental management, thanks to the participation of different stakeholders, it therefore contributes to address existing gaps as regards opportunities, innovative models and good participative governance.	Innovative, competitive and integrated tools for sustainable coastal tourism and inclusive Blue Growth in the Mediterranean and Black seas	http://www.artreefs.eu/	\N	t	2021-07-05 10:22:24.297+02	f	\N	\N
DIVERSE	2014	15369	300	703	\N	\N	170236.00	101773	2011	Development of a variant of the mesocosm technique where different trophic levels and nutrient contents. Besides the usual addition of exogenous phytoplankton, rotifers (Brachionus spp.) and Artemia nauplii, live feed will be supplemented with the heterotrophic dinoflagellate Oxyrrhis marina and copepod nauplii that are naturally nutritious. One of the advantages of such a system is that, besides rotifers and Artemia, larvae will have available very nutritious organisms that compose their natural diet in the wild which are safe and environmental friendly. In this system larvae will be reared at low densities under semi-natural conditions which will promote animal health and welfare to a degree that we hope will be observable in the quantity and quality of the fingerlings, and on the low rate of developmental abnormalities. This study will include comparative studies on the stomach contents to determine the trophic behaviour of the larvae using microscopy and DNA fingerprinting. Growth trials will be used to compare larvae reared in a mesocosm of intensive and semi-intensive approaches, as well as in the intensive system used in hatcheries, to evaluate larval growth performances and their quality, in terms of body chemical composition and of major types of deformities. Levels of micronutrients found in the diets that sustain growth and normal development, will be used as indices for requirements in larval and juvenile marine fish and the present project will contribute to the creation of a baseline for these two species.\r\n\r\n(1) To improve current methodologies and live feeds used in aquaculture so that the rearing of marine fish larvae, that until now are unable to be cultivated or present very low survival, would be successful; (2) To rear red porgy Pagrus pagrus and dusky grouper, Epinephelus marginatus; (3) That the juveniles produced would comply the European Community regulations for organic aquaculture production (Reg. (CE) nº 710/2009).	Diversifying live feed diets for rearing marine fish larvae in semi-intensive systems	\N	\N	t	2022-07-01 10:03:12.333+02	f	\N	\N
	2011	13460	200	16	\N	\N	248253.00	301583	2008	The proposed project aims at optimizing conditions during the on-growing phase of Atlantic cod and improving flesh quality of the end product. The effect of photoperiod in combination with feed cycling on maturation, and the underlying endocrine mechanisms involved, will be thoroughly investigated. The approach is multifactorial, and aims at investigating and exploiting basic physiological mechanisms under various rearing conditions, while at the same time linking those mechanisms with fish growth perform ance and quality of the end product.\r\nWith the right strategy, we believe that results generated in the proposed project could be utilized in the industry both in terms of increasing growth, reducing maturation and improving flesh quality, while at the same time reducing feed and labour costs. The proposed project will utilize different photoperiods in combination with new feeding regimes, i.e. exploiting cycles of restricted rations and re-feeding in the commercial production of farmed cod, to control growth, maturation, manipulate the final composition of the body tissues and improve growth efficiency. The project will investigate:\r\n- How fasting periods can initiate compensatory growth in cod, and thus reduce feed and labour costs.\r\n- Control of maturation in cod by manipulating photoperiods in combination with starvation periods.\r\n- The underlying endocrine mechanisms involved in the maturation process in response to the various treatments assigned.\r\n- The effect of feed cycling on biomass production in the on-growing phase of cod, and how such starvation periods affects flesh quality.	Growth, maturation and flesh quality control in on-growing Atlantic cod in the North Norway region	https://prosjektbanken.forskningsradet.no/en/project/FORISS/187291?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Albert+Kjartanson+Imsland	\N	t	2022-08-25 11:56:58.234+02	f	\N	\N
StunCrab	2013	12395	200	16	\N	\N	\N	301526	2013	In the project StunCrab, kindly supported by the Norwegian Research Council, SeaSide AS, Hitramat AS and Nofima has successfully developed and implemented electrical stunning of edible crab. The research has shown highest impedance for crabs in the region of 40-100 Hz, confirming 50 Hz as an adequate frequency. Crabs, however, have a high and size-dependent resistance. In order to stun the crab within 1 s, the direct exposure must be 220 V, 50 Hz AC, however, due to the high resistance, at least 10 s exposure is recommended. To ensure no revival the crab should be pre-chilled and kept in air or ice water after stunning. In a large scale test with 300 crabs placed in ice after stunning, no signs of conscience were observed before death.	Electrical Stunning of Edible Crabs	https://nofima.no/en/publication/1045088/	\N	t	2021-06-17 14:33:10.944+02	f	\N	\N
Fillet-O	2017	12395	200	16	\N	\N	1580100.00	401395	2014	In order to grow, the salmon industry must, like the poultry industry, move towards automated online production, where the animal is quickly processed into fillets so all the energy can be focused on the flesh only. Filleting the fish immediately after stunning would enable to automate process, thus increase of capacity. Reducing cross contamination combined with super chilling will ensure that the fillets reaches core temperatures below 0 ° C only minutes after filling, improving the safety and shelf life. This will be more energy and cost efficient as well as environmentally friendly transporting fillets in more suitable and insulated boxes reducing the volume for transport by 40%. A centralization of all processing provides a centralization and control of the raw material an important component for differentiation products and new industry. Productivity growth through the entire supply chain has been the key factor in the expansion of the industry. A realization of the idea requires that several to pics must be answered and solved. These include that fish can be directly processed into fillets from a welfare and quality standpoint. That superchilling can be done at mass scale on heterogeneous sized fillets. There are no potential risks for food safe ty. Is the market and industry ready for change and what are the costs? There are scientific evidence and predictions that support the feasibility of the idea, so a more thorough investigation is required to provide the industry with sufficient in formation. The project group will therefore have a multidisciplinary approach combining biological sciences and technology with economic and market sciences with sustainability, through several work packages fulfilling each single SO. Also included is an ange of companies and organizations with industry clusters representing the farming industry, food technology and processing industry, ready for dissemination of knowledge.	Industrialized slaughter of Atlantic salmon: Direct processing and superchilling	https://prosjektbanken.forskningsradet.no/project/FORISS/233689?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Prosjektleder=Kalbe+Razi+Naqvi	\N	t	2022-09-02 15:20:28.519+02	f	\N	\N
	2012	100083	200	16	\N	\N	5500.00	300703	2012	In the 2011 season, several crab fishermen in Central Norway and Nordland experienced a declining crab fishery in early summer, and the crab was generally of poorer quality in the main season. The following questions were asked: 1. was the seasonal variation in 2011 natural or man-made? 2. has the catch of crab in an extended season resulted in less access to good crab in the main season? 3. can the seasonal variation in quantity and quality be related to temperature variations in the sea?  4.What about the extended spring season, are there areas with alternative crab populations that can be used? The planned project is in line with FHF's Action Plan for 2012. The project is also in line with Møreforsking Marin's strategies and focus areas. The same applies to the Institute of Marine Research, which is the advisory body for the management of crabs. The planned project will mainly look at the crab fishery in Central Norway and Nordland. In these areas, the following division of the season is common, and will be used further in this project description: Main season: August through October; Extended season: May through July and November through December; Out of season: winter months January through with April. The main goal of the project is to uncover resource and financial consequences of catching bag crab outside the main season. Specific goals are: 1. To describe quality and catch composition in the extended and in the main season on traditional fishing grounds. 2. To describe the quality and catch composition of non-traditional fishing grounds "offshore" in the main season on traditional fishing grounds. 3. Find possible connections between crab populations "offshore" and in traditional fishing areas. 4. Assessment of resource and financial consequences of catch in the extended season.\r\n	Taskekrabbe: Forprosjekt - Bag crab: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900733/	\N	t	2022-08-03 12:20:12.893+02	f	\N	\N
ENRICHMAR	2015	12031	100	9	\N	\N	1911333.00	402382	2014	The main aim of the EnRichMar project was to increase the value of convenience food by adding functional ingredients, produced from underutilised marine based raw materials and by-products from fish processing, with confirmed bioavailability. The consortium of EnRichMar consisted of two ingredient producer SME’s and three food producing SME´s, all interested in strengthening their competiveness, increasing market share and creating business opportunities in national and European markets using the expert knowledge and capacity provided by four RTD partners. The focus was placed on fish oil, powder of fish oil and seaweed extracts, with the potentials to have positive health effects, increase product stability, enhance flavour and consequently contribute to salt reduction of the products to meet market demand. The first steps taken in the EnRichMar project, were upscaling of seaweed extract followed by evaluation of bioactivity by in-vitro measurements of seaweed extracts and omega blends. Parallel, consumer segments interested in enriched products were identified in order to direct further product development to meet the needs and wants of those segments. Seafood dishes, dairy and cereal products enriched with the seaweed extract and the omega blend were developed and effects of the processing and ingredients on sensory characteristics and stability were evaluated. Consumer liking of the enriched products per food category was evaluated. The physiological and mental effects of consuming food products enriched with seaweed extract and the omega powder developed in EnRichMar were evaluated in a double blind cross-over designed intervention study. As a result of the EnRichMar project, it is now possible to produce high value functional extracts and ingredients from marine seaweeds and the SME is steps closer to entry in lucrative new markets for the bioactive ingredients in different food systems. The ingredient SME focusing on the production of omega-6/omega-3 can extended their previous product range of bioactive products, and have now entered new markets for the bioactive ingredients in food systems due to foreseen launch of ready meal products containing the omega oil. The SMEs in EnRichMar have obtained valuable marketing information about functional foods and consumer views on functional foods in important markets and have developed enriched food prototypes based on information collect about the main target groups of interest. Further, they have now first-hand information about physiological effects of consuming the enriched foods. Integral to the project was the development, for each SME, of a new higher value business model for the future, based on the assertion that the development of convenience food enriched with the bioactive ingredients with confirmed bioavailability and bioactivity, will impact positively their financial performance.	Convenience Food Enriched with Marine based Raw Materials	https://cordis.europa.eu/project/id/606023	\N	t	2022-06-16 15:58:31.14+02	f	\N	\N
BLUEREEF	2013	1010172	100	3	\N	\N	4808398.00	402321	2006	Offshore cavernous boulder reefs in shallow waters have a high biodiversity and are a rare and biologically important subtype of reef habitats. The reefs are listed in the Habitats Directive. In Denmark, however, cavernous boulder reefs in shallow waters have been extensively exploited; they have been targeted for their high concentration of easy-to-excavate large boulders that are suitable for constructing sea defences and harbour jetties. It is estimated that at least 34 km2 of boulders from predominantly shallow cavernous reefs have been excavated from Danish waters (i.e close to 100% of the area of this habitat). The national monitoring programme indicates that only five hectares are left untouched. One Site of Community Importance has been selected at Kattegat bay to be a sanctuary for donor populations and to provide a corridor linking sites within the Natura 2000 network. The restored site will make a significant contribution to maintaining reef-dependent populations in Denmark.\r\n\r\nThe main objective of the project was to restore and maintain a favourable conservation status of the reef offshore habitat at Læsø Trindel and Tønneberg Banke in the Kattegat bay. It planned to achieve this aim by restoring the structure and function of the cavernous element of the shallow offshore boulder reefs and by stabilising the top of the existing boulder reef. As the project is a pilot project it would include a longer period of monitoring of the restored boulder reef. The project also planned to increase awareness among environmental managers, policymakers and the broader public on marine nature restoration, conservation and management issues.	Rebuilding of Marine Cavernous Boulder Reefs in Kattegat	http://www.bluereef.dk/	\N	t	2022-06-16 18:41:35.506+02	f	\N	\N
NEW COPE	2021	10006	200	16	\N	\N	880100.00	402025	2017	The research goal is focusing on safeguarding fish welfare throughout the production cycle, as well as understanding biological constraints and reaction norms in novel environments - for which the current production stock has not been selected. The ability of individual fish to adapt to and cope with changing production milieus is at the core of this topic. Focusing on individual variation in phenotypic plasticity and stress responses, the project aims at implementing state-of-the-art biological knowledge and methods into the development of welfare monitoring and documentation systems. Furthermore, the biological background for variable coping strategies and abilities in Atlantic salmon (Salmo salar) will be addressed by monitoring pedigreed family material of common heritage in both traditional aquaculture production and in novel environments. This will resolve genomic mechanisms vs environmental effects involved in robustness, and the explicit aim is to alleviate stress related production problems such as the development of growth stunted phenotypes and the occurrence of sudden stress-induced mortality at late phases in the production cycle.	Coping with new environments and production methods: Animal welfare and stress biology applied to modern salmon farming	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267788?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=630&ProgAkt.3=H20-INFRA-Research+infrastructures	\N	t	2022-09-23 17:02:33.841+02	f	\N	\N
	2009	12406	200	16	\N	\N	1229944.00	301529	2004	Accumulation of hormone mimics in the environment and transmission of these substances to animals and humans is the focus of increasing attention. This research program draws attention to this complex of problems by investigating possible harmful effects of biomass accumulation in tissues used for human consumption. Special focus will be on biological functions that are regulated by hormones, such as reproduction and immune function. We use exposure with low, environmentally relevant doses of hormone mimics that affect the above bodily functions and their development during the fetal period and when exposed in vitro in cell cultures. The program will examine the effects of PCBs, brominated fade inhibitors and defined mixtures of hormone mimetics relevant to marine food chains. The program will contribute to competence building and network building within food safety, animal health and risk assessment in connection with environmental pollution. Broad collaboration has been established with other research programs, including FIRE (EU project and REPROSAFE) (Swedish research program).\r\n	Endocrine disrupters (ED): Risk assessment for food quality and animal health	https://prosjektbanken.forskningsradet.no/en/project/FORISS/158849?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1440&TemaEmne.2=Skog%2C+landbruk+og+mat	\N	t	2021-06-17 14:38:01.447+02	f	\N	\N
Wier en Wind	2022	1010642	100	19	\N	\N	3400000.00	402387	2019	In recent years, several small-scale seaweed initiatives have been launched in the European coastal area, particularly close to the coastline. However, large-scale cultivation of seaweed is not yet possible with the current state of cultivation techniques. In this project, companies AtSeaNova, Murre Technologies, GEOxyz and Seaweed Harvest Nordsea want to significantly increase the production of seaweed. The seaweed collective Stichting Noordzeeboerderij and knowledge institutes Ugent and HZ University of Applied Science will support them in this. Together, the partners will develop a large-scale and automated seaweed cultivation system that is reliable at sea, and that can be used within the many wind farms in the North Sea. The project thus contributes to the multiple use of space in the wind farms.	Wier en Wind	https://www.grensregio.eu/projecten/wier-wind	\N	t	2022-06-14 14:53:36.318+02	f	\N	\N
FRESH	2011	10662	100	5	\N	\N	30000000.00	100381	2007	FRESH (Fish Reproduction and Fisheries) is a COST Action to establish a network of European and North-Atlantic researchers to co-operate on the improvement of: (1) Knowledge on fish reproduction in relation to fisheries; (2) Current assessment methodology in order to promote sustainable exploitation of marine fish resources. The Action will form a focal point for the disparate national, European and North-American research initiatives in this research area. Further, it aims to assist in the development of future marine policy objectives, such as the recovery of overexploited fish stocks. FRESH started in June 2007 with a duration of 4 years. 14+2 European countries are involved, but it is expected that more will join along 2009. The rationale of FRESH is based in the fact that most of the European marine fish resources are overexploited. Despite the technical measures implemented, many depleted stocks have failed to recover. There is increasing awareness that the traditional indicators of stock viability are inadequate because the capacity of the population to annually produce viable eggs and larvae is extremely important for stock viability and recovery. In addition, egg production is also influenced by ambient environmental conditions; the exact effects of which still have not been quantified. Currently there are a number of research projects specifically examining the linkages between fish reproductive success and the subsequent population dynamics. In addition to these projects there is a need for increased cooperation between researchers, standardisation and cross calibration of the different protocols being used, enhanced exchange of ideas, demonstration of the latest advances and the creation of a common research platform that can provide fisheries managers with realistic tools for fish stock recovery. The main objective is to establish a network of researchers to co-operate on the improvement of knowledge on fish reproduction in relation to fisheries and the enhancement of the current assessment methodology in order to promote sustainable exploitation of marine fish resources.\r\n\r\n(1) To establish a network of researchers, including assessment scientists and reproduction biologists, with the common interest to improve the assessment methodology for the sustainable exploitation of marine fish resources; (2) Coordinate current and future research on fish reproduction as applicable to fisheries assessment and management to develop common sampling and technical protocols, and improve methodology; (3) Coordinate national sampling programs to improve data availability for a range of different stocks; (4) Promote the implementation of stock reproductive potential into current stock assessment and advice to improve fisheries management; (5) Dissemination of progress within this field to both the network and to the wider scientific community and end-users via open public meetings and conferences, scientific missions and website.	Fish reproduction and fisheries	https://www.cost.eu/actions/FA0601/#tabs|Name:overview	\N	t	2022-06-24 15:20:01.928+02	f	FA0601	\N
Qualifish	2017	12913	200	16	\N	\N	2031600.00	401346	2014	Due to low profitability, the whitefish industry has had a strong political focus in Norway the past few years. The purpose of QualiFish is to meet the challenges of volume fluctuations and product quality through the development of market adapted production concepts and novel technology, with research and innovation at its core. The project goal is to develop necessary knowledge and technology to increase sustainability and profitability of cod production in Norway, enabling actors to meet market demands for safe products with high quality and at sufficient volumes all year round. QualiFish is based on a holistic approach, focusing on the different segments of the value chain and integrating several disciplines such as food quality and safety, product differentiation technology, production logistics, as well as market and economic aspects into one balanced entity. The project will particularly focus on the challenges to provide solutions for gentle and automatic catch handling, novel thawing concepts, differentiation of raw material/products early in the value chain, and efficient production logistics, ensuring high quality, safe food and market driven whitefish production. The technological R&D will be supported by food safety, market and economic studies in the whitefish sector as a whole. To secure efficient transfer of expertise and knowledge to the whole sector including fleet, processing industry, exporters and equipment suppliers, an industry arena consisting of some of the sector's largest companies is established. The knowledge transfer will be ensured by dedicating a separate WP to communication, led by a communication company. To create good communication between industry, community and research, and to achieve rational innovation processes and transfer of research to industrial application, the project has allocated part of its budget to the industry. The project has engaged important national and international competence necessary to reach this goal.	Market adapted production concepts for fresh and frozen/thawed cod	https://prosjektbanken.forskningsradet.no/project/FORISS/233709?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=ELLIPTIC+LABORATORIES+AS&source=EU&projectId=849692	\N	t	2022-09-02 15:31:08.592+02	f	\N	\N
	2018	10006	200	16	\N	\N	872897.00	300141	2013	Speciation of Se in salmon feed and farmed salmon. Selenium is an essential element important for anti-oxidant function and is thought to have a protective role against physical stress. The natural Se level in fish feeds based on marine feed ingredient inclusion clearly covers the Se requirement in cultured salmon while also exceeding maximum upper limits. The question is whether this represents a hazard to fish health or food safety or just reflects natural conditions in the marine food web. The future use of alternative feed ingredients of terrestrial origin will reduce the level of the marine based Se and hence require a Se fortification to the natural levels found in marine ingredients to guarantee a strong and robust farmed Atlantic salmon. Such supplementation to the natural marine Se levels is currently not permitted due to exceeding of current Se legislation. The current upper limit of Se in fish feeds limits the replacement of marine proteins with alternative terrestrial proteins that have natural lower levels of Se while maintaining Se levels in fish feeds. Few aquaculture studies exists that form a basis for the current upper safe limit of Se in Atlantic salmon feed. Such upper limit assessment includes fish welfare, food safety (carry-over), and environmental impact. Data from Atlantic salmon experiments are required in order to set appropriate maximum limits in aquaculture feeds. This information includes (1) Selenium speciation in feed and fillet; (2) Carry-over of different forms of Se from feed to the edible part of Atlantic salmon; (3) Environmental impact through loss by faeces; (4) Sublethal toxic effects in fish (fish welfare).\r\n\r\nThis project aims to provide knowledge on the upper limits for Se in Atlantic salmon feed. Sub aims: (1) Selenium speciation in salmon feeds and Atlantic salmon fillet; (2) Establish Se feed-to-fillet carry-over models; (3) Establish threshold adverse effect levels for Se in Atlantic salmon feeds; (4) Generate knowledge for risk assessment which may forms the basis for recommendations on the current maximum level of Se in Atlantic salmon feeds.	Evaluering av øvre grenseverdier av selen i laksefôr - Evaluation of upper limit values ​​of selenium in salmon feed	http://www.fhf.no/prosjektdetaljer/?projectNumber=900871	\N	t	2022-07-27 16:53:51.586+02	f	\N	\N
	2008	12409	200	16	\N	\N	\N	300145	2008	The aim of the project was to describe and evaluate the cage environment, drug dose and fishing behaviour bathing treatment against salmon lice (Lepeophteirus salmonis) in large cage units (157-meter circumference). The study was planned to include the use of both skirts and solid tarpaulins. In the autumn of 2008, 2 field trials were carried out, one in Sør-Trøndelag and one in Hordaland. The fish behavior and the most important environmental parameters were registered. In the first study, the dosage of the bath agent was evaluated using synthetically produced DNA molecules as trace elements, and the results were compared with direct measurements of the active substance deltamethrin. Both methods proved large variations in drug concentration horizontally in the cage and a decrease in concentration with time and depth. Registration of behavior showed in study 1 that there was an increase in surface activity after the addition of medicine, but at the same time it seemed that most of the fish in the cage swam under the skirt edge (down to 15 - 20 meters deep). In study 2, we found that the fish stayed evenly distributed from 0 to 25 meters before and after placement of the skirts. When drug was added, the salmon swam away from the treatment volume and was standing under the edge of the skirts (deeper than 15 meters). When the skirts were removed and fresh water came into the upper part of the cage the salmons swam more homogeneously in the water column again. Registration of environmental parameters showed large variations in oxygen values, with single measurements up to 250% saturation in study 1 and down to 50% saturation in study 2. The current velocity both outside and inside the cages was low in both studies. The studies showed several challenges with existing practices for bath treatment using skirts, and pointed out the following areas as particularly important: horizontal skew of drug, rapid dilution of drug in time and depth, the fish fled away from the drug if given the opportunity and equipment for oxygen addition and oxygen monitoring provided too little opportunity to correct for oversaturation or undersaturation of oxygen during treatment.	Evaluering av metoder for badebehandling mot lakselus i stormerd: Fase 1 - Evaluation of methods for bathing treatment against salmon lice in storm cages: Phase 1	https://www.fhf.no/prosjekter/prosjektbasen/900084/	\N	t	2022-07-28 16:13:50.611+02	f	\N	\N
ScareCom	2016	12395	200	16	\N	\N	2526316.00	401360	2014	Consumers often have to rely on indirect cues in their judgments about food safety. These cues can be sensory experiences that consumers believe to be indicative of safety or harm (for example, the appearance, smell, texture or taste of a product). Alternatively, consumers may hold deeply rooted attitudes towards a particular technology that was involved during manufacturing or processing. Lastly, consumers may base their judgments on external information, either gathered through direct face-to-face communication, through traditional media, or interactively through social media. These cues are typically dependent on the perceived trustworthiness of the information source, the food industry in general, or the regulatory system. Previous research on the judgmental processes behind consumers’ food safety perceptions has focused either on sensory, attitudinal, or communication issues; however, since all of these can be expected to play a certain role in the judgmental processes of consumers, additional research is required to determine what the nature of their particular role and weighting. The proposed project, which is based on state-of-the-art social science methodologies, will directly inform our understanding of this complex issue. Only when the structure and processes that underlie food safety perceptions in the (relatively simpler) non-crisis case are understood, can we move on to determine how these perceptions change in the (even more complex) situation of a food crisis.	Food Scares: Consumer Perception, Risk Communication and Crisis Management	https://nofima.com/projects/foodscare/	\N	t	2022-09-02 15:33:29.187+02	f	\N	\N
	2009	12395	200	16	\N	\N	\N	300198	2008	King crab is a new species, and there is little experience with the production and processing of crab. Until now, only a large male crab has been produced for human consumption. This season, a regular extinction fishery was started west of the North Cape, and this entails new challenges for the processing industry. You get smaller crabs with varying degrees of filling and in addition to an increased quantity, there will also be a need to take care of damaged crabs in a responsible manner. In the preliminary project, a working seminar (workshop) was held with producers and researchers which resulted in an action plan for processing king crab. This project is a result of this treatment. The project has 3 issues to be addressed: 1. Product quality as a consequence of process conditions for cooking and processing king crab. 2. Process development and testing of new technology for the production of king crab. Total utilization of king crab by taking care of the entire raw material for products that may have a use.	Foredling og produksjon av kongekrabbe - Processing and production of king crab	https://www.fhf.no/prosjekter/prosjektbasen/900119/	\N	t	2022-07-29 17:28:54.042+02	f	\N	\N
MUSSEL	2022	13601	200	16	\N	\N	735008.00	402396	2019	Mussel-inspired adhesive polymers, of which polydopamine (PDA) is a leading model, attract considerable interest in biomaterials science, nanomedicine and tissue engineering for surface functionalization and for nanostructured and composite systems. To meet the increasing demand of wet adhesives and surface functionalization technologies for biomedical applications, there is a need to better understand the structure, properties and adhesion mechanisms of PDA, to set up versatile functionalization methodologies toward chemical diversity, and to develop next-generation adhesive polymers that better replicate the strong, instant and durable wet adhesion of mussel byssus for new functional materials, nanostructures and coatings. The MUSSEL proposal involves 6 Research Units and is organized in 3 workpackages: WP1: Biomimetic chemistry and modeling; WP2: Surface functionalization and tailoring; WP3: Nanostructure and composite self-assembly. Pillars of the project are: a) the advancement of knowledge on PDA structure and underwater adhesion; b) innovative methodologies expanding the scope of biomimetic adhesives; c) novel mussel-inspired technological solutions for biomedical applications; d) strong networking 	Mussel-inspired functional biopolymers for underwater adhesion, surface/interface derivatization and nanostructure/composite self-assembly	https://www.unict.it/en/node/12823	\N	t	2022-06-14 15:21:58.857+02	f	\N	\N
	2013	12242	200	16	\N	\N	108809.00	300178	2013	This review focus current knowledge of minimum dietary requirement of EPA and DHA for Atlantic salmon and rainbow trout related to optimal growth, feed efficiency, fish health and -welfare and amount of EPA+DHA in the fillet. When marine ingredienses decrease in fish feed they have to be replaced by other lipid and protein sources. It is therefore just as pivotal to determine the upper tolerable limit of dietary omega-6 and fytosterols and optimal levels of monounsaturated and saturated fatty acids which sustain optimal performance, robust fish and optimal EPA+DHA in fillet. Such knowledge will enable future fish feed formulation to be based on dietary requirements and upper tolerable levels of fatty acids. Where current knowledge is vague or absent the report identify and describe knowledge gaps.	Effekter av endret fettsyresammensetning i fôr til laks relatert til fiskens helse, velferd og robusthet (Fett for fiskehelse) - Effects of changed fatty acid composition in feed for salmon related to fish health, welfare and robustness (Fat for fish health)	https://www.fhf.no/prosjekter/prosjektbasen/900889/	\N	t	2021-05-19 17:44:56.933+02	f	\N	\N
BIO-C3	2017	11384	300	621	\N	\N	3667367.00	402407	2014	BIO-C3 will investigate causes and consequences of changes in biodiversity, effects on ecosystem functioning, food web dynamics, productivity and assesses implications for environmental management and sustainable use of ecosystem goods and services. Planned biodiversity analyses will apply an integrated approach at species, genotype, population, community and ecosystem levels. Essential Baltic Sea features are low numerical species diversity, many recent immigrants, glacial relicts and simple food webs that nevertheless sustain goods and services of high economic and societal value. BIO-C3 will i) investigate genetic adaptation, eco-physiology, colonisation and role of native versus non-indigenous species, ii) advance understanding of functional links between biodiversity, external pressures and food-web interactions, and iii) improve future projections of trends in biodiversity. Biodiversity is dynamic, responding to various drivers that operate at different temporal and spatial scales. Spatio-temporal biodiversity responses will be analysed and evaluated by hindcasts and projections considering abiotic/biotic /anthropogenic drivers (climate change, eutrophication, species invasion, fisheries) and their interactions. Identified factors and processes will feed into impact assessments, guiding management policies to improve indicators of Good Environmental Status, efficacy and management of Marine Protected Areas and to conceptualise and design management evaluation frameworks.	Biodiversity changes – investigating causes, consequences and management implications	https://climate-adapt.eea.europa.eu/en/metadata/projects/biodiversity-changes-2013-investigating-causes-consequences-and-management-implications	\N	t	2022-10-10 14:36:47.65+02	f	\N	\N
	2006	100109	200	16	\N	\N	105403.00	300229	2006	Astaxanthin is a necessary additive to salmon and trout feed for the meat to turn red. The price of commercially available astaxanthin in free form is around NOK 15,000 per kg and astaxanthin amounts to approx. 20% of the feed costs for farmed fish.\r\nThe biomass of zooplankton in the Norwegian Sea and the Barents Sea is estimated by marine researchers to be 200–300 million tonnes, and represents a significant alternative feed resource for aquaculture. The most important catchable species are the krill species Meganyctiphanes norvegica and Thysanoessa inermis , and the amphipods Themisto libellula and Themisto abyssorum . Storkrill ( Meganyctiphanes norvegica ) and redfish ( Calanus finmarchicus) contains 93–46 and 30–85 mg of astaxanthin / kg wet weight, respectively. Commercial salmon feed contains 30–60 mg astaxanthin / kg. This means that it may be possible to cover some / all of the astaxanthin requirement, depending on the amount of admixture of krill meal or oil in the feed. This presupposes that the stability and bioavailability of esterified astaxanthin is as high as for synthetic astaxanthin in free form. "\r\nTo investigate whether astaxanthin from krill can be an alternative source for dyeing salmon and trout.	Astaxanthin i krill: Biotilgjengelighet og stabilitet - Astaxanthin in krill: Bioavailability and stability	https://www.fhf.no/prosjekter/prosjektbasen/513014/	\N	t	2022-07-30 11:02:04.669+02	f	\N	\N
Aquamoor	\N	100728	200	16	\N	\N	199960.00	401932	2018	Aquaculture is a one of the key growth sectors of the blue economy in terms of food supply, job creation and growth potential. To deliver increased production fish farms need to move offshore, where a key challenge to be overcome are the increased loads on the cages and the mooring system. New mooring and anchorage solutions for fish farms are essential to expansion into offshore locations. TfI have developed and trialled such components in the wave and tidal sector with loads reduced by ~70%. In this project we validate the impact of polymer components (based upon the knowhow TfI have developed from the wave and tidal sector), in the aquaculture space. In the first instance we are undertaking an evaluation of the loads experienced on offshore fish farms in expose environments. This in itself is challenging as there is little publishing of actual loads in these environments and it is clear from our interaction with fish farm operators that they would like to better understand these loads. Loads need to be monitored at multiple points throughout the mooring system. There will be monitoring of two cages, one with polymer components installed and one without.  Initial monitoring from the cage without components will be sued to provide the input data for the accurate modelling of fish farm behavior, and then the subsequent for the design of suitable polymer components. These will eb deployed on the second cage and monitoring of both cages will then be used to validate the relative change in performance. and \r\nA suitable fish farm in the west of Ireland has been chosen for this work and we will be regularly disseminating the monitoring data and will have strong dissemination programme to inform the industry of the outcome.	Aquamoor	https://www.aquamoor.co.uk/	\N	t	2022-09-21 16:22:58.434+02	f	\N	\N
BYCATCH I	2007	11565	300	703	\N	\N	300000.00	402434	2006	This project was the Italian implementation to the Regulation (EC) No. 812/2004. Its focus was monitoring of cetacean bycatch in Italian pelagic trawlers. Additional data on the bycatch of other protected species (e.g. sea turtles) and species of conservation concern (e.g. elasmobranchs) was also collected. The project also looked at the development and use of existing bycatch mitigation tools for both sea turtles and cetaceans (e.g. TEDs and pingers). Moreover, the project carried out studies aiming to the characterization of the population structure of the species involved through the use of genetics, isotopic markers and other biomarkers (pollution markers in biological tissues).\r\n\r\nGoals: \r\n(1) To carry out an independent observer scheme on cetacean bycatch - in compliance with Articles 4 and 5 of Regulation (EC) No 812/2004; (2) To assess the impact of bycatch on cetaceans and other protected species in the Adriatic at the population level; (3) To carry out population structure studies on incidentally caught loggerhead turtle (Caretta caretta) and wild, stranded and bycatch bottlenose dolphins (Tursiops truncatus) through genetic, isotopic and toxicological analyses; (4) To evaluate the feasibility of the use of bycatch mitigation systems such as, for example, turtle exclusion devices of pingers; (5) To manage of the data collected by observers, through the implementation of an ad hoc database; (6) A feasibility study of the use of mitigation systems such as, for example, the grids of exclusion and pingers; (7) To compile the annual National Report under Regulation (CE) n. 812/2004.	 Evaluation of the accidental catches of protected species in the pelagic trawling	\N	\N	t	2022-10-10 17:07:31.865+02	f	\N	\N
	2017	12407	200	16	\N	\N	933000.00	401334	2014	In 2012 Norwegian exports of salted cod and salted and dried cod reached a value of NOK 2.7 bill. or almost 50% of total cod exports, with salted and dried cod representing NOK 2.0 bill. About 90 per cent was shipped from the North-West region of Norway, the possible presence of an industry cluster. Nevertheless, the industry is confronted with great challenges that result in poor economic performance. The aim of this research is to generate knowledge that may improve the competitiveness of the industry i n international markets.\r\nIn recent years, Norwegian exporters of salted and dried cod has faced much stronger competition from countries like Iceland, Canada, and Russia, from new species like Pacific cod (processed in Portugal), and from processors in China. Historically Spain has been the main market for Norwegian salted cod. Over time Norway has lost market at the expense of Iceland, Faroe Islands and Sweden. The Spanish preference for whiter and thicker salted cod might be one reason for the increase in market shares from countries such as Iceland.\r\nMajor challenges for the dried and salted cod industry are how to increase market shares and margins as well as finding new markets for their products. Another challenge is connected to market concentratio n at the retail level. Market and competition analyses of this industry also include a third challenge; the imbalance regarding the number of Norwegian exporters and producers, with the former outnumbering the latter. The competition among exporters may t hus be detrimental to the margins obtained.\r\nThree different value-chains and three different markets are studied: Portugal and Brazil for salted and dried product and Spain for salted cod. The project consists of five work packages: 1) industry analysis, 2) cluster analysis, 3) process and product analysis, 4) price analysis and 5) competition and market analyses.	Competition, cluster and market analyses for the salted cod and salted and dried cod industry	https://prosjektbanken.forskningsradet.no/en/project/FORISS/233840?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&TemaEmne.2=Fiskeri	\N	t	2022-09-02 16:24:12.507+02	f	\N	\N
HABFISH	2017	13489	200	16	\N	\N	2285905.00	401744	2012	This project strives to identify the responsible ichthyotoxins and to develop new chemical methods for their quantification. Additionally it will design molecular probes for the most common species enabling exact species identification and enumeration using real-time quantitative PCR (qPCR). The physiological and pathological effects of the toxic algae and their toxins on fish will be determined. Finally, the project will explore the mechanisms behind possible acclimation of fish to ichthyotoxic algae and potential accumulation of toxins in fish.\r\n The project will result in a significantly improved and state-of-the-art monitoring programme of ichthyotoxic algae and their toxins and enable a much better risk assessment during algal blooms in Danish waters.	Harmful algae and fish kills	\N	\N	t	2022-09-21 17:42:49.459+02	f	\N	\N
	\N	18168	200	16	\N	\N	2010772.00	101459	2010	The first objective of this study is to analyse time series from the Baltic Sea addressing river loads of water and nutrients, biogeochemical conditions of the Baltic Sea, its food web structure and fish stocks in order to develop and test regime shift indicators and describe revealed basin-specific regime shifts. The modelling tools of the Baltic Nest institute will be used attempting to detect and properly simulate the exposed tipping points in the various subsystems of the Baltic Sea. Scenario analyses of ecosystem linkages and sectoral conflicts (e.g. agricultural versus fisheries) will be given, addressing ecosystem-based management options for eutrophication and fishing and taking into account their stochastic interplay. The knowledge thus gained from these analyses will be used to suggest governance structures on a national, Baltic Sea countries and EU level that are able capture and prevent regime shifts by applying early warning signals, i.e., regime shift indicators.	Regime Shifts in the Baltic Sea Ecosystem-Modelling Complex Adaptive Ecosystems and Governance Implications	\N	\N	t	2022-06-28 16:40:28.921+02	f	\N	\N
MIDSA	2021	13213	100	\N	\N	\N	\N	402480	2019	There is a global need to sustainably increase aquaculture production to meet the needs of a growing population. Bivalve shellfish aquaculture is highly attractive from a human nutrition, economic, environmental and ecosystem standpoint. However, bivalve industry growth is falling behind fish aquaculture due to critical defects in the production process. Feed defects, disease, and quality issues are throttling production.\r\nWe will develop a highly nutritious bivalve feed product, in the form of microencapsulated particles, and known as BioBullets. This feed will increase bivalve hatchery production rates through uplift in the quality of broodstock and higher survivorship and growth of juveniles. We have already demonstrated that our microencapsulates can be ingested by a commercially farmed bivalve, the blue mussel Mytilus edulis.\r\nThis project will source nutritional encapsulates from waste streams, providing economic and sustainability benefits through a circular economy.	Microencapsulated Diets for Sustainable Aquaculture	https://www.eitfood.eu/projects/midsa-microencapsulated-diets-for-sustainable-aquaculture	\N	t	2022-10-12 13:48:15.345+02	f	\N	\N
	2011	13692	300	702	\N	\N	\N	301632	2009	Through this project, Russian and Norwegian researchers, with the Barents Sea and Arctic waters as their field of work, will develop collaborative platforms and contact networks where taxonomy, biology and ecological aspects that can be useful in the management of the marine resources in the Barents Sea are in focus.\r\nDuring the project, we will use both existing material (collected marine organisms) at Marbank but also make new collections through participation in scientific cruises. Organisms will be identified according to a valid nomenclature and data on the specific species will be systematized in databases. Input data here are important and essential when considering the aut-ecology of organisms and understanding of the ecosystems in the Barents Sea.	Applied basic scientific research in the Barents Sea, with focus on Russian-Norwegian collaboration on taxonomy and ecosystem knowledge	https://prosjektbanken.forskningsradet.no/en/project/FORISS/194510?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=OST-%C3%98st-Europa-programmene&source=FORISS&projectId=185023	\N	t	2022-08-25 14:36:44.362+02	f	\N	\N
SVIM	2013	13607	200	16	\N	\N	1102655.00	103145	2010	The potential risk for fisheries imposed by the proposed petroleum activities in the Lofoten area is currently a subject of intense political as well as scientific debate (Box I). This area is important for the earliest life stages of several fish species spawning along the west and north coasts of Norway, including the commercially and ecologically important Northeast Arctic cod and Norwegian spring-spawning herring stocks. The controversy is to a large degree based on lack of quantitative information about how survival and growth of fish larvae varies in space and time. It therefore remains unknown how likely it is that a minor proportion of a fish cohort dying from oil as eggs or larvae may include the majority of the eggs and larvae that would otherwise have survived to recruitment, thus contributing to population persistence and growth. In the proposed project newly available data on fish eggs and larvae and zooplankton are analysed by a combination of probabilistic drift modelling, statistical analysis of drift-model output and biological data, and coupled biological-oceanographic modelling. A method used in environmental impact assessment severely underestimates the probabilistic variability in pathways. We will establish new methods that are consistent with the stochastic nature of the ocean's meso-scale. For this purpose, an existing ensemble simulation will be examined, based on a validation with newly available ocean current data. The proposed work will be an extension of ongoing work (project LEO) and closely linked to a planned Joint Industry Project (project EOP) being developed in dialogue with the oil industry by a consortium of Norwegian marine research institutions. The project is expected to generate new insight into the spatiotemporal dynamics of growth and survival of fish larvae through their first months. This insight will provide a considerably firmer basis for predicting the possible population effects of oil-caused mortality of fish larvae.	Spatiotemporal variability in mortality and growth of fish larvae in the Lofoten-Barents Sea ecosystem	\N	\N	t	2021-05-18 15:30:49.143+02	f	\N	\N
VisuaLice	2012	12533	200	16	\N	\N	70000.00	300831	2011	Vaki Aquaculture Systems (Iceland), Marine Harvest (Scotland / Norway), Silsoe Livestock Systems (UK) and the University of Prince Edwards Island (Canada) are collaborating in Eurostars project “VisuaLice E! 4721” on the development of equipment to automatically detect and count sea lice. The data generated by this equipment will be similar to, but not directly comparable with, that generated by manual counting. It will however have more statistical reliability, be more repeatable and has the potential to provide levels of detail not previously available on sea lice population dynamics which will facilitate more effective lice control.\r\n\r\nGaol: to evaluate and exploit automatically collected lice data / To document counting results obtained with automated counting and with current manual counting methods.	Delprosjekt til VisuaLice E!4721: Statistisk evaluering av ny tellemetode for lakselus - Extension of the Eurostar's VisuaLice E! 4721 project to evaluate and exploit automatically collected lice data	https://www.fhf.no/prosjekter/prosjektbasen/900594/	\N	t	2022-08-04 09:18:46.669+02	f	\N	\N
Baseline cod	\N	12242	200	16	\N	\N	\N	200004	\N	Atlantic cod (Gadus morhua) is distributed in the North Atlantic Ocean and consists of several different stocks. In addition to the Northeast Arctic cod in the Barents Sea which is the largest cod stock in the world, North Sea cod and Norwegian fjord and coastal cod stocks are important for the European and Norwegian fisheries. A total of I bit over 2000 cod from these three stocks were sampled between 2009 and 2011. Sampling was undertaken by research vessels from the Institute of Marine Research, Bergen. Fillet samples were analysed for metals since cod fillet are so low in fat only few muscle samples were analysed for POPs. However, cod liver samples were analysed also for both POPs and metals. Cod liver is in itself a food product and the raw material for cod liver oil. In cod muscle, the levels of all undesirable substances determined in this study were quite low, giving no reason for concern for food safety. The concentrations of Cd and Pb were below the limit of quantification for most samples, and only three (out of 2007) fish had concentrations of Hg above the EU maximum level of 0.5 mg/kg w.w.  In cod liver, the levels of POPs were quite high. 42% of the individual fish had concentrations of the sum PCDD/Fs+dl-PCB in liver above the EU maximum level of 20 ng TE/kg w.w., and 20% of the individual fish had concentrations of PCB6 in liver above the EU maximum level of 200 µg/kg w.w. The mean concentrations of POPs in liver were higher in the North Sea than in the Barents Sea, and the highest mean concentrations of POPs were found in cod from the coastal areas of Norway. Within the coastal areas, the mean concentrations of POPs were higher in the southern part than in the northern part of Norway. Based on these and other data there is dietary advice against cod liver in certain areas, while cod liver oil is refined before researching the market. As, Cd, Hg, Pb, dioxins, dioxin-like PCBs, non-dioxin like PCBs and PBDE were determined in fillets of 2200 fish sampled in the North SEa, the Norwegian Sea and the Barents Sea. No fillet samples showed concentrations of any determined contaminants higher than the EU maximum level, whereas more than 30 % of the livers had concentrations of dioxins and dioxin-like PCBs higher than 20 ng TEQ/kg wet weight (EU maximum level).	Baseline study of heavy metals and POPs in fillet and liver of cod (Gadus morhua)	\N	\N	t	2021-05-20 11:59:15.893+02	f	\N	\N
EMERGE	2022	12262	200	16	\N	\N	\N	402397	2019	The present proposal aims at investigating the role of marine environment in the emergence and spread of virulence (VIR) and antibiotic-resistance (AR) genes within microbial communities via human and natural pressure. The study will focus on microbial assemblages thriving in anthropogenically affected coastal areas such as harbours and those in proximity of hospitals and aquacultures, where the load of both pathogens and antibiotics is expected. Natural sediments will be studied by biomolecular means to obtain a wide array of VIR, AR genes and mobile elements. Moreover, specific matrices, such as chitinous and marine plastic debris, which may serve as a protective environment enabling the microorganisms to form biofilms and facilitating their dispersal, will be also studied. Metadata will be utilised to focus on the identification of several transmittable elements as representative targets. Cultural methods will be applied to isolate novel bacterial strains harbouring VIR and AR genes as candidate vehicles within the selected areas. Information deriving from cultivable strains will be further integrated to the diversity profiles based on molecular methods. Chitin and microplastics will be tested at mesocosm scale as biofilm-favouring substrates enhancing genomic exchange events.	Emergence of virulence and antibiotic-resistance vectors in coastal and deep sea marine environments and analysis of the mechanisms and conditions underlying their spread and evolution	\N	\N	t	2022-06-14 15:25:50.334+02	f	\N	\N
	2012	17653	200	16	\N	\N	\N	103151	2010	In the efforts from governments to secure an economically viable utilization of marine resources, it is important to secure the highest possible economic gain from different marine activities. As the development of marine tourism industry in Norway is not a very well planned for process, there is a possibility that the maximum potential for economic gain from marine fishing tourism is not reached. Pricing of salt-water recreational activities is a little studied issue in Norwegian tourism research. There is due to this little knowledge about the willingness to pay for services amongst the different categories of tourists visiting Norway from other European countries to take part in salt-water recreational fishing. This is an important issue, because if scarce marine resources are allocated to the tourism industry, it is important to secure that the economic contribution from this is as high as possible. In addition, it is important to know more about the willingness to pay when deciding upon management measures for fishing tourism, for instance what will be the willingness to pay under different management regimes.	Bilat - Marine value creation - methodology for the pricing of fishing tourism services	\N	\N	t	2021-01-21 14:25:01.438+01	f	\N	\N
	2015	17637	200	16	\N	\N	\N	103153	2013	The main objective of this project is to investigate fishers´ choice of landing location, and to what extent they process the fish on the trip to the landing location given their catch for the Norwegian whitefish sector. The first step in this analysis is to obtain knowledge about to what extent prices vary due to vessel and gear type, product forms and fish size and landing location using hedonic price analysis. The main analysis in the project will be to estimate a discrete-choice model addressing the fishers´ choice of landing location and product form given the catch and other decision relevant factors such as time of the year, vessel type, price, regulations, total quota, distances, weather, relationships with specific landing locations etc. This is an important addition to the general literature that has tended to focus on where to fish with which gear and what species to target, but that has paid limited attention to what happens with the fish after it has been brought onboard. We are able to conduct this analysis because we have access to a unique data set from the Norwegian Rawfish Organization, which in addition to the information normally contained on landing notes also contains information with respect to the product form in which the fish were landed and where it was landed. As we have knowledge about the landing locations, we can also analyze the results from the landing location perspective to obtain information about what makes some landing locations successful, while other lose share over time. Given the introduction of individual vessel quotas for the coastal fleet in the middle of our sample, we can also investigate whether landing patterns were influenced by this dramatic regulatory change. This provides knowledge with respect to what constitute competitive seafood value chains in coastal communities.	Modelling Fishery Landings Locations and Product Forms	\N	\N	t	2021-01-21 14:26:49.732+01	f	\N	\N
	2018	100361	200	16	\N	\N	372632.00	401428	2015	By implementing the Norwegian standard NS 9415 (2003) the number of fish escapes relative to the increased amount of farmed fish has been reduced. The technical standard gives requirements for dimensioning and operations of Norwegian fish farms, but is written in a time where most fish farms where located in in-shore areas. The fish farms are now moving to more exposed sites because there is a need for bigger sites with better sustainability -and the aim for our project is to develop better tools that secure the technical integrity in fish farms operating at these sites. \r\n\r\nTools for planning, analyzing and dimensioning fish farms are not optimal for high energy sites. They have been developed and tested for ins- shore sites, and we see that there is a need for better tools when dimensioning a farm for exposed areas. In our project we will look to the offshore oil industry for knowledge and tools that can be transfered to the fish farm industry and we will also develop methods for better planning of operations during the operational period based on weather stastistics and other factors. We will also in this project develop systems for noifying personell if there should be a technical failure or other critical (technical) incidents during the operational period of the fish farm.	Safe engineering and operation at exposed locations	\N	\N	t	2022-09-07 10:32:32.75+02	f	\N	\N
VOPSA2.0	2018	100678	100	600	\N	\N	1980665.00	402098	2016	Omega-3 is an essential oil required by the body for proper functioning. It protects from cardiovascular diseases and improves the development and functioning of the skin as well nervous and visual system. Astaxanthin is a carotenoid pigment and is one of the most effective antioxidants to support human health. The global demand for Omega-3 and Astaxanthin for human consumption will require large quantities of both products:\r\n260.000 tonnes of Omega-3 and 670 tonnes of Astaxanthin per year. This growing demand comes mainly from health conscious customer segment. This segment is also very interested in buying natural and eco-friendly products. However, their traditional extraction process from marine organisms (mainly fish and krill) is not sustainable: over fishing, high energy, raw materials consumption and a low efficiency. The majority of the marine resources are fully exploited or overexploited. The SME Neoalgae has designed an eco-innovative and sustainable industrial bioprocess for obtaining Omega-3 and Astaxanthin using marine microalgae as a natural source. This system is the answer to the growing demand in Omega-3 and Astaxanthin, especially in nutraceutical, cosmetic and pharmaceutical applications. With the new process, production of\r\nOmega-3 and Astaxanthin will not affect marine resources. Both products will be free of pollutants, without fishy aftertaste and odour free, apt for vegans, and with competitive and stable production costs. After the feasibility of the new products has been proved at a technical and market level, this SME-2 project will scale-up the production of both compounds and will demonstrate their effectiveness through their inclusion in nutraceuticals and in new ecological products for the treatment of 3 skin diseases: acne, atopic skin and aging skin produced by the SME Bicosome.\r\nBoth companies will benefit from a dramatic boost in their sales and improve their market positions, as well as internationalising their businesses.	Value Omega 3 and Astaxanthin products from SeaAlgae	https://cordis.europa.eu/project/id/738661	\N	t	2022-09-22 12:35:00.676+02	f	\N	\N
ECOSUPPORT	2011	13091	300	621	\N	\N	1625305.00	402404	2009	The response of the marine ecosystem during the 21st century depends on several, partly competing drivers, like expected reduced phosphorus and nitrogen loads, increased water temperatures, and reduced salinities. Thus, presently discussed targets for nutrient load reductions that may be sufficient to improve the ecological status in present climate might fail under future climate conditions. The proposed project ECOSUPPORT combines the assessments of various drivers to promote an ecosystem approach to the management of human activities. The main aim is to provide a multi-model system tool to support decision makers. The tool is based upon scenarios from an existing state-of-the-art coupled atmosphere-ice-ocean-land surface model for the Baltic Sea catchment area, physical-biogeochemical models of differing complexity, a food web model, statistical fish population models, economic calculations, and new data detailing climate effects on marine biota. The expected outcome is an advanced modeling tool for scenario simulations of the whole marine ecosystem that can underpin and inform design strategies to ensure water quality standards, biodiversity and fish stocks. For the aims of ECOSUPPORT 12 institutes from 7 Baltic Sea countries plan to form an excellent consortium consisting of University institutes, national governmental agencies and research institutes (including EU-recognized Centers of Excellence) with a wide range of expertise.	Advanced modeling tool for scenarios of the Baltic Sea ecosystem to support decision making	https://www.era-learn.eu/network-information/networks/bonus-1/bonus-call-in-2007/advanced-modeling-tool-for-scenarios-of-the-baltic-sea-ecosystem-to-support-decision-making	\N	t	2022-06-14 15:38:55.882+02	f	\N	\N
	2011	12912	200	16	\N	\N	87800.00	300812	2011	FHF's Expert Group for Whitefish has a goal that wild-caught fish should be cooled down to 0°C (or lower) as soon as possible after capture, and that the temperature is maintained until the customer. The expert group wants to carry out a project that analyzes the current cold chain from catch to market for some selected fleet groups as well as for the production and transport of fresh fillets. The project describes the current situation in the fleet, industry and transport chain to the customer.\r\n\r\nGoals:\r\n• To perform an analysis of the current cold chain from catch to market and through subsequent production and transport of fresh fillets. The analysis is performed for a few selected fleet groups, and through the project the current situation in the fleet, industry and transport chain to the customer is described.\r\n• To describe what must be done to achieve the industry's objective based on current processes and technology, based on the opportunities that new production processes and new technology can provide.	Verifisering av kjølekjeden for hvitfisk filet - Verification of the cooling chain for whitefish fillets	https://www.fhf.no/prosjekter/prosjektbasen/900627/	\N	t	2022-08-03 15:59:17.03+02	f	\N	\N
	2014	100582	200	16	\N	\N	144665.00	401857	2012	Pikeperch (Sander lucioperca) is a local freshwater fish species, which shows, justified by its awareness in public and excellent product quality, a high potential as new candidate for aquaculture in Germany. Certainly suitable devices for cost-efficient raising and assortment of high quantities of juveniles are missing up to date. So the demand for dry-feed adapted pikeperch stocking material, as basic requirement for commercial rearing in intensive systems, can´t be satisfied. Aim of this project is the development and improvement of self-cleaning rearing tanks and assortment devices for larvae and juveniles of pikeperch. In consultation with the Institute for Inland Fisheries (IfB), the industrial partner Kunststoff-Spranger GmbH will develop rearing devices, first in semi-industrial, later in industrial scale. These tanks will use an automatic, magnet-driven scraper for cleaning. Furthermore, a device for automatic assortment of fingerlings working with phototactic and current amenities is integrated. These new developed rearing and assortment devices will be tested and evaluated under practical conditions as well as compared to the conventional technologies at the Institute for Inland Fisheries.	Development of special equipment for efficient handling and breeding of juvenile pikeperch	https://www.fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=5829&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=e54ea7696e53837ce9761d2c4780bb70#more	\N	t	2021-06-25 09:33:22.656+02	f	\N	\N
LARVANET	2013	11729	100	5	\N	\N	13000000.00	100382	2008	Sustainable growth of the European aquaculture industry requires an improved knowledge basis that allows a predictable supply of high quality juvenile fish for the grow-out phase and up to the consumers' standards. Relatively low survival rates and sub-optimal quality are largely attributed to uncontrolled problems during larval rearing, and lack of tools for early prediction of larval phenotype and quality. There are over 100 universities, colleges and research institutions in Europe involved in aquaculture, as well as an equal number of research institutions. Currently the European aquaculture industry produces about 1.3 million tonnes of fish, equal to one third of the EU fishery value. The aim of this COST Action is to contribute to the scientific knowledge basis as to support a sustainable development of aquaculture. This requires identifying critical success factors and gaps in knowledge in order to overcome the present limiting predictable mass supply of quality juveniles. The multidisciplinary network of researchers and producers intends to achieve this through integration of knowledge obtained in national and European research projects and practical experience. This Action will contribute to a better understanding of fish larval physiology, identify quality and performance predictors for larval-juvenile production and enhance a rapid development of improved production protocols and hatchery management procedures.\r\n\r\nThe aim of this COST Action is to contribute to the sustainable development of European aquaculture, through identifying critical success factors, and gaps in knowledge, that limit the predictable mass supply of quality juveniles. The multidisciplinary network of researchers and producers intends to achieve this through integration of knowledge obtained in national and European research projects and practical experience. This Action will identify quality predictors for larval-juvenile production and contribute to the rapid development of improved production protocols and hatchery management procedures. The COST Action is aimed at developing the European economy through an improved aquaculture industry that provides a healthy product for the well-being of the European population. Therefore, LARVANET aims at identifying the present problems in aquaculture that stem from the larval and juvenile stages through consultation with world and European experts learn about these problems and propose topics for further focused research through national and European funds and finally come up with potential protocols to alleviate such problems. To accomplish its objectives, the network plans to organize 4 thematic workshops, 2 training courses, at least 9 scientific publications and 6 technical publications. A public website will also be created for dissemination of activities and outcomes, and a password protected area will be included, in order to create an effective electronic communication network.	Critical success factors for fish larval production in European Aquaculture: a multidisciplinary network	https://www.cost.eu/cost-action/critical-success-factors-for-fish-larval-production-in-european-aquaculture-a-multidisciplinary-network-larvanet/	\N	t	2022-06-24 15:25:30.678+02	f	FA0801	\N
	2013	15940	200	16	\N	\N	\N	402133	2010	One of the main objectives was to carry out a study on the distribution of toxic algae in water and of biotoxins in fish products of the national territory in order to investigate the characteristics, production, actions and toxicity of the algal toxins with the greatest impact on human health and on the Another important goal of the project was to develop and standardize innovative methods, alternative to the biological method (mouse test) for the research and determination of algal biotoxins in bivalve molluscs. In this regard, qualitative and quantitative analytical methods have been developed and applied, such as instrumental chemical methods (HPLC, LC-MS), immunoenzymatic methods, functional tests such as phosphatase inhibition and cytotoxicity tests.	Algal toxins contaminating water and fish products of Italian fresh and marine waters: monitoring, characterization and study of innovative methods	\N	\N	t	2022-06-21 09:31:41.973+02	f	\N	\N
SalmoFutura	2017	12395	200	16	\N	\N	1076555.00	401361	2014	To enable increased production, Norwegian aquaculture is dependent upon environmentally sound production platforms. New technologies are being considered for salmon postsmolts such as closed-containment systems in sea and on land. However, the consequences for fish welfare in such systems must first be known. SalmoFutura aims to generate knowledge and tools to document welfare of postsmolts in closed-containment systems. We will use new welfare tools to evaluate how such systems affect the ability of postsmolts to respond to new challenges. While homeostasis can be maintained under chronic mild stress, and difficult to detect, an additional challenge can push the animal over to allostatic overload, and compromise normal physiological response and welfare. SalmoFutura aims to characterize and develop indicators and a Welfare Index, that can predict poor welfare before they happen on a large scale. First we will characterize temporal profiles of welfare indicators following acute challenges tests (ACT), thereby finding the optimal post-ACT sample time to maximize the scope of indicator responses in the second trial. Here, selected size-classes that are critical for welfare, will first be subjected to chronic stressors, followed by an ACT. Welfare will then be assessed as the ability of the fish to produce normal physiological and neural responses. We will study three organs in particular, skin, gill, and brain. Regarding skin, industry reports that closed-containment systems may increase the risk of wounds. Hence, skin integrity and gill physiology will be prioritized. Regarding brain, recent studies have shown that previous environmental experiences provide memory-based mechanisms to deal with challenges, integrating physiological stress and cognitive abilities. Together, these physiological and mental robustness indicators will provide important information about the robustness of the fish towards future challenges in closed-containment systems.	Welfare of Atlantic salmon postsmolts in closed-containment production systems, using a function-based approach	https://prosjektbanken.forskningsradet.no/project/FORISS/233870?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning&source=FORISS&projectId=233865	\N	t	2022-09-02 16:46:40.143+02	f	\N	\N
Contaminants in crab	\N	12242	200	16	\N	\N	\N	200006	\N	In this survey, crabs (Cancer pagurus) were thoroughly investigated for the content of contaminants. The crabs were collected from 47 positions, a total of 475 individual crabs, along the coast of Norway from Hvaler in the southeast to Bø i Vesterålen in the north, between 20. of July 2011 to 19. of January 2012. Crab samples were mainly taken with pots. Samples of both claw meat and brown meat were collected from each crab. Claw meat were analysed for cadmium, mercury, lead, total arsenic and a few samples were analysed for inorganic arsenic, PBDE and perfluorinated compounds (PFCs). Brown meat of crab were analysed for cadmium, mercury, lead, total arsenic, dioxins, furans, dioxin-like PCBs, non-dioxin-like PCBs, PBDEs and fat content and some samples were also analysed for inorganic arsenic and PFCs. Cadmium content of claw meat and in brown meat are of greatest interest with regards to food safety, as they have shown to be high. The results showed that the concentrations in both the claw meat and brown meat were significantly higher in northern Norway than in the south. The average concentration for cadmium in claw meat sampled from positions north of Saltfjorden varied from 0.29 to 1.3 mg/kg wet weight and from 6.7 to 25 mg/kg wet weight in the brown meat. The average concentration for cadmium in claw meat sampled from positions south of Saltfjorden varied from 0. 027 to 0.28 mg/kg wet weight and from 0.55 to 4.8 mg/kg wet weight in the brown meat. North of Saltfjorden, only two sites, Verøyflaget (Bø in Vesterålen) and Nesjeøyan east of Eggum (Vestvågøy) showed an average cadmium concentration in the claw meat lower than 0.5 mg / kg wet weight, which is the EU and Norway's maximum level for cadmium content in claw meat of crab. Our results have resulted in dietary advice in Northern Norway. As, Cd, Hg, Pb, dioxins, dioxin-like PCBs, non-dioxin like PCBs, PBDE and PFAS were determined in claw meat and brown meat of 475  crabs from 47 positions along the Norwegian coast. Cadmium content of claw meat and brown meat are of great interest. The results showed that the concentrations in both the claw meat and brown meat were significantly higher in northern Norway than in the south.	Investigation of contaminants in edible crab (Cancer pagurus)	\N	\N	t	2021-05-20 12:00:09.041+02	f	\N	\N
	2016	13691	200	16	\N	\N	180645.00	301808	2012	In this project, research will be carried out within price and market analysis in the global cod market. Supply and demand are what determine the price in the market. The aim of this project is to develop and generalize a stochastic version of a partial equilibrium model, or EDM (Equilibrium Displacement Model). The EDM model will be used to model global production, trade and price formation for cod. In recent years, this model has been widely used in research and marketing analysis. The new model needs a basic equilibrium price, quantity data and "Marshall" elasticities. These elasticities are derived from demand and supply analyzes.\r\nIn demand analyzes, it is mainly the Rotterdam and AIDS "Almost ideal demand system" models that have been used. Both models are specified in terms of budget shares, and the summary property is imposed on the models automatically. In the Rotterdam model, symmetry and the homogeneity restrictions, derived from consumer theory, can be expressed as linear functions of the estimated parameters. They can also be imposed on the model, so that it becomes theoretically consistent. In the AIDS model, these restrictions can either be tested or imposed on the model. There are no clear criteria for choosing between the Rotterdam and AIDS model. Often there will be an empirical question about which model best suits the underlying data.\r\nIn offer analyzes, there are several possible approaches. In this project, a translog cost function will be estimated at the same time as cost-share equations for different cod products in a system, with theoretical restrictions. Based on these estimated values, it will be possible to calculate the supply elasticity of the various products. Based on these elasticities and the quantity shares of the various products, a total elasticity is calculated for the supply of cod.	Baseline Torsk - Prismodell - Baseline Cod - Pricing Model	https://prosjektbanken.forskningsradet.no/en/project/FORISS/219025?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.3=%C3%98konometri	\N	t	2022-08-26 12:46:50.097+02	f	\N	\N
	2022	100466	300	703	\N	\N	150605.00	401783	2019	Aquatic mould disease causes major economic losses in fish farming, as well as serious consequences for the wellbeing of farmed fish and the conservation of threatened salmon stocks. The problem may arise in farmed salmon fish throughout the year and at all stages of the life cycle, but especially in connection with the development of maturation and migration preparedness (smolt stage). This project will test three possible ways of combating the water mould problem: specific vaccination of fish and sterile fish technology, which can also be utilised by fish farming companies. In addition, the project explores the inherited variation in water mould resistance along with the rainbow and thus the possibility of improving the resistance of the parent fishery and the fish material produced for businesses by means of selection processing	Uudet keinot vesihomeen torjumiseksi kalanviljelylaitoksilla - New ways to control aquatic mold in fish farms	\N	\N	t	2022-09-22 16:56:05.11+02	f	\N	\N
	2012	12406	200	16	\N	\N	496505.00	301592	2008	Identifying the genes and biochemical pathways in salmon that are responsible for economically important traits is the primary focus of this application. While a wealth of phenotypic data is available (e.g. the salmon biobank) the ability to resolve causative genes and loci has been technology limited. Emergent technologies such as highly parallel sequencers and complementary methodologies permitting genomic complexity reduction make the discovery of large numbers of whole-genome distributed SNPs possible . Together with our high throughput genotyping technologies, we have the unique possibility to fine map QTLs across an entire genome in a single assay. Genotyping data is usually compared to traditional phenotypes such as growth and disease resistance, however the emerging field of genetical genomics demonstrates the potential benefits from combining genotype and haplotype data with expression measurements in an eQTL approach. We plan to utilize our complete infrastructure and collaboration with external partners to identify large numbers of new SNPs, develop genotyping assays and, once they have been identified, develop expression analysis targeted to pathways of interest. Our instrumentation, know-how and multidisciplinary setting make us well able to meet these demands. The project will contribute considerably to the general knowledge base on the salmon genome, which will be of benefit to the salmon industry and scientific community in general, and help to establish a mechanistic understanding of major genetic factors involved in economic traits relevant to the salmon industry. Implementation of this information in the breeding scheme will have a huge innovative profile, and enable marker and gene assisted selection with consequent benefits in animal health, productivity, and food safety	An integrative genomics approach to identify genes and biochemical pathways underlying complex traits in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/183607?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&Fag.3=Basale+biofag	\N	t	2021-06-17 20:44:05.281+02	f	\N	\N
	2012	1010218	200	16	\N	\N	1203528.00	301585	2008	Norway is one of the foremost countries in the world in terms of production of farmed fish. For Norway, salmon and trout still make up the majority of production, but farming of marine species such as cod, halibut and others has a positive development. In its strategy for a competitive Norwegian aquaculture industry, the government aims to facilitate the Norwegian aquaculture industry to maintain its position as a leading international producer and exporter.\r\nThis project aims to meet a need for more knowledge about how the mechanisms for trade in current farmed species work, with a view to using such knowledge in the introduction of and trade in new farmed species. In this way, the industry will be better able to meet new market challenges, competing producers, and provide input to the authorities 'and organizations' strategy work. This project is also important in view of the fact that efforts are also being made to fish other species, such as halibut, and trade in these species will meet the same challenges as farmed cod.\r\n\r\nTo gain insight into and develop an understanding of the factors that have been crucial in achieving success for some selected farming species.\r\nSub-objectives\r\n• To map the pattern in trade for the above-mentioned species.\r\n• To map consumer preferences and competitive conditions in the European seafood market.\r\n• To understand which competition structures affect the trade in farmed fish.\r\n• To understand the framework conditions for production and export with a special focus on trade barriers.	Handel med oppdrettsfisk - hva er suksesskriteriene? Hovedprosjekt - Farmed fish trade - what are the success criteria? Main project	https://www.fhf.no/prosjekter/prosjektbasen/900056/	\N	t	2022-08-25 12:00:40.734+02	f	\N	\N
	2015	13460	200	16	\N	\N	139021.00	301599	2012	The use of wrasse for biological de-lice in the aquaculture industry has increased in recent years, as chemical control of salmon lice is increasingly affected by resistance problems. With a sharp increase in the use of cleaner fish in the Norwegian aquaculture industry, several health and welfare challenges have also emerged in this fish; with bacterial infections as a major problem. Several different types of bacteria have been isolated from cleaner fish, but we have clear indications that the primary pathogens are to be found in the groups consisting of atypical Aeromonas salmonicida, Vibrio splendidus and V. tapetis isolates. In this project, we will therefore map the presence of suspected primary pathogens in wild-caught cleaner fish, and follow the fish from capture via transport and to the first period in the cages. In addition, we will also look for "new" bacteria in the collected material. The central R&D challenges in this project will therefore consist of molecular biological characterization of the diversity in the mentioned baked groups. The work will be based in part on already collected isolates as well as material collected in this project, in total we will compare approx. 100 isolates from each main group. In addition, we will focus on atypical Aeromonas salmonicida and important A-layer ethene for host specificity and pathogenic properties. Characterization of the pathogenic properties and the antigenic diversity within these groups is considered a necessity to form the basis for selecting candidates for inclusion in future vaccines aimed at cleaner fish. The central R&D challenges in this project will therefore consist of molecular biological characterization of the diversity in the mentioned baked groups. The work will be based in part on already collected isolates as well as material collected in this project, in total we will compare approx. 100 isolates from each main group. In addition, we will focus on atypical Aeromonas salmonicida and important A-layer ethene for host specificity and pathogenic properties. Characterization of the pathogenic properties and the antigenic diversity within these groups is considered a necessity to form the basis for the selection of candidates for inclusion in future vaccines aimed at cleaner fish. The central R&D challenges in this project will therefore consist of molecular biological characterization of the diversity in the mentioned baked groups. The work will be based in part on already collected isolates as well as material collected in this project, in total we will compare approx. 100 isolates from each main group. In addition, we will focus on atypical Aeromonas salmonicida and important A-layer ethene for host specificity and pathogenic properties. Characterization of the pathogenic properties and the antigenic diversity within these groups is considered a necessity to form the basis for selecting candidates for inclusion in future vaccines aimed at cleaner fish. in total we will compare approx. 100 isolates from each main group. In addition, we will focus on atypical Aeromonas salmonicida and important A-layer ethene for host specificity and pathogenic properties. Characterization of the pathogenic properties and the antigenic diversity within these groups is considered a necessity to form the basis for selecting candidates for inclusion in future vaccines aimed at cleaner fish. in total we will compare approx. 100 isolates from each main group. In addition, we will focus on atypical Aeromonas salmonicida and important A-layer ethene for host specificity and pathogenic properties. Characterization of the pathogenic properties and the antigenic diversity within these groups is considered a necessity to form the basis for selecting candidates for inclusion in future vaccines aimed at cleaner fish.	Identifisering og karakterisering av bakterielle sykdommer hos rensefisk (berggylt og rognkjeks) til bruk i biologisk kontroll av lakselus - Identification and characterization of bacterial diseases in cleaner fish (gilthead seabream and roe deer) for use in biological control of salmon lice	https://prosjektbanken.forskningsradet.no/en/project/FORISS/214815	\N	t	2022-08-25 12:24:15.24+02	f	\N	\N
	2012	1010270	200	16	\N	\N	665317.00	301593	2009	Several achievements have been made over the last 10 years in understanding the pathology of HSMI and CMS. The inflammatory nature of the disease has been studied and the cells involved are characterised. The viruses causing HSMI and CMS can be grown in cell culture and experimentally induce changes in the heart typical of the two disease entities. Yet there is a lot to be done to characterise the viral aetiologies. The major challenge has been to obtain a sufficiently high concentration of virus in cell culture. Our approach is to focus on detecting the peak virus titre in infected organs and in infected cell cultures. Since virus replication cannot be assessed, we will focus on detecting the host response to virus infection by monitoring interferon (IFN ) responses and related IFN pathways. This will include studies in vivo and in vitro and since changes in the heart take 2 months to develop virus replication potentially occurs in other organs prior to development of heart changes. Similar studies will b e performed in cell culture where CPE also develop long after inoculation. Monitoring of cellular responses to infection will provide information as to the peak virus replication in infected cells, not easily identified as CPE is slowly developing. This information will be used for different purposes; i) identify virus specific genome sequences (subtractive hybridization), ii) search for protein signatures of virus replication in vitro (proteomics), or iii) silence or down-regulate the cellular responses to infection. We will employ the modulating effects of cortisol in down-regulating immune responses. Parr of salmon will be put in a chronic stress condition (cortisol implants) and infected with HSMIV or CMSV. Yet another ambitious approach will be to silence the innate immune responses of infected cell cultures by use of RNAi. Our hypothesis is that we need to silence temporarily or permanently the IFN responses and shRNA is the most attractive alternative	HSMI and CMS - basic studies of the viral aetiology and pathogenesis in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/190473?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2021-06-17 20:45:29.059+02	f	\N	\N
	\N	11945	200	16	\N	\N	209750.00	101439	2008	Climate changes are exposing organisms to novel environmental conditions and affecting the magnitude and frequency of environmental events shaping the life history and demography of individuals. Whether drastic drops in population abundance is the result of fishing or climate change is a never ending debate among fishery managers and our project will add to the scientific underpinning needed to resolve such issues. The main objective of this project is to improve our understanding of how fishing mortality and climate change and variability affect marine fish population dynamics. We will study the effect of average level and variance in fishing mortality and environmental factors on fish demography and population dynamics. The relative effect of fishing and climate driven long- and short-term variation in environmental conditions will be addressed within the framework of stochastic demographic models, which will be applied to real systems including cod and vendace in the Baltic sea and several fish species in Skagerrak and Kattegat. By making use of Markov Chain Monte Carlo methods we can acknowledge the full structure and complexity of natural populations when estimating parameters and functional relationships. Stochastic elasticity patterns will be compared with risk analysis using simulations in terms of credibility as guidance to management. Finally, the performance of alternative fishing strategies under different environmental conditions will be evaluated.	The effect of Climate and Fishing on Fish Population Dynamics	\N	\N	t	2021-05-20 12:39:19.703+02	f	\N	\N
	2011	13460	200	16	\N	\N	300000.00	301566	2007	A new bacterial disease affecting cultured cod has been causing serious and increasing number of disease outbreaks at Norwegian sea cage facilities since summer of 2004. This bacterium has recently been identified as Francisella sp., a fastidious facultative intracellular pathogen. The proposed study entails investigating the pathogen-host interactions between Francisella sp. and cod with emphasis on the innate cellular immunity. Neutrophils and macrophages are two highly important cell types representing the first line of host defence against invasive pathogens contributing extensively with numerous functions to both innate immunity and induction of the adaptive immunity. Similar to the numerous studies covering other pathogenic Francisella species in a large number of vertebrate hosts, the Francisella sp. from cod also uses myeloid/phagocytic cells for residence and apparently proliferation. The overall study objective is to investigate the mechanisms by which the Francisella sp. debilitates important defence strategies of cod neutrophils and macrophages and to examine whether these defence strategies can be restored and enhanced by use of TLR-agonists. The project proposed herein represents an important contribution of knowledge that will be required for rational design and development of prophylactic disease control strategies for Francisella sp. in cultured cod.	Francisella sp. Infection in Atlantic Cod (Gadus morhua) - study of pathogen and host immune cells interactions	https://prosjektbanken.forskningsradet.no/project/FORISS/178864?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Giancarlo+Marafioti	\N	t	2022-08-25 11:25:29.569+02	f	\N	\N
	2011	13460	200	16	\N	\N	150000.00	301595	2009	Ichthyobodosis is regarded as one of the most economically important parasitic diseases in Norwegian salmon farms. In addition to cause disease and mortality among salmonids reared in both fresh- and seawater, Ichthyobodo infections have also caused problem to Norwegian farmed marine species like cod, halibut and wolfish in hatcheries and net pens, often associated with gill inflammation. There has been a prevailing concept that the genus Ichthyobodo comprises one cosmopolitan species, Ichthyobodo necator , but recent molecular studies have revealed that there are several species within the genus Ichthyobodo in both fresh-, brackish and seawater. The main aim of this project is to provide increased knowledge of parasites belonging to the genus Ichthyobodo . Morphologically and molecular phylogenetic comparisons of Ichthyobodo species will reveal taxonomic position and unique morphological characters, providing increased knowledge of the genus Ichthyobodo. Further more, knowledge regarding Ichthyobodo life cycle and routes of infection are essential for effective prophylactic procedures against infection. There is an increasing production of salmonids and marine fish in Norway, and efficient prophylactic procedures and precise diagnostics are highly importa nt and necessary to control disease outbreaks, hence reduce the infection pressure to wild fish in the future.	Ichthyobodo infections in farmed fish; diagnostics and prophylaxis	https://prosjektbanken.forskningsradet.no/en/project/FORISS/190448?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2021-06-18 09:30:25.258+02	f	\N	\N
	2011	13691	200	16	\N	\N	526300.00	301596	2008	Atlantic cod has recently been introduced into aquaculture in Norway and is expected to constitute a major part of Norwegian fish farming within few years. Expansion of this industry faces many challenges, including disease problems. From farming of salmonids we know that vaccination has been a key to successful disease prophylaxis, however, there is a significant gap in basic knowledge concerning the biology of the immune system of cod. This project aims at developing fundamental immunological tools at the molecular level for cod and use these tools to understand interactions between viral pathogens and cod. This will be obtained by identification of immune related genes by sequencing of a normalised cDNA library (genomics). Methods to analyse gene and protein expression will be established. To understand interactions between viral pathogens and cod expression analysis of selected immune related genes will be performed at gene and protein level during infection with infectious pancreatic necrosis virus ( IPNV) and nodavirus (NV). This will contribute to an understanding of factors that may affect the outcome of a viral infection and establish tools to study mechanisms of disease resistance and vaccine efficacy.	Identification of key antiviral and inflammatory modulators in Atlantic cod (Gadus morhua L.)	https://prosjektbanken.forskningsradet.no/en/project/FORISS/183241?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=450&Fag.2=Basale+biofag	\N	t	2021-06-18 09:40:50.909+02	f	\N	\N
	2011	12406	200	16	\N	\N	85750.00	300839	2011	Autoimmunity as previously described by Koppang et al. (2008) is associated with the use of current commercial vaccines in Norwegian salmon farming. Five different commercial vaccines have been tested, but there was no difference between these measured in the degree of autoantibody or the degree of adhesions in the abdominal cavity. Individuals from all vaccine groups showed changes in the basement membrane of the glomeruli, but no such findings were made in unvaccinated fish. These findings, seen in the context of the detection of autoantibodies, are indicative of the condition of systemic autoimmunity.\r\n\r\nGoal: to investigate the current situation with regard to the occurrence of systemic autoimmunity in Norwegian farmed salmon, as well as to gain a greater understanding of a possible connection between autoimmunity and reduced growth, as well as lesions in the heart.	Bivirkninger som følge av vaksinering av laks - Side effects due to vaccination of salmon	https://www.fhf.no/prosjekter/prosjektbasen/900631/	\N	t	2022-08-03 17:20:08.469+02	f	\N	\N
	2015	12395	200	16	\N	\N	208220.00	301644	2007	If the generation interval can be reduced from four to three years genetic gain per year can be increased by 33 % given else similar conditions. In Atlantic salmon this can be obtained through the production families that are put into the sea as 0+ autumn smolt instead of 1+ spring smolt. Genetic parameters were obtained for growth and sexual maturity (either or trait) based on traits records on fish from the same families from each of three different year-classes (2006, 2009 and 2010) that were put into the sea as 0+ autumn smolt and 1+ spring smolts. The trait records were obtained after one winter in the sea for two of the 1+ year-classes (2006 and 2009) and after two winters in the sea for all three 0+ year-classes. For the 1+ fish percent early sexual mature fish was 11.9 % (2006) and 7.6 % (2009), and for the 0+ fish 27.0 % (2006), 60.2 % (2009) and 33.1 % (2010). The genetic variation for sexual maturity was substantial for the 0+ fish, but much lower for the 1+ fish, while the genetic correlation between these traits was close to zero in both year-classes (0.21±0.18; -0.02±0.10). The genetic variation for body weight was substantial for both the 0+ and the 1+ fish, and with a high genetic correlation between these traits in both year-classes (0.78±0.07; 0.76±0.05). It is concluded that if generation interval is reduced to three years and early sexual maturity is an important trait for fish put into the sea as 1+ smolt, the breeding nucleus families should also be tested as 1+ smolt.\r\n\r\nGoal:\r\nTo investigate if the generation interval in Atlantic salmon can be reduced from four to three years.	"Kortere generasjonsintervall hos laks -  Shorter generation intervals in salmon"	https://prosjektbanken.forskningsradet.no/en/project/FORISS/180098?Kilde=EU&distribution=Ar&chart=bar&calcType=projects&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=UNIVERSITY+OF+ESSEX%2C+UNIVERZA+V+LJUBLJANI%2C+GOETEBORGS+UNIVERSITET%2C+UNIVERSITAT+WIEN%2C+FONDATION+SUISSE+POUR+LA+RECHERCHE+EN+SCIENCES+SOCIALES%2C+GESIS-LEIBNIZ-INSTITUT+FUR+SOZIALWISSENSCHAFTEN+EV%2C+TAMPER	\N	t	2022-08-25 14:56:42.805+02	f	\N	\N
	\N	13810	200	16	\N	\N	\N	102397	2013	Doñana, as many of the great nature reserves on Earth, is subject to a compound set of stressors. Some of those (e.g. climate change and increased transport of exotic species) have a global nature, implying that control of such stressors is largely beyond control of the local authorities. Other stressors, such as changes in water quality and quantity resulting from agricultural and other practises can be potentially controlled locally. As impacts of stressors typically combine (often in non-linear ways) the vulnerability to global change may in many respects be reduced by managing the local stressors. An example is the Great Barrier reef where the authorities have decided to strictly control fisheries in order to enhance the resilience of the reefs to ocean acidification and bleaching events resulting from global climate change. Some of the changes in Doñana involve tipping points. This is likely the case for instance for the invasion by Azolla and for the cyanobacterial blooms. Research in Wageningen has revealed that floating plants as well as cyanobacteria can become dominant when tipping points are reached that are related to both nutrient levels (controllable) and temperatures (uncontrollable). We will discuss the range of threats to Doñana and place them into this framework, in order to produce a highly visible perspective paper that will help designing strategies for managing Doñana as well as other important threatened ecosystems.	Managing an ecosystem for resilience in the face of global change	\N	\N	t	2021-05-20 12:48:12.705+02	f	\N	\N
	2012	12913	200	16	\N	\N	70000.00	301602	2011	Through an FHF-funded project, several areas were identified that the spinner fleet wanted to improve. In particular, this deals with the development of solutions for automatic catch management on board. Keeping the fish alive, by large halls, until bleeding is one of the most important areas where solutions are to be developed to improve the quality of the fish. In addition, technology for automatic anesthesia and bleeding on board will be developed. This will lead to more efficient catch management, reduced strain injuries in the fishermen and at the same time make this profession more attractive to ensure recruitment. A better soaking and faster processing of the fish will help to improve the quality of the end product, which will help to increase the market value of spinner caught fish. This can be taken out at a higher price at the same time as the reputation for this type of fishery improves and which increases competitiveness in relation to other fishing methods. Furthermore, there is a desire in the industry to develop solutions for weight registration and species sorting of the catches. Solutions that are established in the spinner fishery are expected to be able to be implemented in other fisheries as well and will be of great value to the entire Norwegian fishing fleet. This could represent a revolution in on-board processing of fish. This project will work with solutions in two main areas; (1) stability and physical framework conditions for spinner boats related to the installation of new automatic catch management systems and (2) more gentle storage of live fish on / on board before killing.\r\n	Implementering av nytt utstyr for bedre og mer effektiv fangstbehandling om bord på snurrevadfartøy - Implementation of new equipment for better and more efficient catch processing on board spinner vessels	https://prosjektbanken.forskningsradet.no/project/FORISS/208525?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Rolf+Solberg	\N	t	2021-06-18 10:11:09.069+02	f	\N	\N
Marine Bioprospecting and Law	2016	17628	200	16	\N	\N	683518.00	301541	2011	Bioprospecting can be understood as the search for and collection of biological resources; marine indicates that the resources are found in biotopes in the sea or ocean. The project will use legal analysis combined with biological and technical competence to further develop tools to capture and increase value from these resources and activities. The project consists of three work packages. WP 1: International regulation of bioprospecting in two on-going international negotiations as study object: the work undertaken by the Ad Hoc Open-Ended Informal Working Group on the topic bioprospecting on the oceans outside national jurisdiction (under the UN General Assembly), and the Antarctic Treaty Consultative Meeting (ATCM). In this WP the project will investigate the current regulations in these areas relevant for marine bioprospecting, analyse options for how right and access to genetic resources in these areas can be regulated. WP 2: Open source for marine-based innovation: takes as its main research approach to explore how legal systems can be designed in the future (de lege ferenda). As background for the de lege ferenda discussions here, two issues needs to be explored: an empirical interdisciplinary study of the needs among core actors for legal regulation of their innovative activities, and a de lege lata study of the current patent law setting frameworks for an Open Source system. WP 3: Regulation of collections of marine genetic resources: It concerns options and limitations for contracts, with the aim of contributing to the management of collections of marine material from bioprospecting, in particular Marbank and other Norwegian actors. This includes the perspective of analysing the draft sMTA of Marbank against the relevant background law, and will build knowledge about how the legal and institutional design of such collections. There are linkages among these three study objects which is a strong argument for doing research on them in context.	Exploring Legal Conditions and Framework for Marine-based Bioprospecting and Innovation	https://prosjektbanken.forskningsradet.no/en/project/FORISS/208543?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=FUGE-Funksjonell+genomforskn.i+Norg	\N	t	2022-08-25 10:44:50.73+02	f	\N	\N
	2009	12242	200	16	\N	\N	297905.00	301603	2005	The indigenous Norwegian population has one of the world’s highest incidences of hip fracture, and their bone mineral density (BMD) is lower than comparable populations. Taking into account the expected increasing amount of elderly in the society over the next decades, the percentage of osteoporotic patients will increase during these years unless the prophylactic strategies or clinical treatment become more successful. We know that proper nutrition plays a crucial role in both the prevention and the treatment of osteoporosis, and in addition to calcium, vitamin D from dietary or supplement sources have historically been the major therapeutic focus. Fatty fish like salmon and halibut is one of the very few natural dietary sources of vitamin D, and recent results demonstrate the possibility of producing Atlantic salmon with increasing levels of vitamin D in the fillet. It has been demonstrated from other studies that nutrients in its natural matrix are more effective than nutrients as pharmaceutical products (Halliwell 2000; Visioli, Keaney et al. 2000), and one example is n-3 fatty acids from fish which are more effectively incorporated into plasma lipids than when administered as capsules ( Visioli, Risé et al. 2003). This project covers three evident goals for the program: •Elderly women after menopause are chosen as the experimental group because they are especially prone to osteoporosis, and because our hypothesis is that increased intake of dietary vitamin D and vitamin K from fish fillet could give them an increased quality of life and reduce the socioeconomic cost of having them in hospital. •Fish is more or less the only natural dietary source of vitamin D, and both vitamin D and vitamin K are examples of nutrients naturally present in fish. •To strengthen the knowledge transfer and to facilitate the implementation of the results from this project to the market, a fish feed company (Nutreco) is included as a project partner	Improved bone health for osteoporotic women by intake of dietary vitamin D and vitamin K from tailor-made Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/165251?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=AS-HEL-Samfunnsmedisin%20og%20helsetj.	\N	t	2021-06-18 10:14:45.807+02	f	\N	\N
	2017	12913	200	16	\N	\N	791558.00	301546	2012	Closed flexible cages (CFC) offers a route for developing closed fish production systems (CFPS) that might be faster than developing new CFPS in rigid material. The rationale behind this is that flexible floating systems are not far from the current net cage floating fish farm systems, and can be used in existing floating fish farms in combinations with net cages. It is important that any new system really do reduce sea lice infestation, reduce release of nutrients and reduce the probability of fish escaping. The CFCs are structures that differ from most other ocean structures and since there is little previous experience with these kinds of structures, the importance of conducting basic research related to behaviour and operation, to avoid accidents an d unforeseen incidents, cannot be emphasized enough. The flexibility and deformation of the bag is closely coupled to the hydrodynamic forces, making the hydrodynamic load far more difficult to understand than that for a rigid structure. Therefore, techniques to estimate dynamic movements and internal stresses need to be developed in order to limit the risk of fish escaping due to structural collapse or operational failures. In addition the enclosed body of water must be properly maintained to obtain goo d water quality, fish welfare and high bio-security. This project proposes to establish a better understanding of the internal flow and to look into ways of maintaining good water quality even as the bag deforms. The CFC system to be considered in this project will use technology to remove seal lice and sludge. Reaching the objectives of the project will give the industry a better understanding of the behaviour, operation and reliability of closed flexible cages, and it will give the scientific community a starting point for further work on these systems. The contribution from the project will help the industry to increased reliability, safety and predictability of their CFC products	External Sea Loads and Internal Hydraulics of Closed Flexible Cages	https://prosjektbanken.forskningsradet.no/project/FORISS/216127?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2021-06-17 15:05:18.778+02	f	\N	\N
	2016	1010067	200	16	\N	\N	455556.00	301568	2012	For several years, the pelagic fleet has aimed to deliver a larger share of the catch for human consumption, an adjustment that is crucial for increasing value creation. A key challenge for the further development of this fleet is to develop better systems for handling and storing the catch on board. Through this project, the shipping company Ervik & Sævik in collaboration with the equipment supplier MMC Tendos and the R&D institute SINTEF Fisheries and Aquaculture aims to develop the next generation of gentle and efficient systems for handling pelagic catches on board. The new concept has never before been used in fishing, and is based on negative pressure loading and pressure relief. The technology could lead to a possible added value of the catch as an effect of higher product quality, and a possible higher degree of utilization of marine resources for human consumption. The new system will also mean that the crew's HSE is taken care of in a good way as several heavy operations will be replaced by automatic solutions. In addition, it makes vessels even more flexible for use in offshore assignments for large parts of the year as fishing only takes place 5-7 months / year. Furthermore, the gain for the shipping company is increased sales. If an average price increase of the raw material of NOK 0.25 / kg is estimated, this corresponds to NOK 3 million in extra income per year. If the majority of the Norwegian pelagic fishing fleet moves in the same direction, and the fishing industry wants to increase its margins accordingly, one can assume increased earnings in the area of ​​NOK 300-400 million per year. Norwegian pelagic fish we could improve its reputation and strengthen its market position. Upon completion of the project, MMC Tendos will have a new product on the market. The renewal of the northern European fleet is large, and this should indicate that it will be possible to deliver 15-20 equipment packages annually with a price of approximately NOK 15 million. For MMC Tendos, this means a potential for turnover in the order of NOK 260 million annually. The project applied for is crucial for the innovation to be realized.\r\n	Fremtidens teknologi for håndtering av pelagisk fangst ombord - The technology of the future for handling pelagic catches on board	https://prosjektbanken.forskningsradet.no/project/FORISS/219397?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=MVP-Marint+verdiskapingsprogram	\N	t	2022-08-25 11:28:47.728+02	f	\N	\N
	2010	12395	200	16	\N	\N	407134.00	301607	2006	Phosphorus (P) in marine feed ingredients provide natural high P content in commercial fish feed, but is poorly available to fish in the crystal structure with calcium (Ca) known as hydroxyapatite in fish bones. Pilot studies have shown that it is possible to improve the digestibility of phosphorus (P) in fish bone 2-3 fold by technological treatments (Aksnes, 2002). Activation of immobilized nutrients from fish bone represents a novel method to improve the utilisation of available marine feed resources a lready indicated to be industrially relevant and with potential large economical value. The most important raw material available for fish meal production in Norway are small size industrial fish such as blue whiting and fishery offal from the fish indust ry, both providing natural high P content. Based on alternative technological processing conditions of the bone fraction from such raw materials, the following project will aim to develop improved marine feed ingredients with high P digestibility and with predictable impacts on growth, health and welfare of intensive farmed fish. Dietary impacts of the new marine feed ingredients on digestion, absorption, tissue retention and excretion of variable P forms and solubility will be studied in Atlantic salmon and rainbow trout, and guidelines for improved and adequate nutritionally Ca: P-balanced feeds will be provided to the aquaculture industry. Efforts to improve the efficiency of P utilisation from marine feed resources and provide diets that just meet the P requirements of fish will decrease the effluent of P to the environment and ease the aquaculture industries needs to follow the new water frame directive forwarded from the EU (Dir. 2000/60/EC).\r\n	Improved phosphorus utilization of marine feed resources - Dietary impacts and optimal P nutrition in Atlantic salmon and rainbow trout	https://prosjektbanken.forskningsradet.no/en/project/FORISS/173499?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Sissel+Albrektsen	\N	t	2021-06-18 10:21:36.816+02	f	\N	\N
RASALMO	2013	12395	200	16	\N	\N	2230483.00	301553	2008	In RASALMO, the overall aim is to improve the knowledge of how welfare and performance of Atlantic salmon relate to environmental conditions in RAS. In the first section we will investigate effects of fish density, ammonia, nitrite, and temperature, parameters that have not been sufficiently studied regarding RAS and Atlantic salmon. In the second part, focus will be put on RAS design and water quality management, including a long-term comparison between FT and RAS, tank hydraulic parameters, and strategies to maintain fish welfare around milestones such as vaccination. Finally, feed pellet structural stability will be investigated, issues affecting mechanical filtration and thus biofilter function. A limited study of microorganism classes in RAS will be performed on selected trials	Fish welfare and performance in recirculating aquaculture systems	https://prosjektbanken.forskningsradet.no/en/project/FORISS/186913?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=SIP-LMD-SIP+finansiert+av+Landbruksog+matdepartementet	\N	t	2021-06-17 15:15:34.251+02	f	\N	\N
SeaFeed	2019	100587	200	16	\N	\N	721000.00	402290	2016	Aim of “SeaFeed” is to develop an integrated seaweed utilization based on selective protein extraction to achieve protein ingredients with neutral taste and high functionality for food industry. The extraction residues that still contain relevant protein amounts shall be used in poultry feed for partly substitution of animal meal. To enable the use of tasty seaweed proteins for food applications, the off-flavors from the seaweeds-ingredients will be reduced by combination of solvent- or supercritical CO2-treatment with aqueous protein extraction that will be applied after adequate mechanically pre-processing. To reach this aim, the most relevant species of seaweeds with potential for processing and production\r\nof food and poultry feed have to be selected. Criteria will be availability, laboratory and/or field strain\r\nselection, seedling production, feasibility of cultivation in laboratory/field scale, chemical composition\r\nand process ability. After identifying the most potential materials, the medium-scale cultivation will be\r\nperformed under farming conditions to deliver larger amounts of seaweeds for process development in\r\npilot scale. The fractionating will be developed in laboratory to determine sensitive process parameters\r\n(variation: mechanical pre-treatment, solvents, temperatures, extraction and drying conditions). The\r\nmost suitable conditions will be up-scaled into pilot scale, enabling the processing of larger amounts of\r\nfood and feed ingredients for tests in food industry and for poultry feeding trials.\r\nAs final result, all requirements for sustainable cultivation of seaweeds and the technical parameters\r\nfor an economic processing unit will be available. This knowledge will be the basis for a business plan\r\nand thus for an industrial realization of an integrated ingredient-production-plant in São Paulo.	Sustainable and healthy food and feed ingredients from seaweeds	\N	\N	t	2022-06-23 14:28:36.175+02	f	\N	\N
	2016	13460	200	16	\N	\N	1028708.00	402049	2014	The aging pet population and our unhealthy life style are creating new market opportunities in the feed supplement market. Today, obesity in pets is fought using expensive low fat, low carbohydrate diets or using vaccines and drugs that have some unwanted side effects. The overall goal of this project is to make a novel feed ingredients based on bioactive phospholipids that contain specific fatty acids. Our pet supplement will lead to weight loss as well as having similar effects as omega-3. Compared to t he current approaches, the product from this project aims to both deliver essential omega-3 fatty acids and modified fatty acids. Therefore, feed ingredients based on this novel lipid will be unique on the market, having the same positive effects as omega -3, as well as boosting the metabolism leading to weight loss and better cardiac health. Natural lipids are dietary components with documented bioactive effects on metabolic pathways of importance for health and well-being. Modified synthetic fatty acids containing a sulfur atom in odd positions such as tetradecylthioacetic acid (TTA) have metabolic properties resulting in similar, but more potent beneficial metabolic effects. More than 18 million pets are at risk of early death due to poor diets, and in fact obesity and chronic diseases are affecting half of the pet population. The recent humanization of companion animals has been a strong driver in the way consumers generally perceive pet products and brands. Label claims and ingredients found in human diets, such as EPA/DHA omega-3s, attract pet owners who want to provide the very best for their pets. This has resulting in a billion-dollar supplement market that is growing to an estimated $2 billion in 2015. We expect get a share of this market by hav ing a unique product that leads to weight loss, and which has improved effects compared to omega-3 containing feeds, and therefore appeals to manufacturers of animal feed and nutritional supplements	Structured phospholipids from microalgae with improved bioactivity; a new approach to prevent obesity related disorders in pets	https://prosjektbanken.forskningsradet.no/en/project/FORISS/233735?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=450&TemaEmne.2=Kommersialisering	\N	t	2022-09-23 09:59:13.189+02	f	\N	\N
	2012	12395	200	16	\N	\N	446855.00	301613	2008	As observations of abnormalities in the muscle are quite frequent and no studies have been done in this field, it is important for the aquaculture industry to gain knowledge on the extent of muscle abnormalities in farmed fish, and whether or not it represents a production problem and potential market risk for the industry. Thus, the principle objective of the project is to gain knowledge about muscle abnormalities in intensively farmed salmon populations in order to ensure normal muscle development and growth, good animal welfare and high product acceptability in aquaculture. In the project we will: identify the types and extent of muscle abnormalities in intensively farmed salmon populations; study the causatives of muscle abnormalities and possible links to skeletal malformations and product quality problems; provide knowledge on mechanisms behind muscle abnormalities	Increasing basic knowledge on muscle abnormalities in intensive production systems	https://prosjektbanken.forskningsradet.no/project/FORISS/185010?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&Departement=Fiskeri-+og+kystdepartementet&source=FORISS&projectId=183609	\N	t	2021-06-18 10:37:15.523+02	f	\N	\N
	2010	12409	200	16	\N	\N	208532.00	301617	2003	An unidentified myxosporean parasite in the genus parvicapsula has caused significant mortality in farmed Atlantic salmon in northern Norway. This parasite has never previously been seen in Norway. It is feared that the parasite may also have negative con sequences for wild populations of Atlantic salmon in northern rivers. The parasite shows some similarities to other Parvicapsula species, but there are differences that make it probable that the Norwegian parasite represents an unknown species. The source of infection is not known, and the pathogenicity of the parasite is not understood. The proposed project seeks to describe the parasite, understand how and why the fish dies, find the natural hosts of the parasite, and elucidate its life cycle. Such knowledge will enable The Norwegian Animal Health Authorities to recommend which precautions should be taken to prevent future losses due to the parasite, and answer if Parvicapsula sp. represent any threat to wild Atlantic salmon in northern Norway. The project will be carried out in close cooperation with the strategic institute programme "Diagnosis of parasitic diseases and zoonoses in animals and fish, utilizing polymerase chain reaction and conventional methods" at NVI, financed by the Research Council (project no. 146566)	Infection with Parvicapsula (Myxosporea) in farmed Atlantic salmon. Taxonomy, epizootiology, pathology and biology	https://prosjektbanken.forskningsradet.no/en/project/FORISS/153013?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=UNIVERSITE+DE+LIEGE	\N	t	2021-06-18 10:48:30.895+02	f	\N	\N
IDREEM	2016	12827	100	9	\N	\N	5771967.00	100395	2012	The proposal IDREEM will create smarter greener growth for one of Europe's most important industrial sectors: the aquaculture industry. It will achieve this through taking waste streams that are at present lost to the environment (as pollution) and converting them into secondary raw materials for the production of high value organisms such as seaweed and shellfish. To do this IDREEM will develop, demonstrate and benchmark (against existing production techniques) innovative production technology for the European aquaculture industry. Aquaculture is now a major component of global food security and is the fast growing food production sector globally. However the European industry is stagnating. The industry is facing real questions of economic and environmental sustainability. IDREEM will address these questions by working with a range of SME aquaculture producers across Europe to develop deploy and quantitatively assess the new production technology. Using an integrated approach defining the environmental, economic and social impact of the new production technology, life cycle assessment and life cycle costing will be used to quantify and demonstrate the economic and environmental benefits. Along with this process a combined environmental and economic modelling platform will be used to provide an evidence based decision making framework for aquaculture producers, regulators and policy makers. Throughout the project a dedicated impact coordinator will ensure that the project is fully engaged with the wide range of stakeholders, inviting their participation from the beginning and throughout the project (specifically in the form of a project advisory committee) and ensuring that results are fed back into that community. This will ensure that there is a rapid uptake of the new production technology across the European sector, creating opportunity and support for a range of new SME producers, processors and up the value chain.\r\n\r\n(1) To reduce input, maximize resource productivity and minimize waste in European aquaculture through the development, deployment, assessment and monitoring of IMTA technology (WPs 2-4); (2) To reduce farm effluent by converting waste products from one production stage (finfish culture) into secondary raw products in the additional production stages by culturing suspension-feeders, detritivores and macroalgae (WP 5) on site; (3) To demonstrate the combined resource and production efficiency of IMTA as compared to existing monoculture production systems using Life Cycle Assessment (WP 6); (4) To provide the modelling tools for industry and policy makers that enable evidence-based decisions on the impacts of adoption of IMTA given environmental, economic, social, economic and organizational parameters (WP 7); (5) To understand the reasons for low rate of adoption of IMTA in Europe and facilitate the industry-wide full scale adoption of the sustainable aquaculture practice (IMTA) by proposing/developing methods to address barriers (i.e. regulatory, market, social) to this approach (WP 8).	Increasing Industrial Resource Efficiency in European Mariculture	http://www.idreem.eu/	\N	t	2022-06-24 15:33:50.142+02	f	\N	\N
	2007	12913	200	16	\N	\N	\N	300803	2006	The goal of the project was to develop a robot that could measure water quality in land-based and sea-based fish farms in a precise, standardized and predictable way.\r\n\r\nGoal: to test, treat deviations and optimize water quality rig for cages so that it can be implemented as a fully developed product in the aquaculture industry.\r\nSub-goals\r\n1) Optimize water collection system, measuring chamber and measuring process. Identify where in cage volume it is most relevant to measure.\r\n2) Document the accuracy and reliability of the measuring system.\r\n3) Start adaptation of measuring rigs for land-based farming systems.	Vannkvalitetsrigg for merder og landbaserte anlegg - Water quality rig for cages and land-based facilities	https://www.fhf.no/prosjekter/prosjektbasen/523024	\N	t	2022-08-03 15:43:56.785+02	f	\N	\N
	2016	12406	200	16	\N	\N	227270.00	401374	2014	Resistance in sea lice towards available treatments (pyrethroids, organophosphates and avermectins) is an increasing problem in Norwegian and international salmonid aquaculture. A considerable effort and good progress has been made on the salmon louse, Le peophtheirus salmonis, but little has been done regarding reduced sensitivity towards treatments in the parasitic copepods Caligus elongatus and C. rogercresseyi. The project will start with a bioassay surveillance of the sensitivity of C. elongatus towards the commonly used treatments against sea lice in Norwegian strains. If insensitivity is detected against one or more treatments, molecular methods will be used to amplify and sequence the genes coding for the target proteins in the search for mutations. Quantitative methods will be used to explore the expression levels of important detoxifying enzymes and other known resistance mechanisms in the parasites. If the mechanism(s) can be identified, rapid molecular assays can be developed, as is already the case for pyrethroid- and azamethiphos resistance in L. salmonis. In C. rogercresseyi, there is already ample evidence for resistance and this part of the project will focus on collecting representative samples for laboratory assays of mutations and expre ssion levels of known resistance mechanisms. The project will be integrated in the Sea Lice Research Centre, and performed at the Norwegian School of Veterinary Science. It will be a 2-year post doc project for Celia Agusti Ridaura.	Resistance towards chemotherapeutants in Caligus species	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234060?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2022-09-05 12:28:11.309+02	f	\N	\N
PsyXpress	2017	13691	200	16	\N	\N	1235500.00	402047	2014	Cold-adapted enzymes are very challenging to produce in standard bacterial production hosts because here they typically form inactive aggregates. This challenge represents perhaps the biggest bottleneck for further developments of new enzyme products from marine bioprospecting.	Development of a new bacterial host for efficient expression of cold-adapted enzymes	https://app.cristin.no/projects/show.jsf?id=455237	\N	t	2022-09-23 10:05:28.803+02	f	\N	\N
BEHAVEGENES	2017	10006	200	16	\N	\N	1076555.00	401330	2014	The main aim of the project is to advance our understanding of the concept of robustness in farmed fish so that robustness traits can be implemented in on-going breeding regimes. We want to determine why some farmed salmon are more robust and perform bett er than others, and to determine if these performance related traits are heritable, and if we can find genomic markers for these. So far, selective breeding has been mainly based on production performance characteristics collected at the end of the produc tion cycle. We do, however, not know why the best performing families are successful. Both the loci and the molecular pathways responding to such positive selection are largely unknown.	Behavioural and genomic characteristics  of  selected farmed salmon families related to robustness, welfare and performance	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234078?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Kunnskapsbasert+n%C3%A6ringsutvikling	\N	t	2022-09-05 12:33:07.431+02	f	\N	\N
	2009	100033	200	16	\N	\N	635526.00	301622	2006	Disease poses probably the greatest worldwide risk to the success of intensive aquaculture both through its effects on production and animal welfare. An animals resistance to or tolerance of disease can in some instances be improved through selective bree ding or with treatment such as vaccines, drugs or chemotherapeutants. However there are a number of problems with the current methodology used including issues with fish welfare and food safety. New tools and effective application of the latest technologies are needed. One technology with potential application to selective breeding is high through put gene expression profiling. Two possibilities exist for the use of gene expression profiles with selective breeding. First, they can be used to discover genes affecting particular traits or involved in particular processes and could be further developed into tests for gene-assisted selection. The second possibility is to use the expression profile as a tool/marker for selective breeding. This project aims to develop new tools that will replace disease challenge testing and allow direct testing and selection of the most disease resistant individuals. We will search for characteristic gene expression profile changes for cells in-vitro that are indicative of an animals resistance or susceptibility to infectious salmon anaemia or salmon louse infection, develop methods to apply such information as part of a selective breeding program and undertake a proof-of-concept experiment to test the tools and methodology developed. If effective, the tools and methodology developed for salmonids could be extended to other aquaculture species. Disease is a worldwide problem for intensive aquaculture so the results of this project will be of major significance to aquaculture industries worldwide and could dramatically improve the sustainability, yield and profitability of the industry.	Application of genomics tools and resources to selective breeding for improved disease resistance and animal welfare in fish	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172152?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=DIV-INT-Annet+internasjonalt+samarbeid	\N	t	2021-06-18 10:53:45.604+02	f	\N	\N
	2012	16203	200	16	\N	\N	\N	103260	2011	The North Sea Regional Council (NSRAC) long-term management plan (LTMP) for North Sea nephrops prawns recognises the functional units (FUs) currently used for stock assessment.  Each FU has its own biological, ecological and economic characteristics and particularly following passage of the Marine & Coastal Access Act through the UK Parliament, the management context has been changing. The aim of this study is to draft the first sustainable fishing (SFP) for the nephrops FU in the Farne Deeps area off Northumberland. The plan is aimed at facilitating the development of a sustainable fishery that provides adequate safeguards to the marine environment and facilitates interactions with other fisheries and activities. The project is iteratively consulting with the nephrops fishers operating in the Farne Deeps area to produce the first SFP; this will be considered by the NSRAC as part of its LTMP for North Sea nephrops.	A sustainable fishing plan for the Farne Deeps Nephrops fishery (2011-12) Marine Management Organisation	\N	\N	t	2022-07-19 12:22:00.244+02	f	\N	\N
	2016	13691	200	16	\N	\N	794353.00	301633	2010	Francisellosis caused by the intracellular bacteria Francisella piscicida is today the biggest threat to Norwegian Atlantic cod aquaculture. Understanding the intracellular lifestyle of F. piscicida and the role of host immune responses are of vital importance to development of efficient prophylactics. The current knowledge is limited and this project aims at filling some gaps in this field. Host-pathogen interactions will be examined by performing in vitro studies with our unique cod cell line and primar y macrophages. We will establish invasion assays to study internalisation and the level of intracellular replication. Further, this assay will be used to examine whether infection is dependent on temperature and study adherence and uptake of bacteria into cells. The localisation of infection has implication for vaccine development and we aim to identify if F. piscicida reside within vesicles or in cytosol. We will perform basic structural studies of F. piscicida LPS and study the immune response to LPS.W e will also study aspects of immunity that are known to play a role in infection with intracellular bacteria. The main macrophage activating factor IFNg will be produced recombinant and its role in postponement of infection will be addressed, while studies of IL-1b secretion will reveal its role as a signalling cytokine of infection. Humoral immunity has been suggested to take part in eradication of intracellular bacteria mediated through antibody opsonisation that facilitate uptake in cells. We aim to study if this is present in cod. Cell mediated immunity has been proposed as most important in intracellular infections and herein we will identify the T cell subtype that is activated by F. piscicida. Finally, we want to establish the RNAi technology to gain functional knowledge of important proteins in the immune defence against F. piscicida. Together, these studies will provide vital knowledge of the intracellular lifestyle of F. piscicida and cod immune response	Intracellular lifestyle of Francisella piscicida in Atlantic cod	https://prosjektbanken.forskningsradet.no/en/project/FORISS/199672?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&TemaEmne.2=Terrestrisk+arealbruk+og+arealendring	\N	t	2021-06-18 11:10:48.162+02	f	\N	\N
	2012	1010262	200	16	\N	\N	780264.00	301557	2009	During the last 5 years SINTEF and Nofima have developed a research relationship with the Japanese institutions Food Market Research Center and National Research Institute of Fisheries Science within food safety and traceability. In Japan food quality and food safety are of high importance, and the management system is well developed. However, during the last years there have been several food scandals. Presently there is a focus on food imported from China. This situation is a major concern especially among importers, retailers and restaurants. In the beginning of 2008 the company Kouzai Bussan Co. found traces of the pesticide dichlorvos in an imported mackerel product. Initially the mackerel was caught and frozen in Denmark and later sliced and marinated in China. The company that already has sold 73000 packages of the contaminated product, now has to try to withdraw the remaining units from the retail market. In order to build trust Kouzai Bussan Co. has also decided to recall 18 other products which are imported from the same Chinese manufacturer. This incident shows that both good inspection routines and surgical traceability systems may identify and isolate contaminated products effectively and aid companies in a recall process. Hence, implementation of electronic chain traceability systems would build trust into Norwegian food products sold to Japan and increase competitiveness of companies involved. The planned research project aims at developing, testing and measuring the effect of such a tailor made traceability system with functionality for recording and sharing of food safety related information in the mackerel food chain. The project also entails research on application of analytical methods for verification of relevant traceability data (freshness, fresh vs. frozen, species).\r\n	Food safety and food chain traceability within the mackerel food chain between Norway and Japan	https://prosjektbanken.forskningsradet.no/project/FORISS/193602?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Jostein+Stor%C3%B8y	\N	t	2021-06-17 15:26:16.866+02	f	\N	\N
IMPCON	2018	13489	300	702	\N	\N	656675.00	402142	2014	In IMPCON we challenge these barriers to improve aquaculture production in hydroelectric reservoirs in São Paulo and recirculated pond systems in Denmark. Specifically we will (a) detect microorganisms and parasites with zoonotic potential in fish breeding systems; (b) improve fish health by enhancing their resistance to diseases (bacteria, virus and parasites), using bioactive components from the bio-ethanol production in Brazil; (c) improve the water quality to minimize the risk of toxin and parasite occurrence; and (d) detect off-flavour producing microbes and develop procedures for their reduction. The IMPCON project ensures that low-value products (fish feed) are converted to healthy food by sustainable aquaculture production and that waste products from the bioethanol production in Brazil are reused as valuable bioactive substances.	IMProved quality of cultured fish for human CONsumption	https://plen.ku.dk/english/research/microbial-ecology-and-biotechnology/em/research-projects/impcon-improvedqualityofculturedfishforhumanconsumption/	\N	t	2022-06-21 13:30:41.538+02	f	\N	\N
	2021	12395	200	16	\N	\N	843037.00	402020	2017	In farmed Atlantic salmon high survival and robustness in the seawater phase is of critical importance for good growth, good animal welfare and a good economic result. In today ?s breeding programs genetic improvement for these traits is sought through selection for growth until harvest and survival in specific disease challenge tests. In this project using fish from 100 families we will record growth and total survival in the entire seawater period as well as specific causes of mortality, and discriminate between fish with optimal and sub-optimal growth. We will use existing and advanced disease diagnostic methods for assigning specific causes of mortality and obtained growth curves of individual through repeat recordings of their size. We will quantify the genetic variation of mortalities during the early period of sea transfer, and estimate the genetic correlation between early survival at sea and smoltification status of their sibs. In addition we will estimate the genetic variation in specific and total survival at sea, and the genetic correlation of survival at sea with survival from controlled challenge tests with specific diseases. Furthermore, based on the growth curves of individuals we will estimate the genetic variation in healthy and subclinical growth, and the genetic correlation of these traits with survival and smoltification status. A genome wide association study will be undertaken for the studied traits with genotypes generated from a 57K SNP array. Finally, we aim to link good microbiota data to survival and growth of healthy and sub-clinical fish. The project will increase our limited knowledge on the genetic variation in survival at sea	Genetic improvement of survival in the seawater phase of Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/267650?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=6780&Soknad=Forskerprosjekt	\N	t	2022-06-20 12:47:20.409+02	f	\N	\N
BioConnect	2014	11152	300	703	\N	\N	156253.00	101790	2012	Assessing connectivity in marine fish populations is essential to establish their spatio-temporal dynamics and the links between larval dispersal, juvenile abundance, survival and contribution to adult stocks as well as to identify important areas and habitats, particularly for species with segregated life history stages. The quantification of the relative contribution of juvenile source sites to adult populations is a core issue of this proposal. Recognizing natal or nursery origin of adults should enable the identification of the most important sites for juveniles, reveal stock structure and dynamics as well as indicate the extent to which populations are self-replenishing or not. Such information is essential to promote successful habitat conservation and fisheries management, prioritize habitats and sites that effectively replenish adult stocks and delineate appropriate spatial scales and subareas for management.\r\n\r\nMeasure connectivity of estuarine and coastal fish populations using distinct natural tags (e.g. geochemical and genetic), whilst assessing several issues related to their individual and integrated application, and to determine accurate and reliable estimates of contribution of source sites as a tool to delineate management and conservation strategies. We will focus on species with different life history patterns, such as commercially important marine migrant species and marine species, with the Iberian Atlantic coast as main focal point.	Connectivity among estuarine and coastal fish populations: Natural tags as a tool for management and conservation	http://bioconnect.fc.ul.pt/	\N	t	2022-07-01 10:17:44.652+02	f	\N	\N
	2011	12395	200	16	\N	\N	127150.00	300811	2009	The pelagic consumer industry today supplies large quantities of herring and mackerel of very good quality to many markets, for which consumers have a great willingness to pay. But only a small part of the value creation from this raw material takes place in Norway. In value chains for a number of other fish species, as well as in value chains for a number of meat products, the raw material producers have succeeded in taking care of a larger part of the value creation. This project has looked at what the pelagic consumer industry can learn from value chains for other foods.\r\n\r\nGoal: to create a basis for increased profitability by identifying opportunities for increased value creation.\r\nSub-objectives\r\nTo generate knowledge about\r\n• prices, margins and distribution of value creation between different links in the value chains for herring and mackerel, as well as a number of comparable value chains for other fish species and meat products\r\n• value chain roles and division of labor in different value chains for fish and meat\r\n• possible development in value chain roles for pelagic industry\r\n• what organization and what competence has been necessary for raw material producers in other value chains to be able to develop larger assortments / larger value chain roles\r\n• how higher prices and greater volume have been achieved in other value chains through assortment development\r\n• how value chains for other foods handle the challenge of uncertainty in the commodity markets and expectations of stable prices further down the value chain	Verdikjedesammenlikninger mellom pelagisk og annen næringsmiddelindustri - Value chain comparisons between pelagic and other food industries	https://www.fhf.no/prosjekter/prosjektbasen/900388/	\N	t	2022-08-03 15:56:17.431+02	f	\N	\N
	2010	12913	200	16	\N	\N	1211472.00	301572	2007	The aim of the Strategic Institute Programme (SIP) is to further develop SINTEF Fisheries and Aquaculture as a national and international research institute within the field of fisheries technology. The programme will emphasize the development of energy e fficient fishing vessels, increased work place safety, working conditions, and higher competitiveness in general. Also, the dynamics of technological development have some aggregated effects on the fleets' ability to become more sustainable, which will be the focus in extensive catch capacity analyses. SINTEF Fisheries and Aquaculture has the ambition to develop and adapt systems engineering as a methodological approach to enhance the technological perspective in sustainable fisheries management, and to i ncrease sustainability in the general design of fishing vessels. The programme can be summarized in the following main objectives:\r\n- Improve present tools for development of more energy efficient design and operation of fishing vessels, with main emphasis on machinery and propulsion systems.\r\n- Develop improvements in working operations, in the ergonomic work situations of the fishermen onboard, in the overall safety of the fishing vessels, and in deck arrangements.\r\n- Analyze the technological adaptation s and the effect on the catch capacity and management regime.\r\n- Develop and adapt systems engineering as methodology for technological fisheries research and fishing vessel design.\r\n- Two doctorate studies are planned for the programme.\r\n- Publication of articles in international journals and other relevant fora.	Future catch platform for the Norwegian fishing fleet	https://prosjektbanken.forskningsradet.no/en/project/FORISS/179507?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=SIP-PRIM-SIP+-+prim%C3%A6rn%C3%A6ringsinstitutter	\N	t	2022-08-25 11:36:37.627+02	f	\N	\N
	2009	11100	200	16	\N	\N	\N	301465	2007	The Scottish Government requires access to assessment tools that can be used to assess the economic and ecological impacts of MPAs and in particular: (1) The potentially conflicting objectives of individual MPAs of different scales; (2) Designing networks of MPAs to provide greatest benefits at minimal ecological and economic cost. This project will develop models that utilise spatially referenced data sets within a GIS framework to produce a GIS based tool with which to assess the ecological and economic costs and benefits associated with specific Marine Protected Areas (MPA) proposals. The components of the work will be data assimilation, GIS layer construction, development of GIS tool and actual assessments of a variety of MPA scenarios.	Closed area scenario assessment	\N	\N	t	2021-06-16 17:06:47.072+02	f	\N	\N
	2010	13460	200	16	\N	\N	\N	301505	2007	This project aims at establishing optimal rearing conditions for maximal growth in the land-based phase of Atlantic halibut production. Environmental parameters (temperature, photoperiod and their interaction) will be manipulated to enhance faster growth in juveniles. Water quality experiments will focus on the effects of ammonia on growth in fish. This project will aim at identifying critical threshold limits of unionised ammonia that will reduce growth in different size classes of fish, thus providing farmers with a protocol for sustained control of this parameter in the land based phase. A sustainable production of Atlantic halibut will be dependent on a year-round supply of juveniles reared in intensive land-based systems at high densities. To effectively exploit such systems it is necessary to obtain detailed knowledge on the impact of key rearing on growth performance, food conversion efficiency and fish welfare. The current proposal will, through a series of large- and laboratory-scale experiments, provide the halibut aquaculture industry with a strategy that will significantly improve growth, reduce maturation, improve fish welfare and define the impact of a critical water quality parameter. The project will investigate the:- Optimal temperatures for growth throughout the land-based phase - Production advantages of step-wise temperature regulation as compared to a constant temperature regime- Potential benefits on growth from using extended photoperiods- Potential effects of environmental manipulations in the early juvenile phase on subsequent growth and maturation in the commercial ongrowing phase in sea cages- Water quality requirements of juvenile halibut reared at high densities.- Eye status (cataract and cornea damages) and histidine in fish muscle and lens will be analysed under critical rearing conditions and experimental setup linked to culture conditions	Accelerated production of Atlantic halibut	\N	\N	t	2021-06-16 19:06:25.629+02	f	\N	\N
STARR	2017	12407	200	16	\N	\N	657900.00	401336	2014	The salmon aquaculture industry has been an object of public debate. While the farmed product has a good reputation, the industry faces many challenges in this respect. Especially concerning sustainability issues. STARR will investigate in what manners public discourse, stakeholders and interaction between regulators and industry affect political decisions and regulations, which in turn influence the framework conditions of fish farming in Norway\r\nThe proposed project is designed to address these issues from different angles. In the first three work packages, the media discourse, stakeholders and their engagement on public arenas, as well as regulators' interactional patterns with the industry will be mapped and analyzed to understand the pathways by which the public discourse influences governmental regulations.\r\nAn important topic in the public perception of the industry are issues of sustainability. STARR will therefore specifically study how such topics is perceived as important by media and stakehold ers and how this is reflected in the interaction between regulators and industry. A possible response from the industry on sustainability issues is to enhance accountability and transparency.\r\nDue to its specific national focus, STARR is not an international comparative project, but will include international perspectives through comparative work with members of the advisory board, and methodological parallels to international studies, thus ensuring relevance of the resultant publications internationally . Along the path, the project will produce and make available results that are highly relevant for the industry, regulators and policy makers, as well as providing a basis for further research based on the individual work packag.	Sustainable aquaculture - regulation and reputation	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234139?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUK2-Stort%20program%20for%20havbruksforskning	\N	t	2022-09-05 14:30:27.46+02	f	\N	\N
iCod 2.0	2020	13460	200	16	\N	\N	831000.00	402036	2015	Increasing numbers of structurally diverse chemicals have been identified in biota as emerging contaminants, including in remote and sensitive areas such as the Arctic and Polar regions. Many of these compounds appear to have characteristics of persistent organic pollutants as they are resistant to physical, chemical and biochemical degradation, and therefore available for uptake and bioaccumulation for a long period of time. For the majority of these compounds, knowledge regarding their impacts on species and ecosystems is limited, and even less is known about their potential mixture (also with legacy pollutants) and multiple stressor effects (e.g. climate changes). Thus, it is a timely demand to address this lack of knowledge and provide new data that can shed light on the ecological risks and putative adverse effects of such environmental pollutants on nature and wildlife. To target this important challenge, we will in this project use the commercially important Atlantic cod (Gadus morhua) as a model species, and a holistic toxicogenomic approach to obtain in-depth knowledge of the physiological effects (including endocrine disruption) of a selected set of emerging contaminants and contaminant mixtures. We will focus on compounds that have recently been detected in coastal and Arctic species, as well as their putative interactions with abundant legacy pollutants. Importantly, this integrative holistic approach is not only expected to provide data of the individual characteristics of the different contaminants, their similarities and their interplay, but also provide an important framework that aid in elucidating phenotypic outcomes as a first step towards a thorough ecotoxicological understanding of contaminant exposures.	Integrative environmental genomics of Atlantic cod (Gadus morhua); a holistic approach to characterize the biological effects of new environmental toxins and blending effects	https://prosjektbanken.forskningsradet.no/project/FORISS/192441?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0	\N	t	2022-09-23 11:07:42.125+02	f	\N	\N
	2013	11989	200	16	\N	\N	257892.00	301518	2009	The primary objective for the present knowledge-building project is to reveal the causal mechanisms behind the fillet gaping and muscle softness, observed in Atlantic salmon. We will run experimental feeding trials, where the outcomes of the previous objective will be combined with the state-of-the-art knowledge of the effects from fish nutrition (protein/energy ratio, ascorbic acid, a selection of essential amino acids, silicate and ethoxyquine), starvation, energy consume and compensatory growth on connective tissues and muscle softness. We will also reveal causal relations from the second generation of models from the independent nutritional and environmental variables, and the dependent variables, including gaping, softness, intracellular pH, hydroxyproline, free amino acids, collagen solubility, collagenase, hydroxylysyl pyridinoline cross link between collagen fibres, fat content, water holding capacity and drip loss in fresh and cool stored fillets. We will communicate the conclusions to the fish farming industry, in close dialog with Marine Harvest. Finally, a PhD thesis by Grigory Merkin, based on the results will be submitted	Effects of dietary composition, rearing regimes and seasonal growth patterns on muscle softness and gaping in Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/190485?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Fag.2=Basale+biofag&source=FORISS&projectId=185685	\N	t	2021-06-17 09:56:52.292+02	f	\N	\N
	2009	12395	200	16	\N	\N	297567.00	301520	2006	There is a need to identify factors that may contribute to the serious infectious pancreatic necrosis (IPN) disease problems in A. salmon post-smolts. It is important to know more about the impact of the widespread carrier state of IPNV in A. salmon, the risk of recurrence of IPN, and the high virulence observed among the IPNV strains isolated from farmed salmon today. We will study in vivo if it is possible by vaccination to eliminate the carrier state, or to protect salmon already persistently infected with IPNV against reactivation of IPN and reinfection with IPNV. Whether different virulence affects the ability of IPNV strains to establish persistent infections, and if immune stimulation of the carrier cells may "cure" the infection will be investigated in vitro. The ability of some virus to inhibit or delay the innate first line immune defence is also a virulence factor. Several genetically characterized field isolates of IPNV with different virulence isolated during outbreaks, and isolates from asymptomatic carriers will be used in this project. We will study if they differ in susceptibility to antiviral responses in stimulated cell lines, and their ability to activate or evade antiviral responses. Knowledge about IPNV interactions with the host's antiviral immune defence is necessary to develop effective prophylactic treatment	Effects of vaccination and innate immune defence against recurrence of IPN in salmon carrying IPN virus of different virulence	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172542?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&LTP.1=LTP2%20Samfunnssikkerhet%20og%20samh%C3%B8righet&source=EU&projectId=870845	\N	t	2021-06-17 09:59:25.387+02	f	\N	\N
NOTVASK	2019	100363	200	16	\N	\N	1200000.00	401430	2015	Biofouling, i.e. undesired growth of organisms on submerged surfaces is in several aspects a problem for aquaculture nets. One of the challenges is related the use of cleaner fishes to keep the salmon lice count low. The cleaner fish preferably feeds on the biofouling and consequently the effect of cleaner fish against lice is reduced. Most fish farming companies use a combined strategy for biofouling management based on the use of copper coated nets and high pressure net cleaning. Unfortunately, todayís net cleaning technology is not sufficiently effective. One problem with high pressure cleaning is connected to the removal of copper coating from the net and its release  into the environment, which is not meeting the demands of standards like from the Aquaculture Stewardship Council (ASC). Additionally, there are indications that some of the removed biofouling may harm fish gills. \r\nBrynsløkken AS has hence the aim to develop new types of  coating and cleaning technologies together with a consortium. The main focus of the innovation is to evaluate and develop 4 different net cleaning concepts: 1) vacuum cleaning that sucks biofouling of the net, 2) low pressure cleaning which may be used in higher frequency or on modified net surfaces and materials, 3) cleaning with a cavitationblaster  that utilizes  energy from the collapse of cavitation bubbles for removal, 4) induction cleaning based on net heating.\r\nThese selected technologies have the potential to clean:\r\n- without damaging coatings\r\n- more efficient so that quick re-growing of fouling organisms is prevented and consequently cleaning frequencies can be reduced\r\n- without releasing biofouling wastes which may harm the fish\r\n- more time and energy efficient\r\n- in a way that fulfills the demand of the ASC\r\nThe project includes furthermore studies for the industrialization of the net cleaning concepts and the development of a best practice guide for net cleaning.	Integration of technology and services for sustainable cleaning of net-pens for salmon	https://www.sintef.no/en/projects/2015/notvask-integrating-technology-and-services-for-su/	\N	t	2021-07-05 14:28:05.425+02	f	\N	\N
	2017	16421	200	16	\N	\N	205928.00	402287	2014	The aim of the project is to demonstrate how the production of salmon-like fish seedlings (rainbow trout, brown trout, brook char & Alsatian char) can already be carried out in a near-natural environment. In the course of the project, the latest scientific findings based on the principle of tank enrichment will be applied for the first time in practice. In addition, the positive effect of current in the breeding of juvenile salmonids will be demonstrated in practice. 	Natural design of the rearing environment in the rearing of juvenile salmonids for the production of powerful and robust seedlings for domestic aquaculture	\N	\N	t	2022-10-03 12:15:35.154+02	f	\N	\N
BIOLEAP	2017	13614	100	9	\N	\N	1257600.00	100406	2012	New renewable energy sources are greatly needed to compensate exhausting fossil fuel reserves and reduce greenhouse gas emissions. Some species of algae have interesting potential as feedstock for the production of biodiesel, thanks to their ability to accumulate large amount of lipids. However, strong research efforts are needed to fulfil this potential and address many issues involving optimization of cultivation systems, biomass harvesting and algae genetic improvement. This proposal aims to address one of these issues, the optimization of algae light use efficiency. Light, in fact, provides the energy supporting algae growth and must be exploited with the highest possible efficiency to achieve sufficient productivity. In a photobioreactor algae are highly concentrated and this cause a inhomogeneous light distribution with a large fraction of the cells exposed to very low light or even in the dark. Algae are also actively mixed and they can abruptly move from dark to full illumination and vice versa. This proposal aims to assess how alternation of dark/light cycles affects algae growth and functionality of photosynthetic apparatus both in batch and continuous cultures. In collaboration with the Chemical Engineering department, experimental data will be exploited to build a model describing the photobioreactor, a fundamental tool to improve its design. The other main scope of this project is the isolation of genetically improved strains more suitable to the artificial environment of a photobioreactor. The first part of the work of setting up protocols for transformation will be followed by a second phase for generation and selection of mutants with altered photosynthetic performances. Transcriptome analyses in different light conditions will also be instrumental for identifying the genes to be targeted by genetic engineering.\r\n\r\n(1) Understand the limiting step in algae light use efficiency; (2) Improve light use efficiency by merging optimization of growing conditions and genetic engineering of algae. Both objectives are pursued with the aim of improving algae biofuels competitivity.	Biotechnological optimization of light use efficiency in algae photobioreactors	http://www.biologia.unipd.it/tomas.morosinotto/	\N	t	2022-06-24 15:42:01.081+02	f	\N	\N
Louse Off	2018	12533	200	16	\N	\N	980860.00	401384	2014	Sea lice (Lepeophtheirus salmonis) are major pathogens of farmed and wild salmonids. The sea lice affect salmonids negatively by feeding on the mucus, skin, and blood. The farming industry depends strongly on pesticides to control lice infestations. Alth ough these treatments are effective, lice-populations develop reduced sensitivity over time, and the lifetime of each pesticide is therefore limited. In addition to this, chemical treatments also release residue compounds to the environment. An effective vaccine against sea lice would be a powerful tool to reduce the need for chemical treatments in the industry, and thus increase the control of the problem.\r\nThis project combines the latest advances in sequencing, bioinformatics and formulation technology, with high-throughput in vivo screening in already established sea lice challenge models. This approach secures that a high number of candidate antigens (50-100) are screened based on highly relevant properties for a vaccine, such as immunogenicity and actual efficacy in reducing lice infestations. The number of antigens that are screened for efficacy significantly exceeds previous vaccine development studies, and is key for success in identification of a truly protective antigen.\r\nThe project brings toget her Norwegian and International research environments with global state-of-the art expertise in the fields of sea lice, ectoparasite vaccines and fish vaccines. A significant investment in human resources and new technologies is essential for bringing a s ea lice vaccine to the market. The project risks and the need to draw in external expertise is why PHARMAQ request for support from the Research Council.	Development of sea lice vaccine	https://prosjektbanken.forskningsradet.no/en/project/FORISS/235477?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	t	2022-09-05 15:26:09.35+02	f	\N	\N
PARASITE	2016	12991	100	9	\N	\N	5107294.00	100417	2013	Despite many efforts to ensure that only high-quality and safe products are put on the market, fish-borne parasites continue to pose risks to human health, with zoonotic infections and allergic reactions mainly following consumption of raw, lightly cooked, or marinated seafood. The PARASITE proposal is presented by a multidisciplinary consortium of 12 European and 3 Asian research institutions and 6 European SMEs. It aims to provide new scientific evidence and technological developments to detect, monitor, and mitigate impacts of zoonotic parasites, mainly anisakid nematodes but also trematode metacercariae, occurring in European and imported fishery products. The Project will address the research needs identified by EFSA regarding the risk of seafood-borne parasites. It also will facilitate close cooperation between scientists and end-users to produce new technological solutions and management tools for both European and imported fishery products. The Work Plan has been organized in 9 work packages, each covering different stages of a risk assessment framework, providing new epidemiological data, monitoring tools, development and implementation of parasite detection devices, technological tools for their mitigation, and dissemination of key results to all the stakeholders and the general public. Risk assessment of zoonotic parasites will ensure significant progress beyond the state of the art. This will be achieved by improving molecular hazard identification, antigen/allergen characterization, parasite exposure assessment, detection methods and treatments for industrial and other end-users, and an integrated quantitative risk analysis based on powerful statistics and modelling, The main results will impact by (1) contributing to enhanced seafood safety, with consequent benefits for public health and consumer confidence, (2) strengthening the competitiveness of European seafood, from the net to the plate and (3) improving EU food safety policies.	Parasite risk assessment with integrated tools in EU fish production value chains	https://cordis.europa.eu/project/id/312068	\N	t	2022-06-24 15:54:31.869+02	f	\N	\N
	2015	13607	200	16	\N	\N	408000.00	401396	2014	A key challenge to successful management and the resolution of conflict is to correctly identify the spatial scale at which strategies for harvesting and climate-change mitigation should be developed. A spatial mismatch between management and biological units can have severe and long-term socio-economic consequences. Catch levels set at an inappropriately large spatial scale will result in higher fishing mortality, and a greater risk of overfishing and depletion, on smaller stocks. From a climate-change perspective, a spatial mismatch between management units and biological units will reduce Norway's ability to effectively adapt integrated management practices at spatial scales appropriate to the spatial scales of adaptation by marine organisms to climate change.\r\nIf spatial mismatches between management units and biological/evolutionary units are not resolved, management cannot successfully adopt the changes necessary to jointly mitigate the impacts of fishing and climate change.\r\nThe proposed research will serve to reduce this mismatch by determining the genetic basis of responses by Atlantic cod to environmental change, thereby allowing for a deeper understanding of the importance of local adaptation and spatial scale for successful management and conflict resolution. The first component of the work will involve 'common-garden' experiments, whereby cod from different regions will be raised in the same environments. Different survival and growth responses to temperature (plasticity) by different populations will be indicative of genetic variation. We shall then identify the gene and genomic profiles associated with this plasticity for each cod population.\r\nOur proposal illustrates how research in ecology (growth, survival, thermal responses) and evolution (adaptive plasticity, gene expression) can be combined to inform strategies for conflict resolution and successful management given the challenges posed by harvesting and climate change.	Genetic variability in population responses of Atlantic cod to environmental change	https://www.mn.uio.no/cees/english/research/projects/143961/	\N	t	2021-07-05 11:13:43.214+02	f	\N	\N
	2017	13460	200	16	\N	\N	1198526.00	301584	2012	Fisheries have been likened to the greatest life-history experiment ever: fishing amounts to a major source of mortality that favours evolution towards faster life histories, e.g., maturation at an earlier age and smaller size. Evidence for fisheries-indu ced evolution (FIE) is mounting, but many key questions remain open. This project is set up to address questions that have not been adequately dealt with, both fundamental and applied in nature:\r\n* Can evolutionary, that is, genetic changes, be reliably de tected using phenotypic data alone?\r\n* What is the genetic basis of phenotypic variation in guppies?\r\n* What is the genetic fingerprint of FIE?\r\n* What is the rate of FIE?\r\n* What evolutionary changes fishing may drive, beyond life-history evolution?\r\n* What a re consequences of FIE on properties of exploited populations?\r\n* Are rates of evolutionary recovery much lower than rates of FIE, as models suggest?\r\nWe are utilizing an ongoing experiment using guppies as the model organism. Guppies have features similar to commercially exploited fish, apart from their small size and short generation time that make them suited for multi-generation experiments. Replicate guppy populations are exposed to three harvesting treatments involving fishing every 6 weeks. Marking a subset of fish allows age estimation and following of cohort dynamics. Observational data on life histories are collected at 6-week intervals, whereas behavioural and common garden life-history assays are conducted annually. Phenotypic observations are complemented with genetic analyses based on monitoring of candidate genes and deep-sequencing of individuals from the first and last life-history assay.\r\nWe have a young, dynamic project group with excellent national and international collaborators. The p roject builds on an existing experimental facility that provides a kick-start to the project, contributes to optimal utilization of the facility, and provides very high benefit to cost ratio for additional funding.	An experimental evaluation of fisheries induced evolution and its consequences	https://prosjektbanken.forskningsradet.no/en/project/FORISS/214189?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&Organisasjon.5=Institutt+for+biovitenskap	\N	t	2022-08-25 11:58:38.176+02	f	\N	\N
	2004	100123	200	16	\N	\N	\N	300852	2003	The work has resulted in a list of prioritized user requirements for a protection and health service for fishermen, based on the fishermen's own wishes and needs. Work has also begun to concretize the content of a protection and health service offer.\r\nAnother important result from the survey is that the priorities show that the fishermen are aware of what they want from vocational protection and health services, and that this is something other than general practitioner services. If the offer is based on the results from this project, the fishermen are offered a service they themselves have helped to determine the content of, which significantly increases the chances that they will be satisfied users of the service.\r\n\r\nGoal: to prepare a priority list of user requirements for a protection and health service that will stimulate better health as well as fewer occupational injuries and accidents among fishermen.\r\nSub-goals\r\n1. To map the user requirements for a protection and health service for fishermen and investigate what are relevant issues in such an establishment. This is based on the fishermen's own premises.\r\n2. To arrive at proposals for the content of the protection and health service offer based on the user survey.	Brukerstyrt utvikling av bedriftshelsetjenesten for fiskere - User-driven development of the occupational health service for fishermen	https://www.fhf.no/prosjekter/prosjektbasen/323012/	\N	t	2022-08-04 09:56:23.262+02	f	\N	\N
dCod 1.0	2021	13460	200	16	\N	\N	4000000.00	402031	2016	The goal of the dCod-project is to combine the competencies in environmental toxicology, biology, bioinformatics and mathematics across the traditional department boundaries, to create a deeper understanding of cods' adaptations and reactions to stressors in the environment.\r\nThe projects aims to generate large amounts of experimental data to be the basis of mathematical models that can describe these responses based on different scenarios. Furthermore, the overall goal is to create a tool for environmental monitoring and risk assessment that can be used in assessing the impacts of for example the oil industry, sewage discharge into harbours and industrial discharge into Norwegian fjords.	dCod 1.0: Decoding systems toxicology of atlantic cod	https://prosjektbanken.forskningsradet.no/en/project/FORISS/248840?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=BIOTEK2021-Bioteknologi+for+verdiskaping&source=EU&projectId=212879	\N	t	2022-09-23 11:33:36.17+02	f	\N	\N
	2017	100673	200	16	\N	\N	478470.00	401387	2014	Amoebic gill disease (AGD) is caused by the marine amoeba Neoparamoeba perurans, and is a major challenge for salmon production in Australia. In northern Europe, the parasite has been occasionally observed, but has not been documented to cause increased m ortalities until a few years ago. Since 2011, AGD has however been the major cause of salmon mortality in Ireland and Scotland, and has been observed in Norway, probably because of increased water temperature. AGD is treated by freshwater or H2O2 baths, w hich adds production costs and stress to the fish. Selective breeding for AGD resistance is currently performed in Australia and is to date the only known method to reduce the AGD problem over time. To breed for AGD resistance in Norway, Scotland and Irel and it is necessary to obtain genetic parameters for AGD resistance in north east Atlantic salmon, which will be obtained in this project. Through testing the same families for AGD resistance both in a controlled challenge test and under field conditions in Ireland will show whether the challenge test gives a good prediction of field resistance. Breeding for AGD resistance in Norway is dependent on such a controlled test, as the natural outbreaks occur with irregular intervals. Further, 1000 fish from the se trials will be SNP genotyped for 2 purposes; estimation of genomic breeding values and QTL search. Including genomic information in the breeding value estimation, either by detecting major QTL or by genomic selection could increase the efficiency of th e breeding program through within family selection. To gain insight about the mechanisms involved in AGD resistance, 60 fish will be RNA sequenced and included in a gene expression study. The results from this project will give the involved partners knowl edge on how to efficiently test and implement selection for increased AGD resistance in a breeding program for Atlantic salmon.	Improving the resistance of Atlantic salmon to amoebic gill disease through quantitative genetics and genomics	https://prosjektbanken.forskningsradet.no/en/project/FORISS/235783?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	t	2022-09-05 16:12:19.158+02	f	\N	\N
EPIFISH	2022	17693	100	600	\N	\N	1996189.00	401841	2016	Aquaculture is the fastest growing food production sector in the world, since there is an increasing demand for fish protein to feed a growing global population, which cannot be met by fisheries. In order to ensure the sustainability of this sector it is critical to domesticate and selectively improve the major commercial fish species. To date, the genetic markers used in selective breeding of fish account only for a fraction of the observed phenotypic variation. EPIFISH is a scientifically innovative and timely project that will address fish domestication and selection from a new perspective using a multidisciplinary approach. The rapid pace of substantial phenotypic changes during adaptation to new environmental conditions in fish undergoing domestication raises the original hypothesis that epigenetic mechanisms are involved in this process. Thus, the overarching aim of EPIFISH is to ascertain the importance of epigenetics in fish domestication using the Nile tilapia (Oreochromis niloticus) as model species. Specific objectives are i) to determine how selection affects the miRNA transcriptome and the epigenetic landscape during domestication, ii) to perform a functional characterization of miRNA variants and epigenetic alleles associated with growth, and iii) to validate them as potential epigenetic markers for future selective breeding programmes. The identification of epigenetic markers will be a ground-breaking element of EPIFISH with major impact on aquaculture biotechnology, since they will enable the development and application of epigenomic selection as a new feature in future selective breeding programmes. Moreover, the project outcomes will provide novel mechanistic insights into the role of epigenetics in fish domestication, which will surely open new horizons for future frontier research in epigenetics, namely transgenerational inheritance and nutritional epigenetics.	Innovative  epigenetic  markers for fish domestication	cordis.europa.eu/project/id/683210	\N	t	2022-09-23 11:43:45.984+02	f	\N	\N
	2020	100031	200	16	\N	\N	316139.00	401988	2017	Marine raw materials contain specific ingredients, lipids and other ingredients, that easily deteriorate to components responsible for off flavor when products are developed. Peptides prepared from marine raw materials by enzymatic hydrolysis thus needs additional processing to address these issues, either prior to hydrolysis or after the hydrolysis. Peptides do further have a characteristic bitter taste on its own linked to its molecular structure. This project, a collaboration between 3 leading industrial companies on marine oils and proteins (Aker Biomarine, Vedde (Triple999), and Calanus) focused on membrane technologies as a tool to remove non-desirable components from peptides and as a tool for improvement of organoleptic qualities in general. Membrane filtration, (pressure filtration using membranes with pore size down to retention of salts), has been used widely for production of clean water, and in the offshore industry for adjustment of ions in water from wells. Innolipid (the technology provider in this project) with competence on marine raw materials was assisted by the University of Stavanger to identify human resources and network. Scale up testing was performed by the company MT Separation. Dialysis is a type of filtration wherein water removed in the filtration along with various components passing the membrane is replaced by pure water. The project studied in detail efficiency of dialysis on removal of salts and other non-desirable components. A part of the non-desirable materials was efficiently removed whereas other items required to long time for dialysis with too much product (peptide) loss. The focus was to quantify and minimize loss of peptides on the selected membranes selected for ability to remove the specific contaminant to desired level. A couple of the contaminants proved to be easier removed prior to hydrolysis by alternative technologies. Since at least one contaminant contained much nitrogen, a process for quantifying peptides without relying on the traditional method of protein measurement was developed. And successfully so, and proving to be a tool for peptide work ahead. Organoleptic issues linked to the peptide structure itself was also addressed. The challenge here was to eventually remove a part of the peptides without too much product loss.	Development of marine peptides from sustainable marine proteins based on technology derived from offshore industry	https://prosjektbanken.forskningsradet.no/en/project/FORISS/269222?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Fag.3=Tverr%2Fflerfaglig+innen+landbruks-+og+fiskerifag	\N	t	2022-06-20 11:39:55.135+02	f	\N	\N
PRV PROTect 	2017	17663	200	16	\N	\N	610000.00	401388	2014	Norwegian salmon aquaculture have in the last two decades experienced an increasing number of outbreaks from heart- and skeletal muscle inflammation (HSMI), a disease associated with the piscine orthoreovirus (PRV). PRV is ubiquitous in farmed and wild salmon globally, and a better understanding of the effects of this virus on fish health is needed. The virus also appears to be present in fish with no clinical signs of disease. This project aim to increase the understanding of how to protect the fish from HSMI, and to what extent the spread of PRV can be limited and controlled by targeted strategies.\r\nPatoGen, Marine Harvest, the Norwegian Veterinary Institute (NVI) and the Norwegian School of Veterinary Science (NVH) have joined forces in this project with the aim for better control and increased understanding of the role of PRV for disease development.\r\nPatogen Analyse have previously performed extensive mapping of PRV in fish farms and recently developed phylogenetic tools to screen for viral variants and thereby uncover the source and spread of the virus. In this project we will map the infection routes more closely, aiming to limit viral spread and study the link between the virus and the health status of the fish.\r\nRecent studies on PRV pathogenesis have been performed by the researchers from NVI and NVH involved in this project, and have revealed that the virus infects red blood cells prior to the infection of the myocytes of the heart. A PRV infection in blood cells may potentially have consequences for the health state and production state of the salmon. It is natural to hypothesize that the primary properties of the fish blood cells, including oxygen transport and oxygen delivery to muscle tissue, may be affected and that this can reduce fitness and robustness of the fish. The inflammatory injury to heart and muscle observed for HSMI may also be  oxygen deprivation, and this will be studied alongside other possible consequences of a PRV infection.\r\nWe wish to develop better tools and strategies to monitor PRV infection, spread and effects on the robustness and health state of the fish. This may be of importance for a more robust and sustainable aquaculture.  	Targeting piscine orthoreovirus (PRV) infection  in Norwegian Atlantic salmon aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/235788?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning&source=FORISS&projectId=233865	\N	t	2022-09-05 17:11:10.988+02	f	\N	\N
	2011	12913	200	16	\N	\N	119027.00	301527	2009	As is known, on 01-01-2010 there will be a ban on the use of carbon dioxide as an anesthetic for fish. In the salmon industry, various alternative methods for stunning fish are being tested. The goal is for the fish to be anesthetized quickly (1/2 sec is suggested t) and for the anesthesia to continue until the fish dies due to blood loss during bleeding. There are several anesthetic methods that seem relevant, including electro-anesthesia, but so far the conclusion for all the methods is that they are not sufficiently optimized and documented with regard to animal welfare. Based on the final project Establishment of an ethical, standardized slaughter line for whitefish (cod) (NFR project no. 164715 / S40), SINTEF studied, among other things, electrical anesthesia in air and in laboratory water. It was found here that the cod was quickly immobilized and that the fillet quality was not negatively affected by the electro-anesthesia. In other words, the method seems promising for use on an industrial scale for cod. The project is divided into 2 phases: Phase 1 - In the first year, the correct current parameters must be found that ensure fast and sufficiently long anesthesia time so that the fish eventually dies of blood loss without awakening in subsequent blushing steps. At the same time, product quality must not be adversely affected. Phase 2 - In the second project year, equipment for aligning fish will be adapted so that the cod's head first comes into contact with live elements. The project will represent a novelty both for the cod industry and for SeaSide AS as a machine manufacturer. For the industry, the product will improve a part of the harvesting process at the same time as it provides adaptation to new government requirements.\r\n	Elektrobedøving av oppdrettstorsk i kommersiell skala - Electroesthesia of farmed cod on a commercial scale	https://prosjektbanken.forskningsradet.no/en/project/FORISS/192335?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Stranda	\N	t	2021-06-17 14:34:34.182+02	f	\N	\N
	2010	13460	200	16	\N	\N	257892.00	301533	2005	High quality salmon smolts are critical for aquaculture, enhancement programmes and wild populations. Intensification of aquaculture smolt production and changes in natural habitats can cause degradation of environmental conditions, which may severely reduce smolt quality. The gill is critical in the adaptation to the environment, with the mitochondria rich chloride cells (MR/CCs) playing a key role in ion transport processes. However, the gill is also especially sensitive to environmental conditions, in particular poor water quality. Perhaps the single most critical element of parr-smolt transformation is the development of hypo-osmoregulatory ability, functionally linked to increases in transport proteins of the MRC/CC. The proposed project seeks to 1) determine the endocrine mechanisms through which environmental factors (water quality, salinity, photoperiod) control development and function of ion-transport proteins (NKA, H+-ATPase, CFTR, NKCC) and cellular development, and 2) use newly developed approaches of zebrafish screening to identify novel genes associated with gill development and function, and ultimately seek to determine their functional role in salmon ion-regulation and adaptation to changes in water quality. We propose to use molecular tools to further characterize the regulation of genes coding for proteins in the CCs known to be central in the control of Atlantic salmon smolt ion-regulatory capacity. Our scientific approach includes studies of ion regulatory mechanisms on several levels of biological organisation, with the strategy of integrating information at the very basic level (gene expression) with changes in protein abundance, enzyme function, cell distribution and how such changes are manifested in whole animal performance. Identification of factors and basic mechanisms controlling gill development and CC function will ultimately lead to improved methods for smolt production, ensuring normal development in intensive systems	Environmental impact and molecular regulation of the osmoregulatory gill during parr-smolt transformation in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/165331?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4260&LTP.1=LTP2+Hav	\N	t	2021-06-17 14:41:49.368+02	f	\N	\N
	2009	12406	200	16	\N	\N	4552778.00	301536	2002	Most phenotypic traits in salmon and other commercially important marine species associated with health, growth, meat quality, and capacity for utilising new food items, have complex and partly interconnected genetic and regulatory architectures. To ensure a continuous reduction in production costs while being able to deliver highly competitive quality products in dynamic markets requires an understanding of the underlying mechanistic basis of these traits. This initiative by the Norwegian School of Veterinary Science, University of Oslo, Norwegian Radium Hospital, Institute of Aquaculture Research and the Agricultural University of Norway aims to provide the foundation for development of the tools necessary for achieving such an understanding. We will establish a high-throughput SNP technology platform for disclosing genetic variation in Norwegian salmon and cattle populations. This technology platform will in addition serve a regional and partly national role concerning SNP-analyses of human, animal and plant materials, and a pilot study documenting the feasibility of the chosen technological solution will be using human material. The information generated by the SNP platform will together with other experimental data and the unique Norwegian biobank data on cattle and salmon be exploited in a sophisticated computational biology setting involving state of the art techniques for QTL localization, dynamic virtual representation of genomes, detection, description and analysis of gene regulatory networks, and mathematical description of metabolic systems. The program builds upon and complements the current Norwegian Salmon Genome Project. It will realise several of the stated key objectives of the FUGE initiative within marine research like establishment of a close collaboration between industry and the research community, ensuring Norway’s leading role in the understanding and utilization of commercially interesting aspects of the salmon genome, and provide a solid national foundation for research in marine functional genomics that are strategically important to Norway	Establishment of a SNP technology platform within an integrative genetics framework	https://prosjektbanken.forskningsradet.no/project/FORISS/151924	\N	t	2021-06-17 14:50:31.306+02	f	\N	\N
	2017	12910	200	16	\N	\N	1360500.00	401315	2013	Fish as food for human consumption is associated with health benefits, and one reason for this is the high content of omega3 polyunsaturated fatty acids (PUFAs), which originates from the feed. For the fish farming industry it is therefore of critical imp ortance to have access to sufficient quantities of these compounds, in particular DHA. There are several options for solving the problem, but most of them face serious economic or technical obstacles. Here we propose to study a group of heterotrophic micr oalgae, the thraustochytrids, which we believe represents currently the most realistic DHA source for the fish farming industry. Thraustochytrids are already used for production of PUFAs with a very high efficiency for direct human consumption. As a sourc e for fish feed the main problem is that the relative DHA content must be significantly increased, and here we propose innovative ways to achieve this in strains that simultaneously produce the important feed additive pigment astaxanthin. The main scienti fic challenge is that the basic understanding of the thraustochytrid biology is very limited, as for example not even genome sequences have been reported. This is obviously no longer a technical problem to overcome, so we propose that the timing is now ri ght to establish genome sequences and use 'omics technologies to obtain a detailed understanding of PUFA and carotenoid biosynthesis. Gene modification technologies are to some extent available and we will expand the potential of such methods. Evolutionar y engineering will be used to select strains with the desired phenotypes from a library of randomly distributed mutants, and inverse metabolic engineering will be used to characterize the identified mutations. Various carbon sources can be used for cultiv ation of thraustochytrids, and in this project we will investigate the potential of using raw materials that are available in large quantities, and that originate from agriculture or marine sea-weeds.	Novel microbes for high level production of the omega3-fatty acid DHA and astaxanthin from biomass feedstocks	https://prosjektbanken.forskningsradet.no/en/project/FORISS/227005?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&Organisasjon.3=STIFTELSEN+SINTEF&source=FORISS&projectId=315032	\N	t	2022-09-02 14:23:09.302+02	f	\N	\N
EUROSHELL	2014	15579	100	9	\N	\N	894324.00	100421	2012	Under the acronym EUROSHELL, this proposal will provide solutions to identified challenges that may constrain the transfer of knowledge to the shellfish sector and thus affect its sustainable development. It will focus on identification of the underlying factors that inhibit effective knowledge management in the sector and provide regional forums to facilitate dialogue between shellfish companies (especially through their regional or national producers' organisations) and researchers, with a strong focus on developing efficient methodology for knowledge transfer. This will result in the production of visions for the future of the sector and the identification of key research objectives that could be integrated in the European Aquaculture Technology and Innovation Platform (EATIP) and also provide clear cooperation opportunities with the Fisheries Local Action Groups (FLAGS) of the European Fisheries Areas Network (FARNET) through enhanced methodology for an extension network. The core objectives of EUROSHELL are to: (1) Enhance integration of knowledge into the production cycle of the main farmed mollusc species, by assessing current critical problems experienced by the sector that have a direct link to research and reviewing current knowledge with a focus on outputs and their uptake; (2) Assess the current structural organization that links knowledge to practice in key European production countries and identify solutions that will address structural difficulties (where these exist) for shellfish SMEs to participate in research, technological development and innovation (RTDI) initiatives; (3) Identify future visions for the European shellfish sector by industry, including the identification of gaps and research needs, so as to lay the basis for more effective methodology for future dialogue and integration of the sector into the EATIP. EUROSHELL does not seek to create new STRUCTURES for knowledge management in the sector, but looks to strengthen the existing relationships between the existing one.\r\n\r\n(1) Enhance integration of knowledge into the production cycle of the main farmed mollusc species, by assessing current critical problems experienced by the sector that have a direct link to research and reviewing current knowledge with a focus on outputs and their uptake; (2) Assess the current structural organization that links knowledge to practice in key European production countries and identify solutions that will address structural difficulties (where these exist) for shellfish SMEs to participate in research, technological development and innovation (RTDI) initiatives; (3) Identify future visions for the European shellfish sector by industry, including the identification of gaps and research needs, so as to lay the basis for more effective methodology for future dialogue and integration of the sector into the EATIP. EUROSHELL does not seek to create new STRUCTURES for knowledge management in the sector, but looks to strengthen the existing relationships between the existing one.	Bridging the gap between science and producers to support the European marine mollusc production sector	https://cordis.europa.eu/project/id/312025	\N	t	2022-06-24 16:16:03.024+02	f	\N	\N
	2010	12374	200	16	\N	\N	40000.00	301538	2008	From the FIST application a pilot project evaluating existing escape barriers for safeguarding salmon hatcheries and identifying the ones suited for further development will be conducted. The issues are covered mainly by a revised WP 1. A more detailed background was given in the original application but a short summary is included here for completeness. The escape of farmed fish is one of the most important environmental challenges for the fish farming industry with respect to adverse genetic impact and contribution to the spreading of salmon lice. In addition it represents a considerable economic loss for the industry, estimated to 2 billion NOK by the Directorate of Fisheries in 2004. Currently the most common escape barriers are combinations of nets and gratings, however over the years research on several other options have been investigated. Researchers at the Department of Engineering Cybernetics (DEC) at the Norwegian University of Science and Technology (NTNU) have developed and studied several alternatives to traditional fish barriers and new methods of manipulating fish behaviour in general (Balchen, 2000). One of the techniques which may prove useful in context of the FIST project is the electrical fish barrier which employs electrical fields in combination with / or instead of physical obstructions to restrain the fish. Using a mechanically non-obstructive barrier has a clear advantage over a physical barrier in terms of less vulnerability to debris and fouling matter, and, consequently, reduced maintenance costs; however it requires rigorous safety measures. A combination of vision technology and a mechanical collection system is another option that combines technology with mechanical barriers. Environmental considerations will also be an important measure, as a double barrier will be an excellent opportunity for a better control system of the effluent water and its water quality. Fish welfare will also be an important consideration	Evaluation of existing barriers for safeguarding against escapees from salmon hatcheries and identify the ones suited for further development	https://prosjektbanken.forskningsradet.no/project/FORISS/184679?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=360&Organisasjon.3=FAFO+INSTITUTT+FOR+ARBEIDSLIVS-+OG+VELFERDSFORSKNING+AS&source=FORISS&projectId=236890	\N	t	2021-06-17 14:54:04.959+02	f	\N	\N
PlastiCod	2020	12395	200	16	\N	\N	937500.00	401829	2016	The main objective of the PlastiCod project is to determine the microplastic affinity for chemical contaminants in the Norwegian coastal area, and to study the food web transfer of microplastics contaminants from zooplankton to cod larvae, and maternal transfer from cod broodstocks to larvae (long term effects).\r\nSecondary objectives are to study the effects of microplastic contamination feeding on single organisms as rotifers, cod larvae and broodstock (short-term effects), and to use existing knowledge and results obtained by the present project to develop biodynamic models that show the possible impact of contamination by microplastic and associated contaminants on the Atlantic cod food web. This study is particularly relevant to long-term management of marine fisheries resources and sustainable use of marine resources.	Digestion and maternal/paternal transfer of microplastic contaminants in Atlantic cod (Gadus morhua) food web	https://prosjektbanken.forskningsradet.no/en/project/FORISS/255267?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&Fag.3=Marinbiologi	\N	t	2022-09-23 12:21:45.535+02	f	\N	\N
MET-SMA-FISH	2010	11368	300	703	\N	\N	110000.00	300868	2009	The Mediterranean fishing sector is characterized by the large number of small vessels engaging in coastal fisheries.\r\nThese vessels use various gears, mainly on a seasonal basis, and target a large variety of species. Fish are landed mostly in small ports without the necessary infrastructure for official recording and are usually distributed straight to the market.Estimating fishing effort and production from these vessels is difficult and risky.\r\nThe aim of this research project is to investigate the various coastal fishery métiers in the area of Lesbos and Limnos islands, and to estimate the métier-specific fishing effort and production. The results of this project will be useful in designing the sampling scheme for coastal fisheries in Greece.	Metiers in small scale fisheries	https://imbriw.hcmr.gr/metiers-in-small-scale-fisheries/	\N	t	2022-08-04 11:22:52.999+02	f	\N	\N
	2013	17693	200	16	\N	\N	584999.00	301648	2008	Poor larval quality is one of the major constrains in aquaculture. We propose to undertake a multidisciplinary research aiming at better understanding of mechanisms resulting in observable quality of farmed larvae. The new knowledge will be applied to improve larval production. We propose to collect the information on fundamental factors and features related to larval quality, both from the wild and aquaculture conditions, and to develop a technology platform of functional genomics to investigate mechanisms involved in larval quality. Anticipated deliverables include: 1) establishment of functional genomics technology platform at the Bodø University College to enhance research on larviculture; 2) estimation of reproductive potential and egg quality of wild-caught breeders and comparing larval performance in both wild-caught and aquaculture-born stocks; and 3) improve the nutritional quality of feeds and fish welfare. The focus will be given to Atlantic cod (Gadus morhua) and Atlantic halibut (Hippoglossus hippoglossus), important species to the Norwegian and Nordland aquaculture industry, as well as to sea urchins, being model organisms and potential new aquaculture species. The proposed research is highly relevant to the aquaculture industry, including local (Nordland County), national and international levels and the deliverables can be directly applicable. The strategic goal of the project is to bring and/or create the knowledge and competence particularly important for the development of Bodø University College. It is anticipated that the project will substantially help to build up our competence in larviculture-related issues in wide developmental, behavioural, physiological and ecological angle.	Larval Quality in Aquaculture: Development of Knowledge and Technology Platform to Improve Larviculture	https://prosjektbanken.forskningsradet.no/project/FORISS/182653?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=SHP-Strategiske+h%C3%B8gskoleprogram	\N	t	2021-06-18 12:33:12.493+02	f	\N	\N
ECSAFESEAFOOD	2017	15369	100	9	\N	\N	5085239.00	100422	2013	Seafood has been recognized as a high quality, healthy and safe food item. Yet, some seafood can accumulate environmental contaminants with potential impact on human health. Limited information is available for those without maximum limits set by authorities for seafood, like priority contaminants, biotoxins from harmful algal blooms and marine litter. In order to increase seafood safety to consumers and reduce human health risks, ECsafeSEAFOOD aims to assess safety issues mainly related to non-regulated priority contaminants and evaluate their impact on public health. ECsafeSEAFOOD addresses these objectives with eight work packages (WPs) targeting priority environmental contaminants, including biotoxins from harmful algal blooms and marine litter. WP1 will elaborate a database with relevant information required for risk assessment gathered from literature and national monitoring programmes. WP2 will monitor contaminants in seafood using an ambitious sampling strategy following the recommendations of the Marine Strategy Framework Directive (Descriptor 9) and assess the effect of seafood processing/cooking on contaminants. In WP3, risk assessment (with data from WP1-2) and mitigation strategies will be implemented to reduce the impact of risky contaminants on human health. WP4 will develop fast screening/detection methods for relevant contaminants tailored to suit stakeholders needs to promote consumers confidence in seafood. WP5 will carry out the toxicological characterization of contaminated seafood in realistic conditions and will use alternative toxicological methods to provide tools for the risk assessment (WP3). WP6 will assess the links between the level of contaminants in the environment and that in seafood through controlled trials and case-study species, taking into account the effect of climate changes. WP7 details a strategy for education, training with clear and practical dissemination of results. WP8 will ensure efficient project management.	Priority environmental contaminants in seafood: safety assessment, impact and public perception	https://www.ecsafeseafood.eu/	\N	t	2022-06-24 16:20:22.656+02	f	\N	\N
Feedserver	2011	11106	200	16	\N	\N	255469.00	301558	2008	The background of the project lies in how cod differs physiologically from salmon and what kind of guidelines are needed for the technology that can be used in farming. One of these species differences is related to the swim bladder, which is open in salmon and closed in cod. The closed swim bladder limits the cod's opportunities for rapid vertical migrations, especially from the depths and upwards in the water column. Technology developed for salmon farming is thus not always suitable for cod farming. Especially in feeding technology, there is a need for more species-adapted solutions, as cod cannot utilize surface feeding efficiently if it is deeper than ten meters. Fjord Marin Cod (FMC) has taken the initiative for this project, with the motivation that they see the need for new technological solutions to streamline their cod farming operations. FMC is trying to scale up to larger cages, but the cod's swim bladder function makes it necessary to limit the cage depth for a good effect of surface feeding with existing technology. Today's equipment for underwater feeding is considered by the company to be inadequate in terms of control, reliability and user-friendliness. The solution to the challenge is to establish a new principle for feeding during the year. The project consortium behind this application has set itself a goal in developing a feeding system with active feeding points, which is controlled so that the feed can be delivered in the cage where it will be most useful. This will be achieved with advanced regulation, based on measurements and model calculations of the environment in the cage and the distribution of biomass. The feed must be distributed in such a way the fish do not have to make an effort to obtain it and it must create the conditions for the fish to be distributed in the cage where it finds the best environmental conditions at any time.\r\n	Fôringsteknologi for torsk i stor merd med fokus på svømmeblæreproblematikk - Feeding technology for cod in large cages with a focus on swim bladder problems	https://prosjektbanken.forskningsradet.no/en/project/FORISS/187305?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Vestv%C3%A5g%C3%B8y	\N	t	2021-06-17 17:47:05.892+02	f	\N	\N
	2018	100386	200	16	\N	\N	387097.00	402027	2016	Most marine fish species produce small larvae that need live feed organisms during the first weeks after the yolk sac has been expended. A successful start feeding is paramount to achieve good growth and survival in marine larviculture. Copepods are the natural prey organisms of most marine fish larvae and are acknowledged as a superior live feed compared to traditional live feeds such as rotifers and Artemia. C-Feed AS produce copepods in a land-based pilot plant in Vanvikan (Trøndelag). The companys' production technology is unique in a global context and their business concept builds on more than 15 years of method and technology development at SINTEF Ocean AS, in close cooperation with NTNU. C-Feeds' product aims to increase production efficiency for established marine aquaculture species, and using intensively produced copepods can also enable production of new species previously considered impossible to rear due to a complicated start feeding. The product is intended for both national and international markets, and currently C-Feeds copepods receives a lot of attention from abroad. The main goal of the project "Copepods in Aquaculture" was to develop new technology and procedures to optimize intensive copepod egg production in order to achieve increased cost efficiency, stability and predictability in all aspects of the production. Further on, the project involved industrially scaled start feeding experiments on Ballan wrasse (Labrus berggylta) and sea bream (Sparus aurata) in commercial hatcheries. Industrial copepod production is an industry still in its infancy. By scaling up intensive copepod and microalgae production from lab to industrial scales, new challenges arise. Hence, there is a substantial need for research in the start-up phase. Development and optimization of production technology to monitor production parameters such as population density, egg production and feed concentrations, as well as automated regulation of microalgae supply to egg production tanks has been amongst the core activities of this project (WP1). Further on, alternative designs for egg production tanks and testing of novel methods to harvest and collect copepod eggs has been assessed. The project has contributed to extensive testing of new technology in lab and commercial contexts which have been, or is about to be, implemented in the factory. In order to achieve a higher degree of control and stability in intensive copepod farming, the environmental production parameters must be tailored to both the production line and instrumentation (WP2). During the project we investigated how the light climate affected egg production rates and egg quality. Copepods are usually fed live unicellular phytoplankton (microalgae), and the biochemical and physical properties of the different species of microalgae can affect copepod performance in terms of EPR, growth rates and survival. We conducted feeding trials where the dietary effects of different species of microalgae and combinations thereof were compared to the C-Feeds' standard operating procedures. We also assessed how different water treatment methods affected EPR, survival and the microbial profile of on-grown copepods for live feed purposes. WP2 has provided important answers to previously unclarified questions which have led to a change of practice in several operational areas for the company. Three industrial scale start feeding experiments were conducted in this project (WP3); two on sea bream together with CroMaris (Croatia) and one on Ballan wrasse together with Lerøy (Bømlo, Norway). In the sea bream trials, different feeding regimes comprised of either a period of exclusively feeding with copepods from the onset of exogenous feeding, co-feeding together with Artemia and rotifers, or day to day alternating feedings with copepods and rotifers/Artemia were tested. Sea bream larvae and juveniles fed copepods showed better growth, higher survival and had fewer individuals with operculum deformities, a common problem for farmed sea bream. The results from the sea bream experiments were presented at AQUA2018 in Montpellier. The industrial trial on Ballan wrasse was conducted at Lerøys' newly established hatchery in Bømlo in 7 - 23 m3 tanks. In general, Ballan wrasse larvae that received copepods showed high survival and quality.	Copepodes in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/256192?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=330&TemaEmne.2=Energi%2C%20petroleum%20og%20mineralressurser	\N	t	2022-09-23 12:31:42.04+02	f	\N	\N
PROPHYLHATCH	2008	10006	200	16	\N	\N	\N	103193	2005	The project aims at identifying and characterising pathogenic and probiotic bacteria associated with early life stages of halibut and cod, and developing prophylactic and therapeutic counteremeasures. A wide range of partners are behind the project: four cod hatcheries, two halibut hatcheries, two fish health services, the Institute of Marine Research and two departments of the University of Bergen, plus one pharmaceutical company and one biotechnological company. The bacterial community of the different compartments of intensive cod and halibut production lines will be characterised using modern molecular “fingerprinting techniques”, followed by a targeted search by hybridisaton and/or PCR-based techniques for suspected pathogens. A targeted search for probiotic bacteria from cod and halibut hatcheries based on state of the art methodology will be carried out. Biological samples will be available from several major commercial cod and halibut hatcheries, and one cod hatchery operating traditional extens ive methods. The microbiota and pathology will be compared among the farms, and with results from controlled challenge experiments verifying the effect of pathogens and probiotic strains. Based on the findings, prophylactic countermeasures will be sugge sted and tried in the cod farming facilities. Therapeutic countermeasures involving probiotic treatments will be tested.	Prophylaxis in large scale intensive hatcheries for cod, Gadus morhua, and halibut, Hippoglossus hippoglossus L.	\N	\N	t	2022-07-19 11:58:45.109+02	f	\N	\N
ALBAMONTE	2011	11368	300	703	\N	\N	18000.00	402320	2010	Rapid assessment survey of marine alien species in the Albanian and Montenegrin coast.\r\nThe aim of this study was to make an inventory of marine alien species in the Albanian and Montenegrin coasts, to assess patterns of their occupancy across the Ionian-Adriatic border and investigate the presence and establishment success of potential alien invaders.\r\nBased on the distribution of established alien species in the neighbouring area (central Mediterranean, Ionian Sea), a list of potential invaders is presented as a risk assessment tool. Such information will increase the understanding of the invasion patterns of marine alien species in the Adriatic Sea, and will be useful in future evaluations of invasion rates and impact assessments.\r\nAnalysis of the existing data about marine alien species in Albania and Montenegro has been carried out in the initial phase, including the unpublished data and information, too.\r\nThese additions have considerably increased the previous list and were useful for a more updated check list and a better understanding of the invasion patterns of marine alien species in the two countries. They are also helpful in evaluations of invasion rates and impact assessments for further studies.	Rapid assessment of alien species along the Albanian and Montenegro coasts	https://imbriw.hcmr.gr/albamonte/	\N	t	2022-08-04 11:38:24.663+02	f	\N	\N
	2017	11771	300	703	\N	\N	\N	301115	2001	Based on the results of the international sampling of commercial and survey data ICES assessment working groups' yearly estimate the development of fish stocks in cooperation with German scientists. The Herring Assessment Working Group for Herring South of 62°N (HAWG) and the Baltic Fisheries Assessments Working Group (WGBFAS) are covering the most important fish species/stocks in the German fishery in the Baltic Sea as cod, flounder, herring and sprat. On the basis of the precautionary approach these working groups estimate the stock development and advise how much fish can be caught in the near future. These results are than used within the Common Fisheries Policy to set quotas based on stock level. Working groups: HAWG/Herring, WGBFAS/Advice, SGLTA/Methods, ACFM/Rev.Group, WGBAST, WGFS, WGCCC, SGFI/Methods, URS ASC, Baltic Committee/ASC, WGSSDS.	DCF - Assessing the stock development for cod, herring, flounder and sprat in the Baltic within the frame of ICES assessment working groups	https://www.thuenen.de/en/of/projects/living-marine-ressources/fishes-of-the-baltic-sea-counted-once-yearly/	\N	t	2021-07-05 18:20:45.778+02	f	\N	\N
	2009	11036	200	16	\N	\N	\N	301654	2005	Soy has made a significant contribution to sustainable aquaculture by allowing fish meal replacement. However, high dietary levels of soy induce pathological changes in the hindgut of salmonids. This may also be problematic with other plant materials. The content of nutrients, structural compounds, and antinutritional factors (ANFs) vary among different soy products, and among different soy cultivars and crops. Thus, soy of different origin should impact the intestinal function in salmon differently. This study will characterise and profile soy (and other plant) products of different origin in terms of composition and ANFs, and grade how they affect growth and digestive function, induce pathology in the intestine, and change the gut microflora in Atlantic salmon. We will measure growth and digestibility of nutrient, enzyme activities in intestinal contents and tissues, bile salts in intestinal contents, pathology in the gastrointestinal tract (GIT), systemic and GIT immunologial responses, rate of tissue regeneration (cell division) in the GIT, and changes in both the adherent and luminal intestinal microflora. Pathology and immunological responses of the GIT will be evaluated histologically and by histochemical colouring techniques. Cell division GIT tissue will be indicated by staining the proliferating cell nuclear antigen (PCNA) and quantified by image analysis. The definition soy and other plant proteins with low negative impact on the intestine will ameliorate negative effect associated with plant proteins in salmon feed. It will also increase the general understanding about effects of different vegetable components in salmon. This will reduce the dependence on marine feed ingredients and will contribute to increased profitability in the salmon industry.	Linking the applied EWOS protein replacement program to the basic research in the Aquaculture Protein Centre	https://prosjektbanken.forskningsradet.no/project/FORISS/168462?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4260&LTP.1=LTP2+Hav	\N	t	2021-06-18 12:42:04.003+02	f	\N	\N
	2017	17637	200	16	\N	\N	717700.00	401366	2014	Experiments with shrimps exposed to medicated salmon feed containing the chitin syntesis inhibitor diflubenzuron (DFB) as the active substance	Effects of diflubenzuron on Northern shrimps (Pandalus borealis) at ambient and future climate conditions	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234407?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVKYST-Havet+og+kysten	\N	t	2022-09-05 15:19:15.657+02	f	\N	\N
	2016	12395	200	16	\N	\N	565400.00	300266	2013	In markets for Norwegian clipfish, there is a growing interest in the durability of clipfish and documentation of stated durability. This is particularly pronounced in Brazil, where Norwegian clipfish compete with clipfish-like products from low-cost countries, and where the products are presented to the public without being chilled.\r\nThis project description is the result of a dialogue between FHF, the Norwegian Seafood Council and Nofima. Both current and former representatives of the Seafood Council in Brazil have on various occasions expressed a desire to obtain fact-based information in order to be able to advise Brazilian grocery chains on shelf life labeling on clipfish from Norway. This is particularly relevant for the clipfish after it has arrived in Brazil and the clipfish is processed for sale to the public. Abras (Associação Brasileira de Supermercados) wants qualified advice on how to calculate the shelf life of clipfish sold from store shelves without refrigeration.\r\n\r\nTo study the shelf life of clipfish under different storage conditions to arrive at a recommended shelf life.	Holdbarhet på klippfisk - Shelf life of clipfish	https://www.fhf.no/prosjekter/prosjektbasen/900856	\N	t	2022-07-30 15:22:48.958+02	f	\N	\N
STOCKMED	2014	11368	300	703	\N	\N	10000.00	300887	2012	The aim of the project was to investigate the presence of distinct biological units (stock units) for some target species for fisheries, in different GFCM-GSAs of the Mediterranean, by reviewing and integrating the available information through a multi-disciplinary approach.\r\n\r\nGoals:\r\n(1) To undertake a multidisciplinary identification of distinct fishery/biological units (stock units) for the most relevant demersal and small pelagic species in the Mediterranean in order to contribute to the improvement of the quality and the reliability of their assessment; (2) To investigate the relationship between the stock unit, the characteristics of the main fisheries involved and the GFCM-GSAs system and solutions proposed for different species and fisheries taking into account the need to ensure consistency with the main current stratifications for data gathering and statistics reporting; (3) To provide an inventory of gaps and suggestions for further investigations.	Identification of distinct biological units (stock units) for different fish and shellfish species and among different GFCM-GSAs	https://imbbc.hcmr.gr/project/stockmed/	\N	t	2022-08-04 11:47:39.683+02	f	\N	\N
	2014	12242	200	16	\N	\N	793220.00	301655	2010	The intensive culture of Atlantic salmon farming at the Norwegian west coast may experience more frequent periods of elevated sea temperature for prolonged periods. During the summer period with high temperatures, reduced appetite and growth, increased mortality and disease problems already exist. Preliminary results from our research group have shown that appetite and growth reduction is considerable in farmed Atlantic salmon, and development of anorexia at high temperatures is common. Also the anti-oxidant defence system in the fish is reduced, and vitamin E stores are almost depleted. We have indications that changes in macronutrient composition of diets in addition to tailored antioxidant mixtures, may improve this situation. With our collaborators, we have developed a broad range of research tools that will be utilized in the proposed project to investigate the physiological mechanism behind thermal stress. We intend to focus the stimulating effects of nutrients and hormones in small scale experiment s, where we will examine the effects of intraperitoneal (IP) injection of recombinant leptin and ghrelin on feed intake and gene expression of appetite specific genes at different temperatures. For understanding signalling of hormones before and after meal s, we will focus on pre- and postprandial changes of GH-IGFs and IGFBPs under normal and elevated sea temperatures, and using different feeding regimes. Together with our Japanese collaborator we have been able to establish a new method of detecting IGFBP s in Atlantic salmon, and one aim of this project is to establish new methods of detecting salmon growth and appetite hormones together with our collaborators. Finally we will perform dietary energy experiments, production strategies and comparative studies to study energy metabolism effects on feed intake, hormones and the antioxidant system. Together this would give us detail knowledge on appetite, growth and antioxidant status during thermal stress.	Local effects of global warming: Effects of period of higher temperature than the normal range for Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/199683?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=180&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2021-06-18 12:43:30.952+02	f	\N	\N
PBox	2010	11569	300	703	\N	\N	\N	102127	2009	This project has attempted to evaluate the effectiveness of the fisheries management, measure known as the “Plaice Box” (PB) for the conservation of plaice and other species of marine organisms in the south-eastern North Sea. The study provides an inventory of existing information and collects new material on the effects of the PB on the conservation of plaice and the impact of the PB on various components of the commercial fishing fleets. Based on an analysis of key processes that affect the impact of the PB, modifications were explored to improve the positive effect on the conservation of plaice and other species of marine organisms, including catches and bycatches of other marketable fish. An economic assessment of the consequences of those modifications, in terms of their cost-effectiveness, and implications for profitability of the activity was presented. Finally, the data requirements for future evaluations on the effects of the PB on conservation were discussed. Stakeholder interest in the project has been high and they made extremely useful contributions to a workshop held in October 2009.	Study for the revision of the plaice box	\N	\N	t	2022-07-07 17:08:12.11+02	f	\N	\N
	2010	12395	200	16	\N	\N	47133.00	300268	2009	Until now, all catching of sea urchins and scallops in Norway has been carried out using divers or to some extent also with traps / pots. This is risky, expensive, and there are major limitations in operation due to lighting conditions and environmental aspects such as current, wind and wave height. This often results in an interruption in the harvesting for environmental reasons. This most often happens in the cold, dark season when the market (internationally) demands the most of this type of seafood. The result is that the company can not maintain the regularity required by the recipient, and that the price the suppliers can achieve is also reduced. Regularity is stated as an important criterion for advantageous contracts for foreign buyers.\r\nIf it proves to be efficient to harvest with a remotely operated mini submarine, so-called ROV (remotely operated vehicle), this will mean that it can be harvested even in the dark season as well as under environmental conditions where divers can not operate. During the first test, 14-18 September at Scan Aqua AS, Seabed Harvester (SH) managed to harvest at least in waves as large as the divers and that there were no restrictions regarding. light. There will of course be limitations for SH as well, but this applies to surgery near the surface. If the sea is rough, SH will still be able to harvest in deeper water. The purpose of the test will be to uncover which restrictions will apply, and thus be able to estimate how much one can expect to harvest over time.\r\n\r\nTo find out / determine whether one can achieve continuous and cost-effective harvesting of sea urchins, also during the winter season, by using advanced underwater technology such as the remote-controlled mini submarine (ROV) -based Seabed Harvester, developed by 7S-Technology AS and Sperre AS (ROV technology).	Høsting av kråkeboller på vinteren ved hjelp av fjernstyrt miniubåt (ROV) - Harvesting sea urchins in winter using a remote-controlled mini submarine (ROV)	https://www.fhf.no/prosjekter/prosjektbasen/900366/	\N	t	2022-07-30 15:32:27.103+02	f	\N	\N
	2017	13607	200	16	\N	\N	957000.00	401370	2014	The project will investigate newly discovered vaccine candidates (VC) against infections by two intracellular bacterial pathogens causing major problems in aquaculture, namely Piscirickettsia salmonis and Francisella noatunensis. F. noatunensis sp is one of the main factors hampering the development of fish farming based on Atlantic cod in Norway and is deleterious in tilapia, a fish that is cultured by over 3.5 mill tons/year world wide. P. salmonis infections have been devastating to culturing of salmon ids in Chile. As of today no effective treatments are available against the diseases. One of our VCs has already been tested effective in our newly established Zebrafish infection model system and is ready for vaccine trial experiments in cod. The two oth er candidates need further isolation and characterization before it can be tested in salmonids and tilapia. If the VCs cause immunity in the fish species in question it will have huge market potential for fish vaccine production in which Norway is world leading. Moreover, the vaccines will improve the health of the fish and will greatly impact the outcome from the fish farming industry based on cod, salmonids and tilapia. The intracellular nature of Francisella and Piscirickettsia have up until now compli cated the development of protective measures much unlike efficient vaccines against important extracellular bacterial infections in salmon based on whole inactivated bacteria injected with oil adjuvants. Live attenuated vaccines, most easily established by genetically modification, have proved the most efficient against intracellular pathogens. However, the used of GMO for vaccines purposes are highly regulated and restricted. The new non-GMO based discovery described in this project aim to solve this problem.	Vaccination against intracellular bacterial pathogens for aquaculture.	https://prosjektbanken.forskningsradet.no/en/project/FORISS/233849?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&TemaEmne.2=Marin+bioteknologi&source=FORISS&projectId=303149	\N	t	2022-09-02 16:31:20.386+02	f	\N	\N
AREA	2016	18032	100	9	\N	\N	2569800.00	400069	2013	AREA aim is to reinforce and advance the research capacity of 13 excellent groups at the Faculty of Agriculture, Belgrade lead by scientists with expertise unique in Serbia in crop physiology and anatomy, biodiversity, weed science, horticulture, plant pathology, aquaculture, food biochemistry, food and biotechnology. AREA focus is on a set of coherent activities that will both improve the research capacity of each group to progress its own state-of-the-art research programmes, as well as stimulate interactions amongst the research, by strengthening implementation of existing DNA marker technologies and introducing innovative, Raman micro-spectroscopy, technologies that are common and relevant to these groups. In collaboration with EU partner organizations, and after the purchase of necessary equipment and training in new methods, the new and improved expertise in DNA-based technologies will be achieved in: characterising of genes for crop stress responses and response to herbicides, molecular taxonomy of plants, analysing of pathogenic populations, DNA-based GMO and food tracing, marker-assisted selection in fish and fruit breeding programmes, genetic diversity of zooplankton and zoobenthos, molecular characterization of lactic acid bacteria. In Raman imaging the focus will be on: chemical analyses and localisation of various chemical compounds in plants and plant products, fish meat, food constituents and for practical application in new food technology methods such as encapsulation. To improve AREA teams interactions with their scientific and non-scientific stakeholders and media, a series of dissemination activities including international conferences and workshops will be organized. AREA strategic intellectual property development plan for IP management and innovation capacity building at Faculty will ensure that Faculty's researchers can deliver sustainable innovative science and future research interactions at both regional and European levels.	Advancing research in agricultural and food sciences at faculty of agriculture, university of belgrade	https://cordis.europa.eu/project/id/316004/it	\N	t	2021-07-02 17:18:55.658+02	f	\N	\N
	2010	1010267	200	16	\N	\N	137500.00	301562	2007	The shrimp industry has a challenge for the treatment of waste from the production of peeled shrimp, in the form of shrimp shells and rinsing water that contains large amounts of nutrients. In organic production, access to nutrients is one of the bottlenecks for increased cultivation and turnover. This blue-green project will create a win-win situation by developing a usable organic fertilizer product based on waste from the shrimp industry as a basis for increased organic food production. The project will develop technology for the production of a granulated fertilizer product that can be used in equipment that already exists in agricultural production today. It will be studied how and how quickly the various nutrients are released into the soil, and whether the product has a beneficial effect on the occurrence of plant diseases.The project is owned by the shrimp producer Stella Polaris AS and the potato organization Ottar. Fiskeriforskning and Bioforsk are responsible for the R&D activities in the project.\r\n	Fra rekeskall til økologisk gjødsel i nordnorsk planteproduksjon - From shrimp shells to organic fertilizer in northern Norwegian plant production	https://prosjektbanken.forskningsradet.no/en/project/FORISS/182724?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Organisasjon.2=Ukjent+Kategori&source=FORISS&projectId=276025	\N	t	2021-06-17 18:00:15.295+02	f	\N	\N
ALL-GAS	2016	15062	100	9	\N	\N	11773672.00	100463	2011	This project will demonstrate on large scale the sustainable production of bio-fuels based on low-cost microalgae cultures. The full chain of processes from algal ponds to biomass separation, processing for oil and other chemicals extraction, and downstream biofuel production, as well as the use in vehicles, will be implemented on a 10 ha site in Chiclana, in the South of Spain.\r\n\r\nWastewater influent and nutrients will be re-used to stimulate algae growth. The specified algae yield of 100t/ha/year will be obtained by integrating and upscaling innovative systems to double algal yield. The biofuel produced will be enough to run close 200 cars. As some key process elements have not yet been proven on industrial scale, the technical risks will be limited by an initial prototype phase. The prototype as well as the future full-scale facility will be investigated for environmental and social impacts order to maximize sustainability.	Industrial scale demonstration of sustainable algae cultures for biofuel production	https://www.all-gas.eu/	\N	t	2022-06-24 16:23:15.251+02	f	\N	\N
	2015	100604	200	16	\N	\N	423610.00	401858	2012	During the production of fish in recirculation aquaculture systems (RAS), an enrichment of pathogens and micro-organisms can occur due to low replacement rates of the recirculating water. This increases the risk of diseases outbreaks, which currently are treated by an application of potent antiparasiticals or antibiotics. These treatments often are long lasting, may be of limited success and bear the risk of residues in water or filet. The here proposed research aims at an evaluation of the potential of natural components as feed supplements for an improvement of growth performance and disease resistance of flatfish raised in aquaculture. The results of this research should form a basis for an improved feed formulation for use in the aquaculture of marine flatfish. In an initial phase of the work, several suitable natural substances will be selected and then fed to turbot, starry flounder or sole kept at different, controlled regimes in a RAS. During the feeding experiments, water parameters, growth performance, physiological parameters, gut morphology, gut histochemistry and liver colour will be assessed. In addition, lysozyme activity of the serum and phagocyte activity of head kidney derived leukocytes will be used for monitoring immune parameters of fish under different feeding regimes. The health status will be assessed by examining the fish for the presence of infections with viruses, parasites or bacteria.	Nutraceuticals as enhancement for the immune system of flatfish	https://fisaonline.de/en/find-projects/details/?tx_fisaresearch_projects%5Bp_id%5D=5832&tx_fisaresearch_projects%5Baction%5D=projectDetails&tx_fisaresearch_projects%5Bcontroller%5D=Projects&cHash=0a82a60f5a2700240226744d85648595	\N	t	2021-06-25 09:39:02.41+02	f	\N	\N
	2017	12409	200	16	\N	\N	227270.00	401373	2014	Proliferative gill diseases (PGDs) is a major challenge in Atlantic salmon farming. Many microorganisms have been found in diseased gills. The main host response is an overgrowth of the gill surface cells to an extent that cause respiratory difficulties. In other words an important part of the disease problem in PGDs is an inappropriate host response. Research efforts have so far focused on detection of microorganisms and description of disease changes. The main objective of this project is to increase th e understanding of the surface cell host response in PGDs. A laboratory model with the cells in question will be established and characterized. Different growth stimuli and signals suspected to cause the overgrowth will be characterized and tested, also with regard to inhibition. This may open up new therapeutic possibilities for modulation of host response to avoid the respiratory difficulties by surface cell overgrowth. The focus is on the basic mechanisms leading to the observed cell overgrowth. Severa l microorganisms associated with PGD have not been isolated in pure culture. This is an important prerequisite for controlled challenge experiments to test the importance of the microorganisms for disease. A subgoal of the project is thus to explore if th e establishment of a cell culture as above also can be used to isolate microorganisms which have not been possible to cultivate so far.	Basic studies of epithelial responses in the context of gill proliferative disease in Atlantic salmon.	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234037?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2022-09-02 17:25:09.279+02	f	\N	\N
BYCATCH 2012-2013	2013	11565	300	703	\N	\N	349800.00	302082	2012	This project was the Italian implementation to the Regulation (EC) No. 812/2004 (continuation of previous BYCATCH projects). Its focus was monitoring of cetacean bycatch in Italian pelagic trawlers. Additional data on the bycatch of other protected species (e.g. sea turtles) and species of conservation concern (e.g. elasmobranchs) was also collected. The project also looked at the development and use of existing bycatch mitigation tools for both sea turtles and cetaceans (e.g. TEDs and pingers). Moreover, the project carried out studies aiming to the characterization of the population structure of the species involved through the use of genetics and isotopic markers.	Evaluation of the accidental catches of protected species in the pelagic trawling	\N	\N	t	2021-07-13 11:36:39.472+02	f	\N	\N
	2019	10006	200	16	\N	\N	9454.00	401954	2018	A genome is an incredibly powerful resource for biologists, linking the biology of an organism to its genetic sequence. But the power of a genome is only as good as its annotation. The genomes of model organisms such as mice and zebrafish have been extensively developed into the comprehensive and detailed resource that has facilitated countless scientific and commercial discoveries. A salmon reference genome has only recently been developed and similarly has the potential to be a tremendous resource for aquaculture. But due to its newly developed status, additional care must be taken when using it. National Institute for Nutrition and Seafood Research (NIFES) is currently developing a research project to examine the "Epigenetic and transcriptional effects of optimizing 1-C nutrients to improve healthy growth in Atlantic salmon (Salmo salar)" (NutrEpi NRC 267787). The salmon genome will be central to this project, with the outcomes of this project dependent on the comprehensiveness of annotation of this genome as well as our ability to effectively utilize the genome. In the proposed work of the present application I will collaborate with researchers at the Environmental Futures Research Institute (EFRI) at Griffith University, Australia, to analyze sequence data from NIFES NutrEpi project, utilizing the most recent salmon reference genome. My area of expertise is epigenetics and transcriptomics using model organisms. EFRI specialize in genome development and 'omics' of non-model organisms. In particular I will be working with Dr Ido Bar, who has extensive experience in the genomics of aquaculture species. By combining my expertise with EFRI and Dr Bar's, this will accomplish several goals - improve the quality and accuracy of the results for NIFES NutrEpi project, develop analysis tools and methodologies for aquaculture species, develop research linkages between Norway and Australia and add to the Norwegian knowledge base in the field of aquaculture genetics.	Utilizing the salmon genome to develop bioinformatics and analysis methodologies for Atlantic salmon nutritional research	https://prosjektbanken.forskningsradet.no/project/FORISS/281050?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Marin+bioteknologi	\N	t	2022-06-20 10:27:14.563+02	f	\N	\N
	2019	16496	200	16	\N	\N	1020637.00	402283	2015	Pond aquaculture of carp provides a supply of fish products in high quality to consumers from a local and sustainable production. In addition, in some areas of Germany, carp farms are main components of the traditional landscape, are having great importance for water budget and wildlife habitat and offering qualified places of employment in less structured areas. In several parts of Germany, carp farming is severely affected by Koi Herpesvirus Disease (KHVD), caused by the infection of carp with the Cyprinid herpesvirus 3 (CyHV-3), also known as Koi Herpesvirus, KHV). Outbreaks of the disease may cause severe economic losses due to associated mortality of infected carp, costs for destruction of affected fish, disinfection of affected ponds and subsequent absence of earnings from carp production. This situation severely challenges the economic basis of affected farms and may result in closing down the operation. Currently no measures for prevention or cure of this disease are available in order to reduce the economic losses for the farmers. Thus, valid and effective tools for monitoring and controlling of this virus disease and effective combat against the virus are needed. The main obstacles are: •\tAvailable diagnostic procedures relay on the detection of virus DNA and do not allow \trecognizing the presence of infective virus particles; •\tEffective vaccines for a reduction of losses and a prevention of further distribution of the infection are lacking; Aim of the proposed study: In order to develop strategies to contain the disease from endemic areas and to protect naive carp populations in virus free areas, an improvement of diagnostic procedures and preventive measures are needed. Therefore, we aim at: •\tImprovement of the diagnostics of a CyHV-3 infection by means of cell culture systems •\tDevelopment of new vaccination concepts including new adjuvants, which effectively prevent losses and would allow recognizing vaccinated populations from latently / persistent For this purpose, we are planning to •\tDevelop new cell culture systems from various cell types obtained from carp or other fish, with high proliferation capacities, like endothelia or adult stem-/ progenitor cells and compare their suitability for CyHV-3 replication and their effectiveness to produce high titers of the virus. •\tStandardize and optimize cell cultivation protocols for isolation and replication of the virus in newly developed and already established permanent or long term cell lines by determining optimal cultivation conditions for virus replication as a basis for reliable diagnostic and a virus replication sufficient for an economic vaccine production. •\tRaise an effective vaccine based on a virus which was attenuated by controlled induction of mutations and which includes natural products like host defensins or algal products as adjuvants as a protection of carp from this devastating disease.	Development of novel and improvement of current methods for the diagnosis of Koi Herpesvirus (KHV) as well as development and implementation of an effective vaccine	https://service.ble.de/ptdb/index2.php?detail_id=57200&site_key=141&stichw=Kryokonservierung+Karpfen&zeilenzahl_zaehler=17	\N	t	2021-07-14 12:46:03.065+02	f	\N	\N
EPHEMARE	2018	13378	400	709	\N	\N	3154000.00	402241	2016	EPHEMARE, targets (1) the uptake, tissue distribution, final fate and effects of microplastics in organisms representative of pelagic and benthic ecosystems, and (2) the potential role of microplastics as vectors of model Persistent Pollutants that readily adsorb to their surfaces. The European consortium includes experts in biological effects of marine pollutants at molecular, cellular, physiological and organismic levels, up to-date singular facilities for aquatic toxicity testing under strict conditions, and some of the world leading teams in microplastics research and incorporates capacity to communicate project findings to a range of audiences and stakeholders.	Ecotoxicological effects of microplastics in marine ecosystems	http://www.jpi-oceans.eu/ephemare	\N	t	2022-06-28 09:31:41.165+02	f	\N	\N
ENERFISH	2013	13135	100	9	\N	\N	5425961.00	30053	2008	The research contribution focuses on optimisation, simulation, validation and planning of piloted concepts. An energy integration auditing and optimisation tools will be developed to carry out feasibility studies for the fishery industry.	Integrated renewable energy solutions for seafood processing stations	http://www.enerfish.eu/	\N	t	2022-07-22 20:29:21.017+02	f	\N	\N
TROPOS	2015	15174	100	9	\N	\N	6726624.00	100471	2012	The key objective of the TROPOS project is the development of a floating modular multi-use platform system for use in deep waters, with an initial geographic focus on the Mediterranean, Tropical and Sub-Tropical regions but designed to be flexible enough not to be limited in geographic scope. The TROPOS approach is centred on the modular development where different types of modules can be combined as appropriate in each area. In this way, the TROPOS multi-use platform system is able to integrate a range of functions from the transport, energy, aquaculture and leisure sectors, in a greater number of geographical areas than if it was a set platform design. This subsequently provides greater opportunities for profitability. The TROPOS design will focus on a floating multi-purpose structure able to operate in, and exploit, deep waters, where fixed structures such as those piled in the seabed are not feasible. The multi-use platforms developed from the concept designs will have the potential to provide European coastal regions with appropriate aquaculture systems, innovative transport services as well as leisure and offshore energy solutions. The main S/T objectives of the project are: (1) To determine, based on both numerical and physical modelling, the optimal locations for multi-use offshore platforms in Mediterranean, sub-tropical and tropical latitudes; (2) To research the relations between oceanic activities, including wind energy, aquaculture, transport solutions for shipping, and other additional services; (3) To develop novel, cost-efficient and modular multi-use platform designs, that enable optimal coupling of the various services and activities; (4) To study the logistical requirements of the novel multi-use platform; (5) To assess the economic feasibility and viability of the platform; (6) To develop a comprehensive environmental impact methodology and assessment; (7) To configure at least three complete solutions, for the Mediterranean, Sub-tropical and tropical areas.\r\n\r\n(1) Determining the ideal sites for the offshore platform system; (2) Exploring the links and integration of a broad range of sectors including energy, aquaculture and related maritime transport; (3) Developing an Offshore Multi-use Platform innovative design to allow the integration of these activities; (4) Studying the aspects related to logistics, security, installation, operational & maintenance requirements; (5) Considering the economic viability of the Offshore Multi-use Platform; (6) Researching the potential environmental impact of the Platform; (7) Configuring the Platform for possible use in the Mediterranean, subtropical and tropical areas.	Modular Multi-use Deep Water Offshore Platform Harnessing and Servicing Mediterranean, Subtropical and Tropical Marine and Maritime Resources	https://cordis.europa.eu/project/id/288192	\N	t	2022-06-27 14:33:41.051+02	f	\N	\N
LOGIFISK	2014	12913	200	16	\N	\N	\N	301908	2011	The Norwegian aquaculture industry had its best year so far in 2010, with a total production of about 1 million tonnes of farmed fish. To transport this fish between the production units, the industry is completely dependent on good well boats. The project consortium has jointly identified four main areas that are important for the well development of wellboats, as well as to contribute to sustainable growth in the aquaculture industry in general: 1) The hygienic logistics chain of the future: Lack of control of salmon lice and disease in the aquaculture industry is in large parts of Norway in the process of forcing growth to stop. By performing a broad analysis of slaughter logistics, including technology used, one wants to produce knowledge that provides a professional basis for the development of a sustainable logistics including technology, with maximum efficiency and hygiene. 2) Development of technology for infection reduction and increased quality: Well boats have a general need to raise the quality of their services, in line with the requirements for breeders from k under and the authorities are tightened. Innovations in this activity include the development of new and improved technology that is optimized for the logistics chain, including technology for gentle handling of fish, monitoring, documentation of operations and process management. 3) Improved interaction with fish farms: It is discussed today whether to set stricter rules for when and how well boats can call at fish farms, and whether well boats of the current size should be allowed to anchor in the farms, etc. We want to be at the forefront of such a situation, by developing concepts for alternative methods and technology that enable improved interaction with production units, including for loading / unloading fish. 4) Environmentally friendly well boats: With restructuring of support schemes from the NOx Fund, gas-powered ship concepts appear to be more profitable than ever. A cost / benefit assessment will be performed for the transition to gas operation on well boats, with their special operating profile.	Brønnbåt som logistikkverktøy i lakseproduksjon: utvikling av miljø-, hygiene- og kvalitetsfremmende teknologi og metoder - Wellboat as a logistics tool in salmon production: development of environmental, hygiene and quality-promoting technology and methods	https://www.sintef.no/prosjekter/2011/logifisk-bronnbat-som-logistikkverktoy-i-lakseprod/	\N	t	2022-08-29 17:00:27.685+02	f	\N	\N
FORCE	2014	12247	100	9	\N	\N	589983.00	100492	2011	FORCE "Fishing and aquaculture-Oriented Research Capacity in Egypt" project is designed to enhance the capacity of the Egyptian National Institute of Oceanography and Fisheries, NIOF to carry out research activities aimed at supporting the implementation of sound and science-based policies for the sustainable development of fishery and aquaculture in Egypt, as well as in the whole Mediterranean North African region. FORCE will enable NIOF to fill the Scientific and Technological gap, which, at present, is one of the main factors that hampers the further sustainable management of fishery and aquaculture. The overall FORCE scientific objectives are to identify potential for more efficient cooperation between EU research institutions and NIOF focused on fishery and aquaculture as means of development of S&T and increasing sustainable yields; to support NIOF in developing a "tool-box" for environmental impact assessment of aquaculture activities; to disseminate the best practices and to raise awareness among scientists, fishery inspectors and policy makers. In support of reaching competent sustainable management of fisheries, FORCE will promote the principles and objectives outlined in Horizon 2020 frameworks and EU Marine Strategies. FORCE will enhance the participation of Egypt in the FP7 by giving to NIOF the opportunity to coordinate a FP7 project\r\nTo identify potential for more efficient cooperation between EU research institutions and NIOF focused on supporting sustainable development of fisheries and aquaculture in Egypt. To support NIOF in developing a "tool-box" for environmental impact assessment of aquaculture activities. To disseminate the best practices and to raise awareness among scientists, fishery inspectors and policy makers in support of reaching competent sustainable management of fisheries. To promote the principles and objectives outlined in Horizon 2020 frameworks and EU Marine Strategies. To enhance the participation of Egypt in EU funded research programmes by providing NIOF the opportunity to coordinate an FP7 project.\r\n\r\nTo identify potential for more efficient cooperation between EU research institutions and NIOF focused on supporting sustainable development of fisheries and aquaculture in Egypt. To support NIOF in developing a "tool-box" for environmental impact assessment of aquaculture activities. To disseminate the best practices and to raise awareness among scientists, fishery inspectors and policy makers in support of reaching competent sustainable management of fisheries. To promote the principles and objectives outlined in Horizon 2020 frameworks and EU Marine Strategies. To enhance the participation of Egypt in EU funded research programmes by providing NIOF the opportunity to coordinate an FP7 project.	Fisheries and aquaculture-Oriented Research Capacity in Egypt	http://www.forceproject.eu/	\N	t	2022-06-27 14:36:40.388+02	f	\N	\N
	2016	100032	200	16	\N	\N	934736.00	401385	2014	The project aims to address this in three key issues: a) The lack of objective indicators for decisions related to the adjustment of the calculated amount of feed, feeding rate and feeding area; b) The physical installations in the cage provide a limited opportunity to regulate the spread and distribution of the feed in relation to the area where the fish is standing and in relation to the environmental conditions; c) The physical infrastructure for data flow, energy supply and software in today's solutions cannot handle the new needs implicit in the improvements in part a) and part b). The work will be carried out in close collaboration between breeders, equipment manufacturers and researchers. The ideas will be verified through objective, practical experiments in commercial, large salmon cages. The reduced environmental impact and the optimized resource utilization that better feed control entails will mean a major contribution to society, compared with current farming. b) The physical installations in the cage provide a limited opportunity to regulate the spread and distribution of the feed in relation to the area where the fish are standing and in relation to the environmental conditions; c) The physical infrastructure for data flow, energy supply and software in today's solutions cannot handle the new needs implicit in the improvements in part a) and part b). The work will be carried out in close collaboration between breeders, equipment manufacturers and researchers. The ideas will be verified through objective, practical experiments in commercial, large salmon cages. The reduced environmental impact and the optimized resource utilization that better feed control entails will make a major contribution to society, compared with current farming. b) The physical installations in the cage provide a limited opportunity to regulate the spread and distribution of the feed in relation to the area where the fish is standing and in relation to the environmental conditions; c) The physical infrastructure for data flow, energy supply and software in today's solutions cannot handle the new needs implicit in the improvements in part a) and part b). The work will be carried out in close collaboration between breeders, equipment manufacturers and researchers. The ideas will be verified through objective, practical experiments in commercial, large salmon cages. The reduced environmental impact and the optimized resource utilization that better feed control entails will make a major contribution to society, compared with current farming.	Infrastruktur og system for økt fôringskontroll i store merder  - for økt utnyttelse av fôrressurser og redusert miljøavtrykk - Infrastructure and system for increased feed control in large cages - for increased utilization of feed resources and reduced environmental footprint	https://prosjektbanken.forskningsradet.no/project/FORISS/235775?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Kunnskapsbasert+n%C3%A6ringsutvikling&source=FORISS&projectId=235783	\N	t	2022-09-05 15:31:47.287+02	f	\N	\N
	2022	10142	200	16	\N	\N	783236.00	402400	2019	The purpose of the application is to ensure the continuation of krill stock research for the scientific decision support of the BMEL and as a research contribution of the Federal Republic of Germany within the framework of the Commission for the Conservation of Antarctic Marine Living Resources (CCAMLR). On the basis of data on the plasticity of krill in relation to climate-related environmental changes, a predictive model for the future development of krill due to various climatic scenarios will be developed.	Krill stock assessment in the Southern Ocean	\N	\N	t	2022-06-14 15:32:02.42+02	f	\N	\N
	2015	12409	200	16	\N	\N	766775.00	301918	2011	Infectious salmon anaemia (ISA) is still a significant problem for the aquaculture industry in Norway due to direct losses of Atlantic salmon caused by disease outbreaks and the measures taken to control the infection. The severity of the disease is emphasized by the large ISA epidemics unfolding over the past two years within a small geographical region in the county of Troms, having great impact on local economy. In this project we will be investigating molecular-, functional-, pathological- and evolutionary properties associated with low- or avirulent ISA virus (ISAV) HPR0 genotypes, assumed to be precursors of all virulent ISAV strains that cause classical ISA outbreaks. The main objective through this multidisciplinary approach will be to obtain new information that can aid in forming the necessary basis for evaluating important issues related to HPR0, like the risk of infection and its frequency of transition to virulence. Both the authorities and industry request more information concerning this issue in order to be able to take appropriate protective measures, especially as recent findings have shown there is a higher HPR0 prevalence in the marine environment than previously assumed, thus causing interpretation problems related to ISAV screening. The investigations will span both genetic and functional aspects related to HPR0, focusing on determining factors that are required for virulence acquisition. Modified existing methodology, but also powerful new technological approaches, will be used to reach our objective. The project group has a large and increasing number of HPR0 positive samples at their disposal, both from Norway and the Faeroe Islands, providing a solid foundation for these studies. The results from the project will increase our knowledge on ISAV genetic markers involved in virulence, and may provide a new basis for the development of genetically engineered vaccines against ISA	Characterisation of ISA HPR0 virus- and infection in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/207024?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	t	2021-06-28 16:11:45.97+02	f	\N	\N
	2012	11036	200	16	\N	\N	531000.00	301933	2008	The following programme will develop a new concept of oral vaccines for fish using plastids as bio-factories in plants. The technology will allow the insertion of any gene or combination of genes into a plant plastid genome, resulting in a high level protein expression (approx. 20% of total cellular protein content). This represents a >100-fold increase in protein expression over existing technologies. The programme will focus on providing specific proteins to protect against infectious pancreatic necrosis virus (IPNV) and salmonid alpha virus (SAV). These diseases are causing increasing commercial impact in many operating regions. During 2007 over 80 sites were affected with SAV (1million euros per site); over 200 sites affected with IPNV (Anon 2007). Further losses and economic impact are also being experienced in other operating regions. These novel vaccines will offer improved efficacy, reduced side effects as well as provide a more efficient and economic route of administration, compared to traditional injection vaccines. By delivering large doses utilising cost effective production processes they will be able to provide orally administered vaccination to large seawater fish. This has previously been prohibitively expensive due to the large dose / long duration required of traditionally produced antigens. The programme deliverables will be 1. Plastids containing single and multiple antigens for purification at various levels (cell, plastid, pure protein), 2.Technology and methods that preserve the integrity and immuno-genecity of specific antigens throughout the feed production process, 3. Oral delivery systems deploying functional antigens to fish hindgut, including use of advanced nano-technology 4. Evaluation of protection under controlled challenge. The project partners (EWOS Innovation, Veterinary Institute and Plastid) lead the field in feed production technology / functional feeds, immunology / vaccine characterization and vaccine plant-plastid technology.	Developing the next generation of oral vaccines for salmonids using plastids in plants	https://prosjektbanken.forskningsradet.no/project/FORISS/187848?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=EWOS+INNOVATION+AS	\N	t	2021-06-28 17:18:13.217+02	f	\N	\N
	2012	13238	200	16	\N	\N	105000.00	100987	2008	To quantify the spatial and temporal scale of discarding in the Irish Sea, describe the principal causes, and provide a structured framework to compare and contrast various management options to mitigate discards through a range of technical conservation measures. This project will input to the consideration of appropriate discard management plans by provision of a structured evaluation framework.\r\n\r\nSpatial and Temporal Discard Mapping To map spatial and temporal trends in Irish Sea discard patterns using data collected under the auspices of the Irish Sea Enhanced Data Collection Programme; current DCR programmes and tacit fisher's knowledge. This will provide a detailed picture of discarding practices by area and season. Motivations to discard Discards occur for a variety of reasons, including lack of marketing opportunities, minimum landing size and quota restrictions, or when catch regulations are not reflective of species mix and abundance. To select appropriate measures to reduce discards it is first necessary to identify why they occur as this will largely determine which mitigation measure is the most appropriate. Identification of Candidate Mitigation Methods Reducing discards can be achieved through the application of a range of tools. These are broadly split into measures that regulate the type of fishing gear used or the areas where fishing is permitted. Modifications to fishing trawls can make them more selective and results from experimental trials can be used to determine the overall stock impact. Use of closed areas (permanent or seasonal) can limit the capture of juveniles but can result in redistribution of fishing effort; by comparing and contrasting these measures in a modelling framework it is possible to quantify their relative impact. Modelling the effect and impact To ascertain the relative effectiveness of technical measures such as trawl modifications and closed areas a modelling framework that can provide information on the likely impacts on discard rates and commercial stocks by comparing and contrasting the effect of potential management options is needed. Some consideration will be given to the impact on fishers' behaviour and profitability will be considered, as this is viewed as a key element of successfully implementing discard mitigation plans.	Spatial and temporal trends in discarding practices of the Irish sea demersal trawl fishery: application in discard mitigation plans	\N	\N	t	2022-06-28 12:03:05.523+02	f	\N	\N
	2009	13460	200	16	\N	\N	3000000.00	301946	2005	Growth is essentially protein deposition. Therefore, optimisation of growth depends on the understanding of amino acid (AA) metabolism. The complexity and possible interactions between the various metabolic processes and regulatory pathways are enormous. It is evident that growth in a living animal cannot be fully understood by studying one or a few factors at the time. This project aims at establishing proteomics as a tool towards getting a holistic understanding of the effects of dietary manipulation of AA on metabolism and growth in fish. The proteome is the composition of all proteins expressed by the genome of an organism. The central objective of this study is to screen the proteome of target organ systems (the digestive system including the liver, and muscle) for differentially expressed genes in fish fed diets with different nitrogen sources, amino acid profiles and degree of hydrolysis, in order to allow a better understanding of the dietary nitrogen digestion, absorption and the post absorptive metabolism including muscle growth and bone formation. We have selected Zebrafish as a model because of the advanced knowledge of its genome, a prerequisite for proteomic studies. The last year of the study will include a transfer of methods and start c mparative analysis of Atlantic cod. Amino acid sequence for specific proteins will primarily be identified by mass specific finger print analysis, but also N-terminal peptide sequencing. Comparative proteomics will allow identification of conserved protein motifs. Based on an unbiased differential protein profile analysis we will identify protein clusters, characteristic of a certain proteomic phenotype and identify modulated proteins in the selected organs in response to the given dietary stimuli.	Differential protein expression in relation to dietary amino acid composition: a proteomic approach towards understanding growth in fish	https://prosjektbanken.forskningsradet.no/project/FORISS/165203?Kilde=FORISS&Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4260&LTP.1=LTP2%20Hav	\N	t	2021-06-28 17:49:59.621+02	f	\N	\N
	2016	12913	200	16	\N	\N	460470.00	300647	2013	In the project, a concept was developed and demonstrated that, with the help of advanced machine vision, can reveal external defects in gutted salmon, and sort out fish according to certain quality criteria. To achieve an image of all sides of the fish, a 360-degree rig was built with cameras and 3 lasers that stand 120 degrees apart. \r\nThe line delivers a full 3D scan of a gutted salmon, which can be rotated in all directions and contains all the information about external properties in a resolution that is sufficient to carry out automatic classification based on defined requirements, and at a speed that will satisfy the need for a full-scale production line. \r\nTo facilitate the measurement of quality, a system was developed for alignment and singulation of fish so that the fish are delivered individually with the head first to the measuring station. \r\nThe results from the project have been used by technology companies that have constructed a full-scale production line at a Norwegian slaughterhouse. The line will be operational during 2016. \r\nThe production line uses the new 3D scanner to classify salmon and provide information that is used to sort out fish that does not meet the requirements for the best quality.\r\n\r\nGoal: to develop a concept for automatic orientation, singulation and sorting of whole salmon based on external quality parameters.\r\nSub-goals\r\n• To make it probable that the work tasks can be automated on an industrial scale\r\n• To improve the salmon industry's competitiveness with a view to reduced production costs and better documentation of product quality.	Automatisk singulering og kvalitetssortering i produksjonslinje for hel laks - Automatic singling and quality sorting in the production line for whole salmon	https://www.fhf.no/prosjekter/prosjektbasen/900847/	\N	t	2022-08-03 10:08:43.945+02	f	\N	\N
	2009	100075	200	16	\N	\N	\N	300648	2006	The project resulted in 10 new business concepts aimed at consumers in the KBS market. These were developed from 4 growth platforms (Spontaneous Dinner, Lunch Express, The Car as a Dining Table and The One-Hand Food). We want the seafood industry to use the business concepts quickly and further develop them into specific seafood products for the KBS market where consumers demand new seafood products.\r\n\r\nGoals:\r\n• To get the industry to solve the following barriers pointed out by the service trade:\r\no offer products with sufficient knowledge to the consumer so that they achieve sufficient and profitable sales.\r\no document that these products do not emit an annoying odor in the room, and do not emit odors / tastes to the other products on common cooking equipment.\r\no map out whether common cooking equipment can be used, and what equipment is needed if this is not the case.\r\n• To develop products based on seafood for the KBS market where the participating companies will have pilot projects with their existing or selected potential customers.\r\n• To satisfy the consumer's requirements for taste in relation to similar meat and chicken products.	Sjømat som fastfood - Seafood as fast food	https://www.fhf.no/prosjekter/prosjektbasen/423114/	\N	t	2022-08-03 10:10:28.409+02	f	\N	\N
AFFA	\N	11086	200	16	\N	\N	\N	301948	\N	Yearly Fisheries Industry Reports are created within this project. In Fisheries Industry Report 2013 we present the financial performance of the fishing, aquaculture, fish processing, fish wholesale and retail trade sectors. The report is based on the latest statistics, surveys and accounts of fisheries sector enterprises. In the Finnish fisheries sector in 2011 there were 846 enterprises with a turnover of more than 10,340 euros. Total revenues of the sector amounted to 735 million euros. The added value amounted to 133 million euros, and the sector had 2,283 full-time equivalent employees. 42% of the enterprises operated in fishing. Fish processing generated the highest revenues and also had the most employees. Apart from aquaculture and retail, the revenues of the fisheries sector increased in 2011. Fishing and fish processing achieved the best growth in revenues. International fish trade saw further growth in 2012. The profitability of fishing increased in 2011 but the profitability of aquaculture was worse than in 2010. Net income from fish processing generally increased, but the profitability of small-sized processing companies weakened. The profitability of fish wholesalers fell, whereas retail traders - with the exception of small enterprises - improved their profitability. At the beginning of 2012, the sector expected that the positive trend would continue, but small enterprises were more cautious than other companies.\r\n\r\nGoal:\r\nTo overview the sector based on the latest statistics, surveys and accounts of fisheries sector enterprises.	A review on the Field of Fisheries and Aquaculture	\N	\N	t	2022-08-31 09:55:18.652+02	f	\N	\N
	2016	12406	200	16	\N	\N	711000.00	301814	2012	The aetiology of CMS was defined through the identification of the causative agent, piscine myocarditis virus (PMCV). Built on this new knowledge, we propose a joint research project between the Norwegian School of Veterinary Science and NOFIMA to further explore the pathogenic traits of the virus with an approach to study the detailed infection mechanisms in vitro as well as host immune and immune-related responses to infection plus environmental impact on disease susceptibility. In doing so we will be able to pinpoint risk factors associated with the infection, knowledge that can be used for disease prevention and control in an aquaculture setting. The methodology employed will include reverse genetics with the purpose to obtain a unique tool for in vitro and in vivo studies of infection mechanisms. We will further characterize the virus proteins in terms of immunochemical properties and the viral entry and exit strategies. To obtain a detailed understanding of the virus protein characteristics, the crystal structure of the surface proteins will be elucidated at Ångstrom level through collaboration with Institut Pasteur in France and Dr. Felix Rey. In vivo studies will be performed with the purpose of understanding host responses to infection and particularly the importance of high and low responders in terms of immune responses possibly correlating with severity of heart pathology. Further attempts will be made to pinpoint possible links with high and low stress response patterns in groups of salmon, based on swimming tests. Possible interaction with environmental factors like hypoxia and the interaction between PMCV and another myocarditis virus (piscine reovirus causing HSMI). The results emerging from this project will provide new knowledge of infection mechanisms and host responses to infection and will provide tools for better disease control and prevention.	Studies of virulence mechanisms and host responses to infection with piscine myocarditis virus (PMCV)	https://prosjektbanken.forskningsradet.no/en/project/FORISS/216177?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.5=Institutt%20for%20basalfag%20og%20akvamedisin	\N	t	2021-06-28 10:08:45.574+02	f	\N	\N
	2013	13534	200	16	\N	\N	45700.00	102927	2010	The deep sea is the largest, yet least explored, habitat on earth. Evidence is accumulating that deep-sea organisms grow older and slower than their shallow-water relatives. I propose to test this hypothesis for deep-sea squid. These cephalopod molluscs play a key role in marine ecosystems. Coastal squid have an annual life-cycle and the highest growth rates among cold blooded animals. Most squid species inhabit the deep sea. Here they vary in size from a few grams to over 500 kg. Annually sperm whales alone consume more deep-sea squid than the global fisheries catch. In spite of the ecological importance and the enormous production, growth rates of deep-sea squid have not been validated. This is mainly due to practical difficulties of research on deep-sea animals. In the proposed research Remotely Operated Vehicles are used allowing the capture of live squid from the deep ocean. Unique research facilities will allow experiments on living squid in the laboratory and in their natural environment. By validating, quantifying and researching increment deposition in various hard body structures of deep-sea squid my aim is to reconstruct growth rates and with this to gain insight in population turn-over rates and productivity in the deep-sea.	Age of Deep-Sea Squid	https://www.nwo.nl/en/projects/82509016	\N	t	2021-05-17 16:58:27.918+02	f	\N	\N
	2012	12913	200	16	\N	\N	704515.00	301825	2006	There is an increasing demand for marine oils due to the growing awareness of its health benefits. The demand for these omega-3 containing lipids as food ingredients (functional food) is predicted to increase extremely when the industry has solved the challenges regarding the potential unpleasant door. Upgrading of the major volumes of the available marine resources into high value applications will profit the Norwegian fisheries, aquaculture and food processing industry and make these industries competitive in a global perspective. The proposal includes participation from important industrial companies (Merited AS, Tine BA R&D, Marine Harvest Ingredients AS and Den omega Nutritional Oils) in co-operation with SINTEF and international researchers in this field aiming to increase the value adding of oil extracted from raw material constituting considerable volumes from Norwegian fisheries and aquaculture. The overall strategy is aimed at: *Develop an optimal functional and curative marine lipid mixture from by products (farmed and wild cod and farmed salmon) as an ingredient in functional food.*Developing new and improve the process and technology to manufacture safe marine lipids with high stability as an ingredient in foods. *Study and obta in new knowledge for stabilisation of food matrix with marine oil as an ingredient.*Integrate technological know-how from other industrial sectors into the marine lipid processing industry manufacturing oils for the food industry. Research tasks:1. Preserving quality of raw materials.2. Improve refining processes and purification of marine oils.3. Stabilizing marine oils in emulsions and foods. Comprehensive analytical tools for quality assessment and improvement of oil stability is essential and will be widely applied during handling and processing of the lipids to satisfy the main aim of producing ultra stable and high safety (low content of environmental contaminants) marine lipids.	Technology for production of ultra-stable marine oils for functional food applications	https://prosjektbanken.forskningsradet.no/project/FORISS/173326?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=F%C3%B4r+og+ern%C3%A6ring	\N	t	2021-06-28 10:41:35.18+02	f	\N	\N
	2011	12913	200	16	\N	\N	19500.00	301827	2011	The main goal of the pilot project is to establish a strong consortium with emphasis on knowledge in aquaculture and AUV, and prepare a complete BIP main project application for MAROFF. Furthermore, the goal of the main project is to develop an AUV demonstrator with associated instrumentation for inspection and production control in cage-based fish farms. The vision of the work aims to look at the possibilities of developing a concept that can be used commercially in farming, as well as be used as a research island.\r\nThe size of the facilities used in aquaculture has developed significantly along with increasing production. The trend is for larger cages and localities to be located in more exposed areas. New systems for instrumentation and process documentation are therefore needed to quantify production and safety, which is motivated by both the environment and the economy. It is desirable to achieve greater control over parameters related to e.g. to escape safety, fish welfare and growth conditions.\r\nAn AUV equipped with relevant sensor systems can be used to solve many of these challenges, and where one of the most important arguments is flexibility. The measurements can be obtained from the entire volume of water in a large number of points, and the flexibility and resolution will therefore be significantly expanded compared to traditional stationary measuring systems. An AUV can be programmed to perform these measurements periodically, and using artificial intelligence can e.g. detected problem areas are examined extra carefully. Data can further be used in the decision support system to optimize the operation and operation of the plant, and will provide a completely new degree of control and follow-up of production.\r\nWe believe that it is possible to solve these tasks using AUV, but at the same time there will be a number of challenges in handling such technology in an environment with live fish and vulnerable structures. There will therefore be many interesting research and development tasks related to such a project.	Teknologiske og operasjonelle muligheter for bruk av AUV innen havbruk - Technological and operational possibilities for the use of AUV in aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/210031?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Per+Rundtop&source=FORISS&projectId=205054	\N	t	2022-09-02 10:13:03.025+02	f	\N	\N
	2014	16203	200	16	\N	\N	\N	103269	2012	Assessment of the state of crustacean stocks is hampered by poor understanding of their biology. Building on previous work describing the fishery (Dr Rachel Turner), this project focuses especially on fishery-independent estimates of abundance and knowledge of movement within the stock. Mark Recapture approaches are being used to estimate abundances at several locations along the Northumberland coast (Natural England, MMO). Vemco acoustic telemetry equipment (MMO) and tag returns by fishermen (MAST) are being used to improve understanding of the scale and direction of movement along the coast, and the influence of habitat heterogeneity. Supporting funding has been provided by the following projects: Monitoring lobster-habitat interactions using acoustic telemetry (MMO); Impacts of windfarms on Northumberland shellfisheries, H.gammarus and C.pagurus (MMO); Establishing Northumberland lobster populations (Natural England).	Lobster abundance and movements in Northumberland	\N	\N	t	2022-07-19 12:27:13.532+02	f	\N	\N
	2009	12409	200	16	\N	\N	150000.00	301837	2006	Parasites may move freely between fish hosts kept in net pens and surrounding wild fish stocks. The background prevalence and intensity of the different parasite species will determine the infection pressure on net-penned populations of naive juvenile fish. Knowledge of the natural infection levels is furthermore essential for assessment of the transfer of parasites from a farm out into the environment. Cod farming is still in its infancy, thus it is still possible to assess natural background levels of parasite infection. Such information is essential for the public management of marine farming activity. This project will conduct a parasite screening of three different fish host groups: Wild-caught cod for on-growing (WCC), Hatchery-reared cod (HRC) and Local wild cod (LWC). The potential for reciprocal interactions and transfers of parasites between these host groups will be examined at Øksfjord (Finnmark county). Additional sampling will be performed in the Oslo fjord (Akershus county), where there is no aquaculture activity. The examination of the fish will be done by the project staff, and local veterinarians. The second major goal of this project is the dissemination of knowledge on cod parasites. Findings will be presented through the "Sats på tors k" network primarily. Scientific articles on transfer of parasites into the cod pens, dissemination of parasites from cod farms to the environment, as well as papers in trade journals will be produced. Comparisons of parasite faunas within Norway and betw een Norway, Scotland and Canada are further anticipated outcomes of the project.	The parasite fauna of wild and reared cod: transmission of parasites?	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172509?Kilde=EU&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=KONGSBERG+SEATEX+AS	\N	t	2021-06-28 12:24:32.39+02	f	\N	\N
	2015	100035	200	16	\N	\N	501355.00	301858	2010	The knowledge base about rakfisk is very limited. Tradition is the most important element in the production. We know very little about what gives the product its distinctive taste and consistency, so all the goals stated above will help to increase knowledge about the product's creation. The goal is to achieve a safe rakfisk with predictable quality. Knowledge of the development of the mirobile flora is a prerequisite for achieving this goal. The microbial development during rakfisk maturation shall be mapped with methods that provide an overview of the bacterial community and its development in the product. In addition, process and quality factors will be studied and linked to the development of the bacterial community.\r\nFish and brine samples will be taken throughout the production and maturation process. Analyzes of the bacterial community will be correlated with the results of the sensory analysis. In addition, stress tests will be performed with dangerous bacteria on a laboratory scale where the effect of salt and temperature, inhibiting cultures isolated from the products, antimicrobial salts, and bacteriophage from Listeria monocytogenes will be tested.\r\nPossible patenting of technology will be considered on an ongoing basis.	Tryggere rakfisk med forutsigbar kvalitet - Safer rak fisk with predictable quality	https://prosjektbanken.forskningsradet.no/en/project/FORISS/199595?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&ProgAkt.3=MAT-SLF-Matprogr.%3AProsj.fullfin.av+SLF	\N	t	2022-08-29 11:23:49.778+02	f	\N	\N
	2009	12406	200	16	\N	\N	\N	300657	2008	This is a follow-up project of the project “ Infection testing for ISA in salmon families” which was a collaborative project between SalmoBreed, PatoGen Analysis, the Veterinary Institute and the Norwegian Veterinary College.\r\nThe previous project was considered successful, although the results (no difference between the families in the amount of virus) were not as the working hypotheses assumed in advance. There was as much virus in fish from families with high as with low survival. There was therefore also no basis for recommending quantitative detections of viruses as an additional study to current infection tests. These were also interesting results in understanding the pathogenesis of the disease.\r\nBased on such studies, infectious salmon anemia (ISA) viruses cannot be generalized to other viral infections in fish. For example, infectious pancreatic necrosis virus (IPN) virus is different in structure, replication cycle and target cells and stimulates both congenital and acquired response by mechanisms other than ISA virus. There may be a correlation between families' average survival and virus level in surviving fish for IPN virus even though no ISA virus was found. In that case, quantification of the virus could be an interesting additional criterion to use in breeding selection for resistance to IPN.\r\nIPN has been chosen because resistance is used as a selection criterion in salmon families, and there are gradually relatively good reproducible infection models. As of today, this is not to the same extent the case for Pancreatic disease (PD), which could also be an interesting object in this context.\r\nThe IPN virus attacks the pancreas and destroys the cells that produce digestive enzymes. Outbreaks of IPN are common in fry during initial feeding and in smolts just after release into the sea. Many of the infected fish become long-term carriers of the virus, some for the rest of their lives.\r\n\r\nGoals: \r\n• To perform an IPN virus infection test to grade different families in terms of survival.\r\n• Examine samples taken from families where many fish have survived and from families where an average number of fish have survived and examine virus levels in these families.	Smittetesting for virus i laksefamilier (fase 2): IPN-virus - Infection testing for virus in salmon families (Phase 2): IPN virus	https://www.fhf.no/prosjekter/prosjektbasen/900132/	\N	t	2022-08-03 10:24:46.418+02	f	\N	\N
	2009	12395	200	16	\N	\N	325000.00	301832	2007	PD is a serious and infectious disease. In 2005, PD was diagnosed in salmon at 35 seawater locations as compared to 11 in year 2000. Most Norwegian salmon farms with a PD diagnosis are located in Hordaland and Sogn og Fjordene but PD is unfortunately spreading to new geographic areas. The industry is experiencing problems with the quality of salmon with previous PD diagnosis. The most pronounced problems are discolouration of smoked fillets after vacuum packaging, soft flesh and accelerated microbial growth. The present project will determine quality development during and following PD infection. Furthermore, histopathological and immunohistochemical analyses, post-mortem energy depletion, enzymatic activity and carotenoid metabolism will be studied in detail. Comparison between quality analyses (texture, colour, microbiological quality) and the aforementioned tissue analyses will provide improved knowledge on underlying causes for the quality deterioration related to PD. Based on the results obtained , practical guidelines will be established. The guidelines will include recommendation on how salmon with a previous PD diagnosis should be handled. Predominately emphasis will be paid on elucidating the suitability for smoking. Based on the tissue structure analyses, strategies accelerating muscle regeneration post-infection will be identified.\r\n\r\nObjectives:\r\n• To elucidate to what extent pancreatic disease (PD) causes structural changes and quality deterioration in farmed Atlantic salmon\r\n• To develop guidelines on how to handle salmon with a previous PD diagnosis for the industry\r\n• To identify strategies that can accelerate muscle regeneration post- infection.\r\nSub-goals\r\n1. To determine to what extent PD causes color deficiencies, texture problems and increased microbial growth in raw and smoked salmon fillets.\r\n2. To determine underlying causes for quality deterioration related to PD and elucidate whether PD induced deteriorations (eg histopathological changes) are reversible.\r\n3. To develop guidelines for the industry that provide recommendations on how to treat salmon with previous PD diagnosis.\r\n4. To identify strategies accelerating muscle regeneration post-infection.\r\n5. To contribute to education of PhD students.	The impact of pancreas disease (PD) on flesh quality of Atlantic salmon	https://www.fhf.no/prosjekter/prosjektbasen/552362/	\N	t	2022-08-26 16:47:00.296+02	f	\N	\N
	2014	10006	200	16	\N	\N	111484.00	300663	2013	The use of sorting grids was made mandatory in the Norwegian trawl fishery for Pandalus in the Skagerrak from 1 January 2013. To retain the bycatch of fish the legislation provides for the use of a collection bag with a 120 mm square mesh selection panel over the grid outlet. With a 19 mm bar spacing in the shrimp grid, only the very small Nephrops are able to pass through the grid and into the codend. The majority slide along the grid and enter into the collection bag where a large fraction escape through the selection panel. This escape represents an economic loss to the fishers of a well paid bycatch species. Comparative fishing trials with a standard shrimp grid and a grid with a 10 cm high slot at the lower end showed that the  codend catches of Nephrops more than doubled when the slot was used. At the same time, the slot did not result in a significant increase in the bycatch of fish. When fishing with a standard grid, Nephrops was observed to accumulate in front of the grid. The whole or part of this catch may be lost during hauling during bad weather or when the codend is twisted. Including the Nephrops ahead of the grid in the catch figures reduces the catch gain from using the slot to 40%.\r\n	Utprøving av sorteringsrist med utslippsåpning i reketrål for å beholde bifangst av kreps - Testing of sorting grate with discharge opening in shrimp trawl to retain bycatch of crayfish	https://www.fhf.no/prosjekter/prosjektbasen/900862/	\N	t	2022-08-03 12:03:38.104+02	f	\N	\N
	2011	12242	200	16	\N	\N	313120.00	301851	2009	Toxaphene replaced DDT as the most heavily used pesticide in many parts of the world in the early 1970s. It is distinctively bio accumulated in aquatic biota, and considered to be a persistent organic pollutant in the sense of the Stockholm convention. Al though relatively non toxic to mammals, toxaphene is highly toxic to fish, hence its use as a piscicide in the past. Whereas the waterborne toxicity has been documented, no information is available on feed borne exposures and elimination kinetics of toxap hene in farmed fish. For food contaminants, acute toxicity is normally of little significance. More relevant are the sublethal adverse effects resulting from toxic concentrations fed over a longer exposure period. Crucial information on general fish healt h/performance after (low-dose) exposure and possible congener transformation and carry-over is lacking. This proposal aims to make a comparison between the use of molecular and biochemical biomarkers and other end-points of toxicity (e.g. pathology, haema tology, and growth) in short-term (months) dietary toxaphene toxicity studies and to establish NOAEL and LOAEL for (weathered) toxaphene in Atlantic salmon. Special focus on the kinetics of the congeners CHB 32, 40, 41, 42 and 44 will be given. A hepatocy te culture will be used to determine the genetic responses of exposure to different congeners. Recently, an alarming study of Kapp and colleagues (2006) on toxaphene toxicity using zebrafish embryos demonstrated that toxaphene is becoming more toxic durin g transformation in the environment. A decrease in the total amount of toxaphene during environmental breakdown would then be compensated for, at least in part, by the higher toxicity of weathered toxaphene in sediments, soils, and biota of contaminated e cosystems. It is therefore highly recommended to assess and evaluate the toxicity of (weathered) toxaphene (and its congeners) to farmed Atlantic salmon and to establish markers for early dietary toxicity.	Toxicological evaluation of toxaphene in fish feed	https://prosjektbanken.forskningsradet.no/project/FORISS/190272?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&Departement=Fiskeri-+og+kystdepartementet	\N	t	2021-06-28 13:00:53.715+02	f	\N	\N
	2010	12395	200	16	\N	\N	19635.00	300683	2009	In this pilot project, a review of scientific literature and various research experiences with quality measurement methods has been taken to make a summary of this available to the Norwegian fishing industry. The project report provides an overview of current techniques that can be used for objective measurement of various quality parameters in a production line. Important information about these techniques is whether they can be applied to both whole fish and fillets. It is also stated how far the development of the equipment has come. Is it commercially available, does it require only minor changes to something that is commercially available, or is a major work required to be able to use it in an industrial context? The methods discussed here are methods for measuring the fish's freshness, color defects due to blood and detection of pimples and bones. Furthermore, measurement of core temperature and ice fraction is discussed as there are important parameters to have control over in a supercooling process and / or thawing. Finally, some considerations have been made regarding the possibility of using instrumental methods to detect soft muscle. Only emphasis can be placed on methods that can be used to analyze raw fish.	Oppsummere status på kvalitetsmålemetoder for hvitfisk: Forprosjekt - Summarize the status of quality measurement methods for whitefish: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900334/	\N	t	2022-08-03 11:09:46.669+02	f	\N	\N
	2015	100058	200	16	\N	\N	325000.00	301879	2012	Hordafor AS is the worlds largest producer and exporter of oil and proteins produced from residual materials from salmon and trout aquaculture. The company also handles residual material from Norwegian fisheries. The company produces oil and hydrolysed protein concentrates (autolysis) and has a long tradition of market-oriented development. There is a need for thorough documentation of the properties of hydrolysed fish protein concentrate in order to fully exploit the potential for value creation. If the product has additional bioactive properties the market is willing to pay a higher price for the documented benefits. A preliminary Hordafor study together with the University of Aarhus (Foulum) and the International Research Institute of Stavanger (IRIS) revealed that protein concentrate produced from salmon and trout residuals have these additional benefits. The study revealed that adding H-pro to piglet feed improved feed intake as well as growth compared to other protein sources generally used in the pig industry. In addition, IRIS identified peptides with potential bioactive properties on the cardiovascular system, antioxidant activity, antimicrobial activity and immunomodulation. In this project advanced mass spectrometry tools will be applied to provide a detailed documentation of the potential bioactive properties in residual material, including potential health promoting properties and appetite stimulation. In parallel to this, the National Institute of Nutrition and Seafood Research (NIFES) will utilise in vitro studies to verify anti-oxidative and anti-inflammatory functions and properties expected in the product. Further, the University of Aarhus (Foulum)will be responsible for planning in vivo studies to verify results. This detailed documentation will provide the foundation for an innovative market strategy with the goal of increased potential for value creation from residual aquaculture material.	Value creation through characterization of bioactive properties in residual material from Atlantic salmon - an integrated approach	https://prosjektbanken.forskningsradet.no/en/project/FORISS/219141?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=MVP-Marint%20verdiskapingsprogram	\N	t	2022-08-29 14:30:33.234+02	f	\N	\N
	2009	12805	200	16	\N	\N	979278.00	301880	2007	The most central R&D challenges under subproject 1 (water quality in marine hatcheries) have been to gain a good understanding of water quality and recycling in marine hatcheries, especially the chemical and microbial processes. In this project, we have acquired new knowledge about marine water quality by describing the chemical and microbial processes in scallop recycling plants and flow-through plants for cod. We have done this by mapping the chemical processes and the microbial community present in the seawater, as well as following and describing the development of the microbial community structure over time in scallop recycling plants and flow-through plants for cod fry. Results obtained from the project have led to new knowledge about water treatment methods for marine hatcheries.\r\n\r\nThe main goal of the project is to improve the knowledge base about water quality and recycling in the hatchery for marine cold water species such as cod and scallops, as well as to optimize the algae cultivation system, to reduce risk and increase the production of fry. The following sub-goals are included: (1) Describe the chemical and microbial development in water quality over time in recycling plants; (2) Investigate the effects of recycling on the scallop production of scallops; (3) Improve existing water treatment methods by controlling microbial development; (4) Develop and optimize a continuous algae production system for use in cold water hatcheries.	Vannkvalitet, resirkulering og optimalisert algeproduksjon i klekkerier for torsk og kamskjell - Water quality, recycling and optimized algae production in hatcheries for cod and scallops	https://prosjektbanken.forskningsradet.no/en/project/FORISS/180001?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.1=Ukjent+Sektor&source=FORISS&projectId=294390	\N	t	2022-08-29 14:34:22.021+02	f	\N	\N
	2013	12407	200	16	\N	\N	265422.00	301881	2008	Morphological comparisons of farmed and wild stocks of Atlantic salmon have shown that it is possible to discriminate between stocks by using morphological characters. We will use this method to characterise juvenile Atlantic salmon in wild populations that experience different intrusion rates of farm escaped salmon. We will also compare populations of Atlantic salmon that are reared for conservation purposes in the Live Gene Bank for salmon with their wild population of origin. Our objective is to test if wild Atlantic salmon are affected morphologically by escapes. Morphological classification of individuals will be checked with a genetically-based assignment test using single nucleotide polymorphisms. We want to use these methods: 1.Morphological characters - a pronounced morphological variability has been shown to exist between wild and farmed populations. This variability may have energetic consequences for the salmon and these differences in morphology can yield a more optimal farmed salmon. We intend to determine morphological variation in a wide variety of different populations and strains. 2.Genetic variation -analyses of Single Nucleotide Polymorphism markers (SNPs) will be used to examine concordance between morphological classification of juvenile salmon and genetic assignment to wild or farm origin. Finally, the morphology and genetics data will be synthesized in an analysis to assess the degree of genetic interaction between farmed and wild salmon in rivers having different levels of i ntrusions of farmed salmon\r\n\r\nGoal:\r\nTo determine variability in morphology and genetics among wild salmon and between wild and farmed populations of Atlantic salmon in order to determine the introgression of farmed salmon properties and genes in wild populations over the last 30 years. Variability in morphology and causes for its variation, will be determined and compared in farmed, gene-bank kept, and wild Atlantic salmon from Norway, Scotland and Canada.\r\n Genetic variation will be determined for the same groups. The genetic effect of escaped farmed salmon, reproducing with wild salmon in nature, will be determined in analyzes of genetic and morphological change of selected populations over the last 30 years, where gene bank material represents the pre-escapement situation in Norway.	Variability among populations of wild and farmed Atlantic salmon - morphology and genetics	https://www.fhf.no/prosjekter/prosjektbasen/900053/	\N	t	2022-08-29 14:38:49.238+02	f	\N	\N
	2011	12406	200	16	\N	\N	393218.00	301882	2007	Normally in the production cycle, initiation of first feeding is based on the average developmental stage of the reared larva. There is, however, large variation in metabolic and developmental rate between individual fish, and early variation in metabolic rate predicts a number of other trait characteristics, such as social dominance, growth and timing of sexual maturation. Recent results also indicate a positive relationship between stress responsiveness in adult fish and metabolic and developmental rate in eggs and larva. This information could be used to optimize rearing regimes, before newly hatched fish enter more cost intensive parts of the production cycle. This application therefore aims to increase the knowledge about variation in developmental rates in Atlantic salmon, and explore the potential of utilizing this knowledge to increase the effectiveness of salmon production. The suggested approach is novel in that fish of known genetic background will be subjected to detailed investigations of developmental rate and related traits all the way through the rearing cycle up to surveying of end-product quality. Emphasis is placed on the effective dissemination of results and exchange of knowledge between the involved academic and industry partners.	Variation in developmental rate at early life stages of Atlantic salmon: applications for aquaculture	https://prosjektbanken.forskningsradet.no/en/project/FORISS/178987?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=4110&ProgAkt.3=FRIHUMSAM-Fri+prosj.st.+hum+og+sam	\N	t	2021-06-28 14:24:58.075+02	f	\N	\N
	2015	10364	200	16	\N	\N	348000.00	301887	2012	The choice and purchase of raw materials for feed production is crucial for BioMar's competitiveness because feed contracts are entered into mainly based on feed prices. Raw materials make up about 80% of feed price. Raw materials that cannot be included in the human food network because the competition for such raw materials is less, will now be used to a greater extent. This requires new knowledge, new evaluation methods and new ways of making feed. Alternative raw materials can strongly challenge the function of the intestine and the immune system. It is reasonable to assume that the intestinal problems that have been observed in the industry in recent years and the reduced feed utilization that is observed may have common causes. The intestine is not only important for digestion and absorption of nutrients. It is also the most diverse and largest organ in an organism's immune system. An animal cannot function optimally without a well-functioning gut. The aim of the project is to develop feed for salmon without fishmeal or other animal protein raw materials that do not have negative effects on fat metabolism and the immune system and thereby feed intake, growth and feed utilization. fish digestion and fat metabolism and immune responses using classical and molecular biology methods. The results will be integrated and analyzed using bioinformatics-based statistical methods. The results will be used to formulate feed without fishmeal and / or animal protein raw materials where the addition of identified bioactive components ensures that negative effects on fat metabolism and immune response are avoided.	Biologisk aktive komponenter i råvarer og deres effekter i fisk: hvordan lage fôr uten fiskemel - Biologically active components in raw materials and their effects in fish: how to make feed without fishmeal	https://prosjektbanken.forskningsradet.no/en/project/FORISS/217485?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2022-09-02 10:34:56.542+02	f	\N	\N
	2012	12395	200	16	\N	\N	737282.00	301886	2008	Atlantic cod (Gadus morhua) is an upcoming marine species in Norwegian fish farming industry. Bacterial diseases as vibriosis and furunculosis, are causing problems and efficient vaccines will be crucial in order to develop a sustainable industry. Today, most cod juveniles are vaccinated against vibriosis, but the disease is still a problem, while atypical furunculosis vaccines are not available. The heterogeneity of both V. anguillarum and A. salmonicida is a challenge in development of efficient vaccin es that aim to protect against all variants of the bacteria. In order to investigate the variability among A. salmonicida and V. anguillarum, isolates will be collected from outbreaks along the Norwegian coast. Isolates will be phenotypically verified bef ore subjected to genetic characterisation. Vaccine efficacy and cross protection of mono- and multivalent vibriosis and furunculosis vaccines will be investigated when challenged with various variants of the isolates. Vaccine efficacy will also be compar ed in families of subpopulations of Atlantic cod; Arctic and coastal cod from the national cod breeding program.Knowledge about similarity/variability in surface epitopes recognised by the cod immune system is important for vaccine development. Thus, vac cine candidates such as surface components like A-layer protein and LPS ,will be subjected to further characterisation and compared among genetically deviating isolates.Cod produce specific antibodies against certain antigens, but the responses against V . anguillarum are showed to be weak with significant individual variations. The nature of cod B cells and the function of the cod humoral immune system will be studied and will give valuable information to vaccine development. Furthermore, specific genes and pathways actually stimulated by a vaccine and possibly also responsible for the protection to V. anguillarum, will be identified by expression profiling.	Vibriosis and furunculosis vaccines for Atlantic cod: efficacy, protective antigens and specific immune responses	https://prosjektbanken.forskningsradet.no/project/FORISS/184634?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&Departement=Fiskeri-+og+kystdepartementet&source=FORISS&projectId=153422	\N	t	2022-08-29 15:06:52.667+02	f	\N	\N
	2012	10006	200	16	\N	\N	491521.00	301901	2009	High mortality among female cod that are unable to release their eggs is a significant welfare, as well as economic, problem in the cod farming industry, both among broodstock and in ongrowth systems. The underlying causes for this mortality are not fully understood, and it is not clear if the egg-bound individuals suffer from an inhibition of final maturation, ovulatory failure or if oviposition is blocked. The high fecundity obtained in farmed cod, as well as nutritional imbalance, stress, bacterial infections and male: female ratio have all been suggested to cause, or at least contribute to the mortality. Based on previous experiments, we propose a project where the impact of stress in combination with high and low fecundity on female spawning failure and mortality will be studied. Fecundity will be controlled by feeding the fish high and low energy diets. In order to achieve a better understanind of the mechansims behind final maturation, ovulation and oviposition, females with signs of becoming egg bound will be treated with hormones acting at different levels of the brain-pitutitary-gonad axis. An immunoassay fro cod luteinising hormone (LH) will be developed as this is an important tool for understanding the regulation of final maturation and ovulation	Why do cod females become eggbound? Studies on possible causes and mechanisms	https://prosjektbanken.forskningsradet.no/en/project/FORISS/190187?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2021-06-28 14:47:10.759+02	f	\N	\N
MACUMBA	2016	12740	100	9	\N	\N	11970228.00	100500	2012	Marine microorganisms form an almost untapped resource of biotechnological potential. However, its use is hindered by the low success rate of isolation of novel microorganisms and often by poor growth efficiency. Hence, the vast majority of marine microorganisms has not been cultivated and is often considered as unculturable. MaCuMBA aims at improving the isolation rate and growth efficiency of marine microorganisms from conventional and extreme habitats, by applying innovative methods, and the use of automated high throughput procedures. The approaches include the co-cultivation of interdependent microorganisms, as well as gradient cultures and other methods mimicking the natural environment, and the exploitation of cell-to-cell communication. Signalling molecules produced by microorganisms may be necessary for stimulating growth of the same or other species, or may prevent their growth. Signalling molecules also represent an interesting and marketable product. MaCuMBA will make use of high throughput platforms such Cocagne, using gel micro-droplet technology, or MicroDish in which many thousands of cultures are grown simultaneously. Various single-cell isolation methods, such as optical tweezers, will aid the isolation of specific target cells. Isolated microorganisms as well as their genomes will be screened for a wide range of bioactive products and other properties of biotechnological interest, such as genetic transformability. Growth efficiency and expression of silent genes of selected strains will be increased also by using the clues obtained from genomic information. MaCuMBA is targeted to SMEs and industry and they make a significant part of the consortium, ensuring that the project focuses on the interests of these partners. Moreover, MaCuMBA has adopted a comprehensive and professional exploitation, dissemination, implementation, and education strategy, ensuring that MaCuMBAs results and products will be directed to end-users and stakeholders.\r\n\r\nThe objective of the MaCuMBA project is to uncover the untold diversity of marine microbes using cultivation-dependent strategies. Furthermore, MaCuMBA aims to improve the isolation rate and growth efficiency of marine microorganisms from conventional and extreme habitats by applying innovative methods and using automated high-throughput procedures.	Marine Microorganisms: Cultivation Methods for Improving their Biotechnological Applications	https://www.macumbaproject.eu/macumba-project/macumba-overview	\N	t	2022-06-27 14:40:24.737+02	f	\N	\N
	2019	15763	200	16	\N	\N	96000.00	402076	2015	RESEARCH OBJECTIVES: \r\n• To build national capacity in the use of telemetry to monitor movements of migratory fish species \r\n• To evaluate and optimise methods for the tagging of wild and reared post-smolts \r\n• To describe and map the migration routes taken by post-smolts of Atlantic Salmon and sea trout during their seaward migration from the Burrishoole catchment \r\n• To estimate survival of tagged post-smolts during their seaward migration from the Burrishoole catchment \r\n• To evaluate the influence of various endogenous (e.g. body size, behavioural traits) and exogenous (predation, obstacles, habitat features) factors on the survival of migrating post-smolts \r\n• To analyse annual and regional changes in salmon return rates since 1980 using the coded wire tagging database \r\n• To evaluate the influence of factors such as smolt release time, fishery closures and climatic conditions on temporal trends in survival	Investigation of causes of early migration mortality in salmon and sea trout from the Burrishoole River using acoustic telemetry in freshwater and coastal areas	\N	\N	t	2022-06-21 14:47:40.7+02	f	\N	\N
	2015	12242	200	16	\N	\N	2457606.00	301917	2010	The limited access to fish meal and fish oil for the rapidly growing aquaculture has led to the replacement of fish meal and oil with plant ingredients over the last decade. This has reduced the level of notorious contaminants (eg dioxins), however, has also introduced new chemical contaminants (eg PAHs and pesticides) that are normally not associated with salmon farming. The use of plant ingredients has also altered the nutrient profile (fatty acid antioxidants). Nutrients are well known to interact and even protect against contaminant toxicity. The increased replacement of marine ingredients with plant ingredients has increased the need for knowledge of new nutrients and contaminants and especially on their interaction and common biological outcome. Nutrient-contaminant interactions can occur at several levels of biological organization including intestinal uptake, peripheral distribution, and / or central cellular pathways. The multitude of possible nutrient-contaminant combinations as well as inter actions points at cellular pathways requires an initial cytotoxic screening and marker identification, before studying cellular mechanisms of interaction or in vivo target animal evaluation. The present project aims to elucidate on the interactions of pla nt ingredient related contaminants and nutrients on dietary uptake, metabolism, and neurodevelopment related to novel aquafeed, with emphasis on generating basic knowledge on the combined effect by use of biological indicators in model systems at different levels of biological organization and / or central cellular pathways. The multitude of possible nutrient-contaminant combinations as well as inter actions points at cellular pathways requires an initial cytotoxic screening and marker identification, before studying cellular mechanisms of interaction or in vivo target animal evaluation. The present project aims to elucidate on the interactions of plant ingredient related contaminants and nutrients on dietary uptake, metabolism, and neurodevelopment related to novel aquafeed, with emphasis on generating basic knowledge on the combined effect by use of biological indicators in model systems at differen t levels of biological organization and / or central cellular pathways. The multitude of possible nutrient-contaminant combinations as well as inter actions points at cellular pathways requires an initial cytotoxic screening and marker identification, before studying cellular mechanisms of interaction or in vivo target animal evaluation. The present project aims to elucidate on the interactions of plant ingredient related contaminants and nutrients on dietary uptake, metabolism, and neurodevelopment related to novel aquafeed, with emphasis on generating basic knowledge on the combined effect by use of biological indicators in model systems at differen t levels of biological organization. The multitude of possible nutrient-contaminant combinations as well as inter actions points at cellular pathways requires an initial cytotoxic screening and marker identification, before studying cellular mechanisms of interaction or in vivo target animal evaluation. The present project aims to elucidate on the interactions of plant ingredient related contaminants and nutrients on dietary uptake, metabolism, and neurodevelopment related to novel aquafeed, with emphasis on generating basic knowledge on the combined effect by use of biological indicators in model systems at different levels of biological organization. The multitude of possible nutrient-contaminant combinations as well as inter actions points at cellular pathways requires an initial cytotoxic screening and marker identification, before studying cellular mechanisms of interaction or in vivo target animal evaluation. The present project aims to elucidate on the interactions of pla nt ingredient related contaminants and nutrients on dietary uptake, metabolism, and neurodevelopment related to novel aquafeed, with emphasis on generating basic knowledge on the combined effect by use of biological indicators in model systems at different levels of biological organization.\r\n	Challenges towards sustainable aquafeeds-plant nutrients and contaminants interactions-Use of biological models and indicators-	https://prosjektbanken.forskningsradet.no/project/FORISS/200506?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&ProgAkt.3=SIPHINIFES-SIP%20ved%20HI	\N	t	2021-06-28 16:08:28.513+02	f	\N	\N
	2009	13460	200	16	\N	\N	120000.00	301947	2008	A condition in Atlantic cod larvae termed "distended gut syndrome (DGS)" which is associated with mass mortalities in the early larval stage has become a major problem in the past seasons, resulting in unpredictable production outcome and economic results . DGS occurred mainly from 2-3 weeks after hatching, characterized by low activity and reduced appetite. The gut lumen became opaque, distended and filled with fluid. Studies of dying larvae showed high bacterial activity. After SagaFjord Sea Farm has focused on hygiene and improved microbial control, however, a stable larval production becomes possible during live feeds period. On the other hand, the critical window with the similar symptoms has moved to later weaning period, 40-80 days after hatching . Despite a six-fold increase in the production volume last year, the underlying primary biological mechanisms are not fully understood. To maximize and realize the full growth and survival potential in cod fry production, further detailed biological know ledge is essential. Many studies on this problem focus on the bacterial aspect, but it is unknown if the bacterial infections are the primary or secondary cause of the symptoms. Some of the symptoms with a fluid-filled lumen are typical for "diarrheal". Therefore, in the present project, we will examine if DGS is related to diarrhea. The proposed project will focus on the functionality of the digestive system in the post larval cod with the symptoms of DGS in commercial hatchery and examine the underlying biological mechanisms comparing with well-performed larvae. The main goal is to study 1) ion and water homeostasis and 2) digestive function in the larval gut by pinpointing specific genes coding for the characteristic regulatory mechanisms. This know ledge will prospectively offer qualified suggestion for prevention and treatment of the symptoms	Distended gut syndrome (DGS) in larval Atlantic cod (Gadus morhua) - do the larvae suffer from diarrhoea?	https://prosjektbanken.forskningsradet.no/en/project/FORISS/187281?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=SAGAFJORD+SEA+FARM+AS	\N	t	2021-06-28 17:52:07.779+02	f	\N	\N
	2009	100061	200	16	\N	\N	\N	300687	2008	Bag crab products, like other seafood, have been affected by the financial crisis since the autumn of 2008. Consumption has turned to the grocery trade instead of the Horeca market. Crab producers targeting the restaurant market were therefore hit harder than those targeting the grocery trade. The way the products are preserved has an effect on the turnover rate. Crab producers with fresh live crab, have had stable sales while producers with frozen crab products have experienced being left with large stocks. The reasons for this are twofold: 1. The financial crisis has led to the cancellation of a number of credit insurances for customers in Europe. When liquidity is otherwise under severe pressure, many customers choose to buy fresh products with fast turnover instead of building up stocks with frozen products with slow turnover. 2. The year 2007 was characterized by record high crab catches in the countries of Ireland, Great Britain and Norway. Stocks of frozen products have increased at both manufacturers and wholesalers. Crab from 2007 was sold in 2008. At the beginning of 2009, the stocks of the wholesalers were reduced, but the lack of financing led to small orders in the first half of 2009. The reduction in stocks at the producers took longer than normal. The four most important recommendations for the Norwegian crab industry in 2009 are: 1. Facilitate increased durability of fresh crab products, so that Norwegian players can gain a larger share of the European market, from which they are currently excluded; 2. Mmake more products available in the grocery store (retail). Learn from what is happening in the UK market in terms of product / market adaptation; 3. facilitate the transport of live crabs to the market; 4. establish contacts / relations / trade with Spain and Portugal, which are Europe's 3rd and 4th largest crab markets, and which are mainly based on imported goods.	Strukturanalyse av den europeiske krabbenæring - Structural analysis of the European crab industry	https://www.fhf.no/prosjekter/prosjektbasen/900160/	\N	t	2022-08-03 11:22:54.788+02	f	\N	\N
LIFELINDA	2007	15623	100	3	\N	\N	1399166.00	25896	2003	The LINDA project aims at maintaining the populations of bottlenose dolphins in Corsica in an accurate status of conservation through securing a harmonious cohabitation between the presence of the species and the economic activities. The main stakeholders, local authorities and tourists will collaborate to develop sustainable fishing, yachting and whale−watching practices.	Limitation to the negative interactions between dolphins and human activities	https://ec.europa.eu/environment/life/project/Projects/index.cfm?fuseaction=search.dspPage&n_proj_id=2447&docType=pdf	\N	t	2022-06-21 10:27:00.189+02	f	\N	\N
AQUAPLANNER	2008	11368	100	2	\N	\N	430000.00	102301	2006	The aim of this project was to provide a management tool for the planning of fish farm establishment and monitoring. Up to now, the state of the art allowed fish farming activity to take place mainly in semi-enclosed basins and coastal areas that are protected from severe weather phenomena. As Greece is one of the main producers of farmed fish in the Mediterranean basin there are concerns about conflict of fish farming activities with other coastal zone uses. Coastal zone areas are deemed of special importance and thus demand management proposals that consider the coastal zone in a holistic way. The suggested management tool will assist with decision making, taking into account the characteristics of the area. There will be exchange of knowledge between Greece and Cyprus and efforts will be made to develop common methodologies and cooperation on issues of environmental management.\r\n\r\n(1) To support the interregional cooperation between the main marine research bodies in Greece and Cyprus specializing in the marine environment and it's interactions with aquaculture; (2) To create novel procedures for management and spatial planning of aquaculture facilities; (3) Transfer of know how in aquaculture-environment interactions and management systems; (4) To inform interested parties and users in Greece and Cyprus.	Assessment tool of environmental effects from aquaculture	http://www.aquaplanner.hcmr.gr/	\N	t	2022-07-11 15:43:56.737+02	f	\N	\N
TRANSDOTT	2014	11366	100	9	\N	\N	1181931.00	100502	2012	Due to declining stocks and increased fishing pressure there are serious concerns that the present fisheries and fattening industry for Bluefin Tuna (Thunnus thynnus) is not sustainable and that every effort should be made to develop Bluefin Tune (BFT) aquaculture. TRANSDOTT represents a top-down approach from one Enterprise, four SME/s and three non SME/s to build on the scientific results obtained from two previous projects REPRODOTT in (FP5) and SELFDOTT (FP7) and to translate them into a commercially viable innovative marketable application for tuna aquaculture. Starting in April 2012, based on an already established brood-stock in a central Mediterranean major SME in Malta, fertilized tuna eggs will be provided in June 2012 and 2013 for larval rearing in three industrial scale hatchery SME/s for rearing scenarios in Spain, Israel and Italy together with two experimental hatcheries in Malta and Israel. RTD will involve the validation of existing protocols with the generation of fingerlings in late summer to be transferred from the industrial hatcheries to grow-out sea cages. Previously tried and tested, successful weaning and grow-out diets from SELFDOTT will be supplied by the Enterprise partner. The economic viability of these methodologies will be studied and used for the development of commercialization and capitalization of this process to provide sustainable Tuna Aquaculture.\r\n\r\nWP1: (1) Scientific coordination of the project and set up of standardized protocols and methodologies amongst the partners. Planning individual actions; (2) Discussion of results, preparation of further work package work, preparation of reports. WP2: (1) To confirm spawning induction methods for commercial production of BFT fingerlings; (2) To Improve egg collection methods for more efficiency. WP3: (1) To determine safe limits for temperature, pH, and larval density during packing and transport and their influence on hatching rate and egg quality; (2) To decrease mortalities at critical stages of larval development. WP4: (1) To establish a larger number of fingerlings for grow-out; (2) To create a reliable method for the transportation of fingerlings from the rearing tanks to larger tanks or cages for grow-out; (3) To prevent high mortalities of juveniles after transfer for grow-out. WP5: (1) Dissemination of results; (2) To exploit the projects results and presents them to a commercial and scientific audience.	Translation of domestication of Thunnus thynnus into an innovative commercial application	http://www.transdott.eu/transdott/	\N	t	2022-06-27 14:52:35.049+02	f	\N	\N
	2014	12242	200	16	\N	\N	43525.00	300717	2013	Previous research has shown that whale oil may be superior to fish oils\r\nand cod liver oil when it comes to reducing biomarkers for\r\ncardiovascular disease and blood clots. Whale oils have also shown good\r\nproperties in connection with inflammatory diseases. On the other hand,\r\nthe content of foreign matter in the blubber has meant that some animals\r\nhave to be sorted out. The purpose of the project was to be able to use\r\nthe residual raw materials from whaling commercially. NIFES role in this\r\nproject was to carry out chemical testing of the product and a\r\ncomparison of the product with previously analyzed blubber whale oils.\r\nFor various reasons, the project was terminated before oil was produced\r\nand chemical testing could be carried out. The objective of the project\r\nwas therefore not achieved and afterwards the consultancy company MRB\r\nAS, in collaboration with market players and NIFES\r\n\r\nGoal: To contribute to an overall assessment of application\r\npossibilities for whale oil made from blubber, belly blubber and\r\nskeleton from minke whales by documenting the content of positive\r\ncomponents and foreign matter in the product.\r\nSub-goal:\r\n1. To carry out a needs assessment of refining and purification in\r\nrelation to foreign substance content.\r\n2. To ensure the quality of the finished product with regard to the\r\ncontent of foreign substances and positive components.\r\n3. To compare the results with previously analyzed blubber whale oils.	Kjemisk testing av hvalolje og sammenligning med tidligere produkt av spekk - Chemical testing of whale oil and comparison with previous product of lard	https://www.fhf.no/prosjekter/prosjektbasen/900921/	\N	t	2022-08-03 12:55:42.435+02	f	\N	\N
COMFISH	2015	11941	100	9	\N	\N	1115018.00	100506	2012	ComFish takes the view that it is not sufficient to focus on pressing issues in fisheries or on communication impasses between stakeholders in isolation (scientists industry policy makers). A broader view is necessary, and this is very much in line with the ecosystem approach of the revision of the Common Fisheries Policy to be implemented in 2012. In this frame of mind, ComFish aims to identify important fisheries topics with long term impacts and ascertain whether scientific results have been properly communicated to fisheries stakeholders. If yes, why and how was this done? If not, then the question must be answered which communication needs must be addressed. What are the related challenges, needed actions and possible solutions? ComFish will identify these topics and through five regional participatory stakeholder events address these communication impasses. Next, ComFish will use the outcome of the events to prepare Information Packages, that include audio-visual materials, and communicate the identified priority issues to a wider circle of stakeholders as well as to EU citizens. Finally, ComFish will organise a Partnering Event to facilitate network building amongst stakeholders, to jointly address and overcome communication impasses and to stimulate collaborations. All activities are supported by a robust science based impact analysis. ComFish has nine partners in eight EU countries: four are communication specialists and five are institutions engaged in marine research and policy advice. The project benefits from an extensive Advisory Board with representation from all major fisheries stakeholders in Europe as well as over 40 Project Associated Members, mostly FP6/FP7 research project co-ordinators.	Strengthening the impact of fisheries related research through dissemination, communication and technology transfer	https://cordis.europa.eu/project/id/289610	\N	t	2022-06-27 14:57:49.453+02	f	\N	\N
	2011	13427	200	16	\N	\N	105000.00	402090	2008	The student will initially review all the available data and literature relating to studies into Nephrops in Irish waters and elsewhere (including recent developments from the relevant \r\nICES working groups). The student will develop a modelling and simulation approach to investigate the ecology, life-history dynamics, and spatio-temporal dynamics of \r\npopulations of Nephrops. The models could initially include some element of simple generalised oceanographic features (currents, gyres) to study the possible dispersal (and \r\ngenetic drift) of populations, and this could be further developed to consider real oceanographic features where they are well studied (e.g. Irish Sea). \r\nThe student can then use these models to help inform and investigate the assessment processes used to estimate Nephrops stock sizes and associated management advice and actions. This will involve a critical study and analysis of earlier modelling efforts based on larval estimates as well as more recent innovations such as underwater TV surveys. The student will develop an experimental framework to analyse the accuracy of TV surveys, based on burrow density / population correlation, error / bias in burrow identification, etc. This critical study should then inform the design of new surveys, and the student should have the opportunity to go to sea and take part in a real survey (and possibly trial any new methods developed). \r\nThe student will then use the earlier work to develop a spatio-temporal simulation framework to evaluate management strategies for Nephrops	Modelling the Ecology, Population Dynamics, Assessment and Management of Nephrops	\N	\N	t	2022-06-21 14:30:52.206+02	f	\N	\N
NESPMAN	2010	11569	100	300	\N	\N	499889.00	102119	2009	The NESPMAN (New Species for Management) project is meant to improve the knowledge of the biology and the fisheries of the new species for management. Apart from highly priced turbot, brill, striped red mullet and sea bass, these 12 species comprise also 3 gurnard species and 4 flatfishes. This report presents information for these 12 species that are becoming increasingly important for fisheries in NW Europe, partly due to the generally poor state of some of the main commercial fish species.\r\n\r\n\r\nThe first objective of this study is to collate the available information on biological parameters, stock identity, and composition of catches and landings of the species dealt with by the ICES Working Group on the Assessment of New MoU Species (WGNEW). This is basic information when the state of a fish stock must be assessed. In European waters many research vessel surveys are carried out, targeting recruits or adults of different commercially important species. When the catch composition is analysed, not only data for the commercial species are collected, but usually length compositions are collected for all species in the catch, including the species listed above. Also, on a small scale, otoliths and biological data for other species has been collected as well. This study will analyse data from surveys in order to investigate (changes in) distribution and abundance, as well as provide information on age compositions and biological parameters. In the DCR details are provided on the monitoring of catches and landings of a large number of species. Another objective of this study is to describe in detail which information should in the future be collected for these NEW species, in order to better assess the state of these resources, and also in order to enable ICES to start providing advice for the management of these resources.	Improving the knowledge of the biology and the fisheries of the new species for management	https://orbit.dtu.dk/en/projects/improving-the-knowledge-of-the-biology-and-the-fisheries-of-the-n	\N	t	2022-07-07 16:39:01.85+02	f	\N	\N
	2014	10006	200	16	\N	\N	168540.00	300718	2011	Slipping, where fish are released from the net while still in water, is used to adjust catch size or increase catch value in many purse seine fisheries. High fish densities before slipping have been shown to result in high mortality and stress in the released fish and there is currently a discussion in Norway on how late in the fishing process that slipping may be accepted. There are currently no available estimates of fish densities inside the net during purse seining or any practical methods for monitoring the catches or the net during commercial fishing making the regulation of slipping difficult. In this study a method for monitoring net volume during seining was developed. Net volume provides an indirect estimate of school density if the catch size is known, assuming that the net volume is the main factor that determines school density. Hence an indication of the point when fish densities reach critically high levels can be obtained. Improved understanding of net behaviour will also provide a useful tool for technological development towards efficient and environmentally friendly purse seining.\r\n\r\nThe aims of this project are first to estimate the enclosed volume of the purse seine during the hauling process using omnidirectional sonar and acoustic positioning transponders attached to the net. Secondly, the enclosed volume as measured in several commercial purse senine catches and catch biomass were used to estimate fish densities in the net and its change as the net is hauled. Density estimates are compared to estimates of herring and mackerel mortality from existing crowding experiments and the effects of slipping during the hauling access considered.	Tettheter av makrell og sild i not under kommersielt fiske - Densities of mackerel and herring in nets during commercial fishing	https://www.fhf.no/prosjekter/prosjektbasen/900688/	\N	t	2022-08-03 12:57:26.029+02	f	\N	\N
	2017	100346	200	16	\N	\N	326500.00	401409	2013	Olympic Seafood fishes a krill (Euphausia Superba) in Antarctica. The krill are processed fresh on board in a self-developed and patented hydrolysis process. In the process, enzymes are added, together with the krill's own enzymes, the proteins are broken down into peptides. The eight causes the krill shell to be easy to remove, which helps reduce the fluoride content. With the help of sedicants, liquid and particulate matter are separated. The liquid is then evaporated to a protein concentrate, while the solid is dried into a krill flour. Krill flour is used as a raw material to produce krill oil, an oil that is sold at a high price in the human diet market. The protein concentrate is sold to the aquaculture industry at a low price. Studies have shown that protein concentrate from fish has a biological effect, including on blood pressure. As the fluoride content is low, it is conceivable that krill peptides can be used as dietary supplements as well, thus justifying a much higher price. There are models for studying the effects of nutrients on inflammation, oxidative status and atherosclerosis. The University of Bergen has good knowledge of these and also experience with peptides from salmon. Therefore, 3 studies are planned together with those to look at biological effects of krill peptides.\r\n	Biologiske effekter av krill peptider - Biological effects of krill peptides	https://prosjektbanken.forskningsradet.no/en/project/FORISS/228069?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Rolf+Kristian+Berge	\N	t	2022-09-02 14:39:18.067+02	f	\N	\N
LotaBEL	2018	100848	200	16	\N	\N	\N	402411	2016	LotaBEL is an internally funded project of Odisee with the aim of following up the breeding of freshwater cod at commercial farms. Associated studies must provide an overview of the various aspects (product diversification, consumer appreciation, production parameters, profitability, ...) that determine the feasibility of commercial cultivation.	Start-up and financial analysis of the commercial breeding of freshwater cod in Belgium 	https://projects.odisee.be/Aqua-ERF/?q=node/99	\N	t	2022-06-14 16:08:03.577+02	f	\N	\N
	2015	13427	200	16	\N	\N	3712588.00	302031	2007	To develop research capacity in the priority area of fish population genetics through the funding of a research team that will develop a suite of Genetic Stock Identification (GSI) tools to monitor and predict fish population changes resulting from climate change impacts. The general objective of this programme is to increase and to integrate existing research capacity, to maintain continuity, and to conduct both applied and pure research to the highest international standard in the area of fisheries and aquaculture genetics.  An additional objective it to retain and expand the existing competitive edge of the Institutions forming this consortium in the field of molecular genetics and ecology.  The consortium will be in a unique position to provide scientifically-sound management and conservation advice on relevant fish and invertebrate species from an All-Ireland North-South perspective in face of increasing environmental change. Specifically, the objective of the proposal is to undertake a number of targeted genetic based studies by means of a coordinated All-Ireland North-South approach and availing of the excellent facilities and other biological resources in the Marine Institute.  Thus, by providing for the long-term sustainability and conservation of irreplaceable Irish marine bio-resources, we will build on established international expertise to predict the effects of naturally and anthropogenically-induced evolutionary change, including the impact of climate, on the productivity, sustainability and resilience of a number of high-profile commercial finfish and shellfish species.	Fish Population Genetics	\N	\N	t	2021-06-29 12:14:13.208+02	f	\N	\N
	2018	100341	200	16	\N	\N	536105.00	401402	2014	The use of wrasses as cleaner fish has become a cost-effective alternative for the biological control of sea lice infestation in salmon aquaculture. However, while catches and translocations of wrasses have rocketed in the last years, our knowledge on fundamental ecological and evolutionary aspects of the species remains largely unknown. This project aims at applying state-of-the-art approaches in Next-Generation Sequencing (NGS), i.e. genomics and transcriptomics, under natural and experimental conditions to gain fundamental scientific understanding regarding the relative importance of plasticity versus local adaptation in marine fishes in response to climatic (e.g. global warming) and human stressors (e.g. translocations and harvesting). Corkwing wrasse (Symphodus melops, Linnaeus, 1758) is a unique model species to accomplish this kind of studies. First, its sedentary behavior and genetic structure point towards the existence of locally adapted populations. Second, translocations are accomplished on adult wild fish. Since escapees or intentional releases are common, this species offers excellent possibilities to investigate interactions between native and "foreign" stocks, removing the selective effects of domestication under a hatchery-released scheme. Third, in contrast to other wrasses, the draft genome of corkwing wrasse is currently being sequenced and completed shortly, opening huge possibilities to deepen into our understanding of adaptive fitness in the marine realm. Hence, genomic scans of Scandinavian populations and gene expression profiling under controlled temperature gradients will: 1) characterize the genomic resources of Scandinavian stocks; 2) identify those genes/genomic regions regulating adaptation to temperature; 3) discriminate native versus translocated fish; 4) compare their reproductive success and fitness performance; and 5) insight into the effects of harvesting pressures on genes/genomic regions associated to life-history traits.	Adaptation or plasticity as response to large scale translocations and harvesting over a climatic gradient in the marine ecosystem?	https://prosjektbanken.forskningsradet.no/project/FORISS/234328?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=%C3%98kosystem+%28utg%C3%A5r+2014%29&source=FORISS&projectId=228703	\N	t	2021-07-16 10:31:18.985+02	f	\N	\N
	2012	13460	200	16	\N	\N	145084.00	300749	2012	The aim of the salmon genome sequencing has been to generate a high quality reference sequence, to verify all salmon genes (including possible proteins), gene organisation and regulation. A reference sequence is also important for mapping genetic variation. Sequencing of the salmon genome, knowledge of gene expression, proteins and their interaction (systems biology) create a new and better toolbox for: (1) More efficient breeding, - using knowledge based selection for specific traits; (2) Better control with biological production, - by using markers that predict the physiological status of the fish; (3) Developing fish nutrition, - by utilizing alternative feed resources; (4) Fight diseases and improve fish health, - by using markers for pathogens and immune response; (5) A sequenced salmon genome is also useful for aquaculture management, i.e. to follow interactions of escaped farmed salmon with wild populations and to map genetic resources in wild populations. To implement knowledge about the salmon genome quickly and efficiently, it will be beneficial to establish a national framework in form of a research platform similar to the zebrafish community (zfin.org). A common research platform: (1) Should develop a database "Salmon base" for storage and systematisation of gene activity data and connect this to genome structure, genetic variation and biological processes; (2) Contribute to strengthen and improve research groups; (3) Should include projects using the zebrafish model; (4) Would connect various research projects and be a common meeting place for research, industry and management. One should stimulate to update the aquaculture, fish health, fish nutrition and fish biology education to include more bioinformatics and system biology.\r\n\r\nThe salmon genome has now been sequenced and assembled. The knowledge of the salmon genome structure and gene function will be important for solving challenges in salmon aquaculture. In order to fully take advantage from this knowledge, long term investment and strategy are needed. This evaluation is an analysis of how the salmon genome information, in broad sense, can be used for future development of Norwegian aquaculture.	Utnyttelse av laksegenomet - Utilization of the salmon genome	\N	\N	t	2022-08-03 14:18:02.183+02	f	\N	\N
	2018	12533	200	16	\N	\N	663157.89	401422	2015	Successful vaccination is an efficient way to increase fish health and welfare. Controlling the infections among farmed salmon also reduce the\r\nrisk for spread of infectious agents and diseases to the environment. The present project aims to elaborate the recent breakthroughs regarding causal relationship in farmed Atlantic salmon (Salmo salar) between piscine reovirus (PRV) and Heart and skeletal muscle inflammation (HSMI) and piscine myocarditis virus (PMCV) and cardiomyopathy syndrome (CMS). Both diseases cause severe economic losses to salmonid aquaculture, with 134\r\nand 100 registered outbreaks in 2013, respectively. Protective vaccines in the salmon aquaculture market to these diseases are very much needed.\r\nThe nature of the vaccine antigen and its route of delivery are important parameters of the vaccine formulation. In general, live attenuated vaccines induce the most protective effects and long-lasting immunity, but to avoid the risk for reversion to a virulent form effective whole-virus antigen or sub-unit vaccines are preferred in aquaculture. \r\nThis project will explore different strategies for vaccination against HSMI and CMS as well as study the development of the diseases in more detail. We will also investigate the transmission routes for PMCV.	Development of vaccines against HSMI and CMS	https://www.nmbu.no/fakultet/vet/institutter/paraklinisk/forskning/prosjekter/node/27400	\N	t	2021-07-05 14:02:11.254+02	f	\N	\N
	2017	10364	200	16	\N	\N	630530.00	401433	2015	The major loss in Atlantic salmon farming is caused by the viral diseases heart and skeletal muscle infection (HSMI), cardiomyopathy syndrome (CMS) and pancreas disease (PD). A first generation vaccine is only available for PD. The lack of efficient vaccines substantiates the need for developing alternative methods like functional feeds.\r\nDevelopment of functional feeds to improve the cardiovascular system and such mitigate disease have been studied to a limited extent. Hitherto, progress has been hampered by the lack of a suitable model. The current use of lab and field trials do not have the required sensitivity or reproducibility needed to identify significant effects of feed supplements.\r\nThe main goal of this project is to develop a cardiovascular challenge model to study nutritional effect on cardiovascular functions in fish.  BioMar anticipate that the project results in one or more functional feeds that can strengthen cardio-vascular health before stressful episodes and that can mitigate the negative effects of viral diseases and such become a tool for reducing loss in fish farming and contribute to the sustainability of the industry. As the last part of the project, the most promising feed concepts will be tested in large scale. The cardiovascular challenge model will further become a tool for future cost-efficient functional feed development.	Development of a cardiovascular challenge model facilitating functional feeds against viral diseases	https://prosjektbanken.forskningsradet.no/project/FORISS/245396?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2022-09-07 12:21:50.448+02	f	\N	\N
ALGAECOM	2015	10109	100	9	\N	\N	1570928.00	100517	2011	Microalgae have the potential to revolutionize biotechnology in a number of areas including nutrition, aquaculture, pharmaceuticals, cosmeceuticals and biofuels. AlgaeCom project seeks to exploit the microalgae biodiversity, as a source for state-of-the-art high-added-value cosmeceuticals. The project will combine both basic and applied research in the fields of "omics" technologies, biochemistry and applied biotechnology in order to: a) Develop catalomics, metabolomics and glycomics resources for microalgae diversity as a valuable source of novel high-added-value cosmeceuticals such as polysaccharides, enzymes and secondary metabolites; b) In vitro functional characterize and toxicologicaly analyse microalgae cosmeceuticals using human epidermal cell lines and in vitro skin model; c) Develop and optimize application-based microalgae culture systems at different scales and optimize culture conditions for higher production rate of desired products; d) Develop analytical molecular diagnostic tools for real-time monitoring of the microalgae carbohydrate and polysaccharide metabolism in large scale cultures; e) Develop, formulate and in vitro evaluate cosmetic products based on microalgae cosmeceuticals (enzymes, small secondary metabolites and polysaccharides). The AlgaeCom project will offer the opportunity for the development of well defined end products (cosmetic products, RT-qPCR molecular tools) to industrial partners. Finally, the integration of advanced research with an efficient mechanism for transfer of knowledge, training and dissemination will contribute favourably to the reinforcement of the collaboration between academia and industry.	Exploitation of microalgae diversity for the development of novel high added-value cosmeceuticals	http://www.algaecom.aua.gr/	\N	t	2022-06-27 15:22:29.33+02	f	\N	\N
	2020	100392	200	16	\N	\N	50000.00	401503	2016	The project aims to establish a Norwegian mirror platform to "The European Aquaculture Technology and Innovation Platform '(EATiP). A Norwegian mirror platform will ensure and strengthen Norway's position towards the European research agenda for aquaculture.\r\nThe Mirror platform will be a tool for effective dissemination of future RnD requierment from the Norwegian aquaculture industry to policy makers and RnD funding at European level. It will also strengthen the access to potential RnD partners in other countries and increase networking opportunities in general, for the Norwegian aquaculture industry.\r\nThe platform will be established by Technology akvARENA / NCE Aquatech Cluster in close collaboration with other clusters in Norway. Including NCE Seafood Innovation Cluster and NCE Aquaculture.	Etablering og drift av en nasjonal speilplattform til - The European Aquaculture Technology and Innovation Platform	https://prosjektbanken.forskningsradet.no/en/project/FORISS/260849?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	t	2022-09-15 15:13:05.223+02	f	\N	\N
PERSEUS	2016	11368	100	9	\N	\N	12973123.00	402276	2012	The  overall  scientific  objectives  of  PERSEUS  are  to  identify  the  interacting  patterns  of  natural  and  human-derived  pressures  on  the  Mediterranean  and  Black  Seas,  assess  their  impact  on  marine  ecosystems  and,  using the objectives and principles of the Marine \r\nStrategy  Framework  Directive  as  a  vehicle,  to  design  an  effective  and  innovative  research  governance  framework  based  on  sound  scientific  knowledge.  Well-coordinated  scientific  research  and  socio-economic  analysis will be applied at a wide-ranging scale, from basin to coastal. The new knowledge will advance our  understanding on the selection and application of the appropriate descriptors and indicators of the MSFD.  New  tools  will  be  developed  in  order  to  evaluate  the  current  environmental  status,  by  way  of  combining  monitoring  and  modelling  capabilities  and  existing  observational  systems  will  be  upgraded  and  extended.  Moreover,  PERSEUS  will  develop  a  concept  of  an  innovative,  small  research  vessel,  aiming  to  serve  as  a  scientific survey tool, in very shallow areas, where the currently available research vessels are inadequate.  In view of reaching Good Environmental Status (GES), a scenario��based framework of adaptive policies and  management schemes will be developed. Scenarios of a suitable time frame and spatial scope will be used  to  explore  interactions  between  projected  anthropogenic  and  natural  pressures.  A  feasible  and  realistic  adaptation  policy  framework  will  be  defined  and  ranked  in  relation  to  vulnerable  marine  sectors/groups/regions in order to design management schemes for marine governance. Finally, the project  will promote the principles and objectives outlined in the MSFD across the SES. Leading research Institutes  and  SMEs  from  EU  Member  States,  Associated  States,  Associated  Candidate  countries,  non-EU  Mediterranean  and  Black  Sea  countries,  will  join  forces  in  a  coordinated  manner,  in  order  to  address  common environmental pressures, and ultimately, take action in the challenge of achieving GES.	Policy oriented marine Environmental Research in the Southern EUropean Seas	https://cordis.europa.eu/project/id/287600 	\N	t	2022-06-23 14:41:06.974+02	f	\N	\N
OMEGA3MAX	2015	13149	100	9	\N	\N	611948.00	100526	2012	Reduce the fish oil inclusion level in aquaculture feeds while maintaining high levels of marine omega 3 fatty acids (EPA and DHA) in fish products to meet consumer expectations is a major problem of modern aquaculture. Both of these conditions reflect the necessity to examine in depth nutritional strategies aimed to maximise EPA and DHA retention on fish tissues. Omega3max aims to optimise dietary fatty acid composition and antioxidant sources and concentration to limit in vivo oxidative stress in fish tissues helping to preserve EPA and DHA. In addition not only the quantity of EPA+DHA, but also the position of both fatty acids to conform triacyglycerols and phospholipids, is becoming an important aspect in terms of function and bioavailability for human consumers. Therefore, the present project also aims to study the regiospecificity of fatty acids which is a novel issue for fish nutritionist with important implications on the nutritive quality of the fish flesh. This programme aims to increase the EU aquaculture industry competitiveness being more cost-effective and improving the nutritional value and quality of aquaculture products but also to strengthen the research and educational potential on aquaculture of both sectors industry and academia. The proposed research group in this Consortium comprises four partners, including two national non-commercial organisations namely the Universidad Politecnica de Madrid (UPM-Spain) and the Christian-Albrechts University Kiel (CAU-Germany) as well as two commercial enterprises namely Skretting Aquaculture Research Centre (Skretting ARC-Norway) and Lucta (Spain). Both the academic and industrial partners have a strong track record on research activities and already established successful research collaborations in the recent past. We propose to create a long-lasting consortium of leading researchers with complementary expertise that can synergize innovative research in the fields of fish nutrition and health.	Maximizing marine omega-3 retention in farmed fish: sustainable production of healthy food	https://cordis.europa.eu/project/id/285856	\N	t	2022-06-27 15:25:13.37+02	f	\N	\N
	2018	100359	200	16	\N	\N	582947.00	401429	2015	Sustainability, environment, quality and cost reduction are the focus for the fishing industry. With the innovation project wants Polybait AS to develop an artificial bait adapted longlining. During the FOU work we achieve good results with the use of hydrolysed by-products. This is especially tested against cod, seith, roe, perch and pike. Long line bait was not fully developed during this project. However, the project has led to 2 spin-offs: Pot bait for crab and lobster fishing;  New company Kvalvik Bluebio AS which utilizes by-products in the fishing industry for flavor enhancers, fish oil and proteins.\r\n	Miljøvennlig agn for linefiske som øker fangst og ivaretar fiskeressursene - Environmentally bait for longline fishing which increases the capture and save the fish resources.	https://prosjektbanken.forskningsradet.no/en/project/FORISS/245540?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&Fag.3=Kjemisk+prosessteknologi&source=FORISS&projectId=228635	\N	t	2022-09-07 10:36:38.626+02	f	\N	\N
	2016	100371	200	16	\N	\N	254424.00	401438	2015	Hav Line AS is a company that intend to build , own and operate one or more boats for pumping of live salmon and trout , harvesting , packing and transport of salmon and trout to selected markets. The reason for the pilot project is a study of INAQ AS showing that there is a significant potential for cost reductions by slaughtering, packing and transport at sea. In addition to reducing costs , there are several advantages associated with the use of the slaughtering vessel: - Quality - Fewer operations. The fish should be handled immediately after slaughtering , resulting in less stress and therefore less loss, better fish health and improved quality of the final product. - Environment. Using slaughtering vessel will reduce to usage of trailer transportation and customers that wnats to process the salmon can get their deliveries in plastic fish tubs. - Sales and Marketing . Since that the process is much faster than the current solution will customers be able to deliver fresher fish in the market than what is the case today . This results in longer shelf life.  Asking bids for construction of the boat will issued soon, with the modifications and results that are achieved so far.	Billigst fra mær til marked med kvalitetslaks - From cage to market	https://prosjektbanken.forskningsradet.no/en/project/FORISS/245371?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Fridrik+Sigurdsson&source=FORISS&projectId=146025	\N	t	2022-09-07 12:08:15.348+02	f	\N	\N
	2011	10006	200	16	\N	\N	\N	300761	2009	The project has been guided by a combined steering and reference committee consisting of active purse seine fishermen, personnel from the fishing gear industry and from fisheries management, who have had the mandate to prioritize research tasks within the frames identified by the project plan. According to recommendations from the steering committee the work has focused on the following two main research areas: 1) To develop methods and equipment for identification of species and catch quality/size in a seine during hauling. The aim was to give the skipper tools to decide whether a catch should be slipped or kept at a stage of hauling where the fish is still viable if released. 2) to develop methods, equipment and procedures for lenient catch regulation from a seine set, with as little stress, physiological load and damage to released fish as possible. The aim was to give the skipper methods and equipment for releasing catch in a responsible manner if slipping is necessary. It is also a goal that the slipping procedure may be approved as a standard method by the authorities. Initially we tried to develop sampling methods based on permanent installations in the net and devices attached to it (i.e. bags built into the net walls and maneuverable landing nets), but with limited success. More successful is the development of a small sampling trawl that is shot into the seine with a line-thrower during net hauling, which was towed back to the vessel by using a small power block.\r\n\r\nThe main objective of this project has been to develop technologies and methods that reduce the extent of unaccounted mortality after crowding and slipping in purse seine fisheries for mackerel (Scomber scombrus) and herring (Clupea harengus).	Utvikling av ressurs- og miljøvennlig notteknologi: forprosjekt - Development of resource- and environmentally friendly net technology: preliminary project	https://imr.brage.unit.no/imr-xmlui/bitstream/handle/11250/116689/HI-rapp_11_2011.pdf?sequence=1&isAllowed=y	\N	t	2022-08-03 14:42:38.743+02	f	\N	\N
VegaAlga	2017	1009825	100	600	\N	\N	1693842.50	402278	2015	Both regulations and costumer needs resulted in expansion of the market for green labelled food products cultivated at sustainable way. Nevertheless, the availability of affordable technological tools for the production of green vegetables is limited. Furthermore vegetable suppliers (in Europe typically farmers with small land) neither have the essential technological knowledge nor the willingness to change the cultivation methods. Realizing these trends, Vegetable Trading Centre (VTC), a regional market leader of Vegetable production and trading, and Multisense, a technology intensive start-up, put together this proposal, aiming at the establishment of a sustainable agricultural eco-system. An innovative technology for on-site production of microalgae and their usage as bio-fertilizer in vegetable cultivation has been piloted at VTC. In the proposed business model, this technology will be sold to framers helping them to make microalgae based fertilizer on their own land at cost-effective eco-friendly way. The trader (Vegetable Trading Center) guarantees to buy the vegetables produced this eco-conscious way and bring them to superstores at high price. In this phase 2 proposal we target to upgrade and generalize the pilot site to a commercial technology, obtaining upgraded sensor and control system, make generalized designs, user manuals and descriptions, use cases, as well as demonstrate the efficiency in extensive field trials. Furthermore, starting with the suppliers of VTC, we aim at expand our business model to Europe and carry out the early marketing actions within the project.	Sustainable agricultural eco-system: business and technological solution for eco-conscious vegetable cultivation using on-site produced algae fertilizer	https://cordis.europa.eu/project/id/673023	\N	t	2022-06-23 13:52:31.143+02	f	\N	\N
ARIM	2021	10006	300	702	\N	\N	3100000.00	401925	2018	The aim is to establish a science-based infrastructure for continuous online monitoring of the ocean interior including benthic, pelagic and the demersal habitats. Merging cable-based observation technologies, mobile robotic seafloor technologies and image processing and modelling methods into one operational autonomous product will renew monitoring and support the assessment of human impact in the marine environment. Compared to today’s ship-based systems, this new technology will drastically reduce monitoring costs associated to offshore and coastal industries. ARIM is funded by the MarTERA partners Research Council of Norway (RCN), German Federal Ministry of Economic Affairs and Energy (BMWi) and Spanish Centre for the Development of Industrial Technology (CDTI) and co-funded by the European Union.	Autonomous Robotic Sea-Floor Infrastructure for Bentho-Pelagic Monitoring	https://www.martera.eu/projects/2017/arim	\N	t	2022-09-26 13:00:53.608+02	f	\N	\N
FutureEUAqua	2022	12395	100	600	\N	\N	7083501.00	402416	2018	The overall objective of FutureEUAqua is to effectively promote sustainable growth of resilient to climate changes, environmental friendly organic and conventional aquaculture of major fish species and low trophic level organisms in Europe, to meet future challenges with respect to the growing consumer demand for high quality, nutritious and responsibly produced food. To this end, FutureEUAqua will promote innovations in the whole value chain, including genetic selection, ingredients and feeds, non-invasive monitoring technologies, innovative fish products and packaging methods, optimal production systems such as IMTA and RAS, taking into account socioeconomic considerations by the participation of a wide spectrum of stakeholders, training and dissemination activities. To achieve the objective and to relate to the work program, nine work-packages will contribute to improvements of future aquaculture. To ensure sustainable and resilient production of fish in the future we will work with tailor made fish and feed (WP1 and WP2), and validate fish performance and water quality in cost-effective production systems (WP4). Consumer demand and awareness of how to choose sustainable and climate friendly seafood is part of WP3. With the increasing production of seafood, we face space-conflicts, which, in combination with the current regulatory frameworks will be considered (WP3). Wireless sensor technology (WP5) for health and welfare monitoring and novel technology for product quality and packaging (WP6) to meet future demands, will be implemented. Stakeholders' knowledge and views will be important, and communication, dissemination (WP8) as well as training sessions (WP7) will be emphasized.	Future growth in sustainable, resilient and climate friendly organic and conventional European aquaculture	https://futureeuaqua.eu/	\N	t	2022-06-16 12:58:00.522+02	f	\N	\N
SPIROSYNTH	2014	15139	100	9	\N	\N	193594.00	100531	2012	Marine phycotoxins such as spirolides produced by toxic dino-flagellates concentrate in shellfish tissues, and by vectorial transport reach marine animals and humans. In 2005, spirolides have been detected in oysters in the Arcachon bay (France), and sanitary authorities have banned their commercialization, causing heavy losses to shellfish farms around. To date, no toxicological study has been conducted to determine the long-term impact of spirolides on human health due to the low amount available. 13-Desmethyl spirolide C was shown to be the most active of the spirolide family, presenting a potent antagonist effect on nicotinic acetylcholine receptors with only little specificity for a particular receptor subtype. No total synthesis of a spirolide has been described to date. The objective of this research program is to achieve the total synthesis of 13-desmethyl spirolide C using an original strategy by developing a new and convergent method to build up north and south fragments of the target. The north fragment includes a spiroimine skeleton that will be synthesized through a 3-component radical process as a key-step. The south fragment characterized by a bis-spiroketal will be synthesized using a sila-Stetter reaction. The north and south fragments will then be assembled subsequently through a Nozaki-Hiyama-Kishi and a Suzuki coupling. The results obtained during this program will contribute to the development of new methodological methods and provide biologists with sufficient amount of this phycotoxin to carry out toxicological studies. This project is also aimed at training a promising organic chemist from Spain in total synthesis of natural product, a fundamental objective in chemical sciences. This researcher possesses an excellent scientific background with five years' experience in carbohydrate chemistry, having led to remarkable achievements. This training period should allow him to enlarge his vision of scientific research and upgrade his personal future.\r\n\r\n(1) Total synthesis of spirolides.	Total synthesis of 13-Desmethyl Spirolide C	https://cordis.europa.eu/project/id/298063	\N	t	2022-06-27 15:28:39.389+02	f	\N	\N
SAFARI	\N	12553	200	16	\N	\N	\N	103346	2007	The principal objective of the SAFARI (Societal Applications in Fisheries and Aquaculture using Remotely-Sensed Imagery) initiative is to coordinate, at the international level, applications of remotely-sensed Earth Observation data to the societal benefit areas of fisheries and aquaculture. Applications of remote sensing to fisheries include its use in i) fish stock assessment, where earth observation data is instrumental in the understanding of the effect of seasonal and interannual variability of the phytoplankton community to stock growth and recruitment, ii) in fisheries harvesting by identification, for example, of potential fishing zones, and iii) more generally in fisheries management, where the concept of the ecosystem-based approach is now universally accepted and introduced in the regional management of fisheries. To achieve its main objective, the SAFARI initiative endeavours to reach all levels of participants engaged in global fisheries research and management, including policy makers, research scientists, government managers, and those involved in the fishing industries. SAFARI activities include organization of international workshops and symposia as a platform to discuss current research in Earth observation and fisheries management, information sessions aimed at the fisheries industry, government officials and resource managers, representation at policy meetings, and producing publications relevant to the activities. Researchers from more than 15 countries are part of the SAFARI network, have attended workshops organized by SAFARI and contributed to a monograph on the topic published by the IOCCG (International Ocean-Colour Coordinating Group). Moreover, collaboration with other international networks, such as ChloroGIN will facilitate the expansion of SAFARI worldwide. This community white paper, relevant to theme three of the conference, provides a portrait of the current and potential benefits of remotely-sensed data to society, and more specifically to management of fisheries and aquaculture at the global scale.	Societal Applications in Fisheries and Aquaculture using Remotely Sensed Imagery	\N	\N	t	2022-07-19 12:52:25.633+02	f	\N	\N
SMOLTPRO	2013	13524	200	16	\N	\N	2284808.00	101463	2010	The aim of SMOLTPRO is to develop ecologically and ethically sustainable methods which increase the socioeconomic value of supplementary rearing of salmon and trout. Salmonid fish are an important natural resource in Scandinavia. Large numbers of hatchery salmonids are therefore released to compensate for losses in natural production caused by hydroelectric power exploitation and other environmental impacts. However, conventionally reared hatchery fish have difficulties adapting to natural conditions and therefore perform poorly after release. New research shows that modifications of the conventional hatchery environment can have positive effects on the development of hatchery reared fish, but their long-term effects on performance in nature are poorly known. SMOLTPRO integrates the competence and resources in this field of research using a multidisciplinary approach. We will evaluate the effects of modified rearing methods on smolt migration and survival, and its socioeconomic value. Experiments will be conducted in a series of full-scale model systems to evaluate the generality of effects across the climate zones in the Baltic Sea, Kattegatt and the North Sea. Following a dialogue with relevant stakeholders, the results will be used to produce new guidelines for sustainable smolt production. The project is in line with the new strategic research areas: "Sustainable Use of Natural Resources" and "Development of Aquaculture" launched by the Swedish Government and Formas.\r\n\r\nTo develop ecologically and ethically sound methods for supplementary rearing of salmonids, using a multidisciplinary approach; To increase the socioeconomic returns of hatchery produced salmon and trout in Sweden and Scandinavia\r\n	Sustainable smolt production, an integrated approach	\N	\N	t	2021-04-30 12:40:28.384+02	f	\N	\N
ESIF	2008	11569	100	300	\N	\N	210092.00	302075	2007	Project "Energy Saving in Fisheries" (ESIF) aimed at investigating potential technical and operational methods to address the need to reduce energy consumption and associated costs in European isheries. The study started with an inventory of potential technical solutions and ongoing projects in the participating member states. The economic performance of selected fleet segments was analysed with emphasis on the role of energy costs. This economic analysis considered aspects such as: break4even fuel price, factors determining energy efficiency, the economic potential for technological improvement and scenarios for future outlook related to possible development of fuel price. Finally, the economic feasibility of proposed technological adaptations was assessed.	Energy Saving in Fisheries	https://www.wur.nl/en/Publication-details.htm?publicationId=publication-way-333737373138	\N	t	2021-06-30 10:23:39.446+02	f	\N	\N
SeaLCon	2016	13524	200	16	\N	\N	466928.00	101488	2013	Sea lice are small parasitic copepods, which cling to salmonid fish. Sea lice have benefited from the development of large-scale salmon farms, particularly in Norway, the world's largest producer of farmed salmon. Sea lice cost Norwegians around half a billion (SEK) per year in terms of lost fish in farms. Even more alarming is that sea lice from farms now threaten wild stocks of salmonids. In western Canada sea lice kill up to eighty percent of the salmon that migrate out into the Pacific. For many years salmon farmers fought a losing battle against sea lice. Fish are treated with medication in baths or feed, and cleaner fish wrasses are stocked in the cultures to pick lice from the salmon. The sea louse has become resistant to several of the drugs currently used, and there is a great need for new methods to control outbreaks of sea lice. In this project, we make use of the salmon louse olfactory orientation to lure it into traps. The salmon louse has limited vision and find hosts and mates based on chemo-sensory information. Some of the cues used in host-finding are already known, and we will find out more using modern chemical tools. We will also characterize the sexual pheromones of the sea louse, and combine the different chemo-attractants into efficient baits. Bait efficiency will be evaluated in the lab and in traps deployed in fish farms in cooperation with Norwegian farmers.\r\n\r\nTo decipher the chemical cues used in mate and host finding in sea lice.	Sea lice control: a semiochemical approach to pest control in modern aquaculture	\N	\N	t	2022-06-28 17:22:09.837+02	f	\N	\N
	2017	17637	200	16	\N	\N	538270.00	401367	2014	This project is organized in three work packages to shed light on the main objective from different angles.\r\nIn the first work package, the objective is to obtain information about factors that prevent and promote harmonic coexistence of aquaculture with other interests and values in coastal communities. This work package addresses the question of why do conflicts between the aquaculture industry and coastal communities arise, and how can such conflicts be reduced? As this is an issue that has received l ittle attention, our basic methodological approach is comparative qualitative case studies, where cases are selected to reflect municipalities/communities with different attitudes to salmon aquaculture.\r\nThe second work package use a quantitative approach to shed light on the importance of different types of external economies of scale and to what extent these are influenced by location (municipality) and industry structure. We will investigate one negative externality, disease as represented by salmon lice, and one positive externality, the existence of industry clusters. Of particular interest is whether areas with large multi-plant firms that presumably can coordinate efforts against lice have a lower prevalence of lice, and whether industry clusters i s a substitute to large firms.\r\nThe third work package will use the results from the two previous work packages to investigate the foundations for sustainable increase in the Norwegian salmon production. Furthermore, we will statistically analyse interrel ationships between employment and economic impacts from aquaculture and socio-economic characteristics of the local communities where they reside. The WP will analyze whether there are specific socio-economic structures that are associated with reduced l ocal resistance to salmon farming, to what extent these are compatible with structures that are more efficient in containing the impact of negative externalities, and whether these are related to firm structure.	Sustainability and local community acceptance as determinants of industry structure and growth	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234121?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2022-09-05 12:41:59.122+02	f	\N	\N
FISHECO	2013	12166	100	9	\N	\N	332715.00	100544	2010	Humans are modifying the composition of biological communities through habitat loss and resource depletion (fishing). Changes in biota may have even greater effects on ecosystem properties than changes in abiotic parameters. However, the vast majority of studies dealing with the relationship between the composition of ecological communities and ecosystem functioning have concentrated on relatively simple systems (primary producers), have investigated at small scales (experiments) and have only considered the number of species to describe ecological communities. Time has come to shift towards - The study of complex systems (high trophic levels), - Large scale investigations, - Descriptors of ecological communities that take into account the role of organisms in ecosystems. The FISHECO fellowship aims at providing a high level training as well as a boost for career development to a promising full professor of 38 years old who has the ambition to lead research projects on the relationships between fish community structure and coastal ecosystem functioning within a context of global change. The Centre of Excellence for Coral Reef Studies, and more particularly Pr. Bellwood, has been very influential worldwide on this research topic. The originality of Prof Bellwood's approach is to consider the functional role of fish species in assessing the link between community structure and ecosystem functioning (eight publications in Science or Nature). While Europe has a long tradition of excellence in fishery science (fish as a food resource) Pr. Mouillot will work on the overlooked role of fish in ecosystems. This fresh view would bring fundamental shifts in coastal management strategies. After training two years using fish communities on coral reefs as a case study, the fellow: - Wll share his acquired knowledge with European research networks and with European students, - Will use these new competencies to built up innovative funding proposals.	Fish community structure and ecosystem properties in a global change context	https://cordis.europa.eu/project/id/236316	\N	t	2022-06-27 15:30:32.723+02	f	\N	\N
	2011	10364	200	16	\N	\N	149000.00	301608	2007	The aim of this proposal is to develop a cost effective method for using TRP supplemented feed to enhance production efficiency and welfare of fish in aquaculture. TRP, a naturally occurring amino acid and precursor of serotonin, has been shown to reduce stress responsiveness in all vertebrates. This effect has a wide variety of implications as elevated levels of TRP have proven to increase appetite after stressful situations as well as reducing aggression. Moreover, TRP also contributes to increased circulating levels of melatonin. In addition to reducing aggression, melatonin affects sexual maturation and seasonal cycles in growth and fat deposition. We will investigate different sources of TRP and evaluate which combinations are most effective, and evaluate which concentrations and feeding regimes with TRP are needed to have an optimal effect on stress responsiveness. This feeding regime will then be tested to assess the effects on aggression, hierarchy structures, transportation stress, appetite, immu ne response, functional biorhythms and nutrient utilisation patterns. Although indirectly affected by TRP, these are factors that all may contribute to improved production efficiency and welfare in farmed fish	Improved production efficiency and animal welfare in aquaculture through elevated dietary tryptophan (TRP) levels	https://prosjektbanken.forskningsradet.no/en/project/FORISS/180013?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1830&TemaEmne.1=Tjenesterettet%20FoU	\N	t	2021-07-07 09:53:51.734+02	f	\N	\N
POLYSALGUE	2019	13451	200	16	\N	\N	829786.00	401261	2015	Marine organisms are one of the most underutilized biological resources. The extreme diversity of microalgae, unicellular photosynthetic organisms that are known to produce large quantities of polysaccharides, makes them very attractive for bioprospecting and potential exploitation as commercial sources of exopolysaccharides. Exopolysaccharides from microalgae have been poorly studied compared to those from bacteria, fungi, terrestrial plants or macroalgae. Polysalgue is an interdisciplinary research project with approaches of biochemistry, physico-chemistry, process engineering and microbiology. \r\nIts main objective is to increase the level of knowledge about the potential for production of soluble polysaccharides with original structures by microalgae from marine and freshwater environments. It intends to develop the scientific background necessary for the industrial exploitation of these exopolysaccharides as hydrocolloids and/or biological active agents and to evaluate economic and environmental impacts of large scale production.	Screening, Identification and implementation of polysaccharides from microalga as biological agents and hydrocolloids	https://www.pole-mer-bretagne-atlantique.com/en/marine-biological-resources/project/polysalgue	\N	t	2021-07-05 09:32:46.223+02	f	\N	\N
	2009	12395	200	16	\N	\N	\N	300786	2006	Pancreatic disease (PD) can cause acute infection with high mortality or a more prolonged course with reduced growth, increased feed factor and increased susceptibility to other diseases. The core area of ​​PD is Hordaland and Sogn og Fjordane, but PD has also been detected in Finnmark and Troms, Nordland and Rogaland. In August 2006, PD was detected in a facility in Møre og Romsdal. It is important to obtain documentation on the importance of PD for quality. Furthermore, it is desirable to identify any properties of the fresh fish / fillet that indicate suitability for smoking - and thus make it possible to sort out unsuitable fish at an early stage. Probably factors related to stress, as well as unfavorable feed composition and processing method can help to increase the incidence of quality problems in PD salmon.\r\nThe project is under the auspices of Akvaforsk and in collaboration with Norconserv, the Norwegian Veterinary College and the Veterinary Institute.\r\n\r\nGoal: to map the importance of PD for the quality of fresh and smoked salmon.\r\nSub-objectives\r\n• To investigate the significance of PD outbreaks for the quality of fresh raw salmon fillets and dry-salted and salt-salted smoked salmon fillets.\r\n• To investigate whether distance from PD outbreaks is important for the quality of fresh and smoked salmon fillets.\r\n• To investigate whether the salmon's prehistory has an impact on quality (epidemiological investigation).	Betydningen av pankreassykdom (PD) for kvalitet hos oppdrettslaks - The significance of pancreatic disease (PD) for the quality of farmed salmon	https://www.fhf.no/prosjekter/prosjektbasen/553014/	\N	t	2022-08-03 15:27:45.118+02	f	\N	\N
BIOWEB	2016	11532	100	9	\N	\N	100000.00	100552	2012	Marine ecosystems have been and are subjected to various anthropogenic and environmental disturbances since historic times, which are cumulative and sometimes can act synergistically, additively or antagonistically. These are human activities such as fishing, pollution, eutrophication, invasion of species and the climate change, and changes due to environmental drivers related to changes in oceanographic dynamics, temperature, salinity and ultimately primary productivity. These ecosystem dynamics represent a scientific challenge although little is known about cumulative effects, and even less about their combined impacts. The objective of my research entitled Towards an Ecosystem-based Approach of Marine Resources: Linking BIOodiversity, Food WEBs, Ecosystem Services and Drivers (BIOWEB) is to quantify how the structure and functioning of marine food webs changes under these human and environmental cumulative and combined disturbances, and develop an understanding of how the changes in diversity and abundance of marine organism impact ecosystem functioning, and ultimately the services that marine ecosystems provide to humans (such as provisioning, regulating, supporting and cultural services) and to ecosystem health. In BIOWEB I will analyse the cumulative effects of different anthropogenic drivers together, and to include in the analysis the environmental factors in addition to anthropogenic disturbances. Until now, anthropogenic impacts have been assessed individually and environmental impacts tend to be included separately in the analysis. This will allow to progress towards a more complex and realistic analysis under the global change context, and evaluate the impact of human and environmental impacts on marine ecosystems. To accomplish my objective I will use an interdisciplinary approach combining meta-analysis of historical and recent biological data, with advanced ecosystem modelling, and laboratory experiments using microcosms.	Towards an Ecosystem-based Approach of Marine Resources: Linking BIOodiversity, Food WEBs, Ecosystem Services and Drivers	https://cordis.europa.eu/project/id/303534	\N	t	2022-06-27 15:39:06.554+02	f	\N	\N
ASTOX 2	2013	11992	300	703	\N	\N	1020699.00	302047	2009	This project aims to strengthen the existing monitoring programme for shellfish toxins through (i) the elucidation of the source organism of azaspiracids; (ii) the clarification of relative and combined toxicities and the mode of action of analogues of azaspiracids and other lipophilic toxins; and (iii) the sustainable supply of AZA-calibrants in support of international efforts in the validation of quantitative test methods that can be used to refine, reduce and replace animal testing. The project is expected to strengthen the competitive position of the Irish bivalve shellfish industry, based on world-class science and food safety.  It will provide a scientific basis for rationalising the biotoxin monitoring and risk management systems used in Ireland and the EU, thus supporting the sustainable growth of the shellfish industry while maintaining health and protection for shellfish consumers. It is also anticipated that the project will contribute to the strengthening of Irish research capacity through the formation of PhDs, and through exchange visits of scientists to national and international hosting laboratories involved in the project. This project is carried out under the Sea Change strategy with the support of the Marine Institute and the Marine Research Sub-programme of the National Development Plan 2007–2013, co-financed under the European Regional Development Fund.	Toxicological evaluation, test methods and identification of the source organisms	\N	\N	t	2021-10-08 16:23:17.13+02	f	\N	\N
	2018	12276	200	16	\N	\N	112000.00	401928	2018	The purpose of the survey is multifold and involves surveys of Nephrops norvegicus larvae on two commercially important grounds, acoustic measurements of fish shoals and their interaction with trawling gear, collection of oceanographic data including hyperspectral light measurements and deployment of an ADCP.\r\nThe proposed survey is part of a Cullen Fellowship – ‘Oceanographic modelling of Nephrops populations around Ireland’. The knowledge gained will be used to increase the accuracy of larval transport models used to predict Nephrops larval retention on grounds around Ireland. Focused larval survey work is necessary to ground-truth some of the larval transport model assumptions and will ultimately improve the reliability of model outputs.\r\nThe survey also aims to collect acoustic records of pelagic fish shoals, primarily mackerel (Scomber scombrus), to compare with variables such as water column structure, temperature, dissolved oxygen content, time of day and benthic topography. Trawling will be carried out on fish aggregations, whenever possible, to examine its effect on the fish that remain after the trawl has passed through. Fish shoal sampling will contribute towards an IRC funded project that will use models of mackerel collective behaviour to improve traditional fisheries assessments and provide a framework for using shoals as an indicator of population health.\r\nOceanographic data collection will feature hyperspectral light measurements to assist in the validation efforts of Irish satellites. This will support a Cullen Fellow examining space based observations of marine phytoplankton in Northeast Atlantic surface water masses and potential environmental monitoring applications. Finally, an Acoustic Doppler Current Profiler (ADCP) will be deployed to validate Regional Ocean Modelling System (ROMs) data for the Aran Grounds.	Distribution of nephrops larvae and associated oceanographic conditions	\N	\N	t	2022-06-21 15:41:56.41+02	f	\N	\N
	2019	12407	200	16	\N	\N	199115.00	401444	2015	The main objective of the project is to increase the quality and safety of fish through the value chain from harvest/catch to the consumer.  Fresh fish has a short shelf life and this limits both the distribution and international trade. The shelf life of fresh fish is limited by microbial and biochemical processes which depend on temperature and storage conditions. The project has participants from three countries; Norway and Iceland are both important seafood producers while France is an important importer of seafood. The project focuses on the farmed salmon and wild cod since these species are the most important species traded in Europe. In the project new and innovative preservation methods will be developed. These include use of protective cultures combined with chitosan film, superchilling and modified atmosphere. Use of protective cultures / chitosan will be studied early in the value chain, respectively directly after slaughter and directly after filleting. Combining use of protective cultures and superchilling has not previously been studied and will give possibilities for increased shelf life and safety of the products. In addition improved handling and processing methods may contribute to better preservation of nutrients and sensory quality as well as increased profitability and competiveness of European seafood.	Improved microbial quality and safety of fish	https://prosjektbanken.forskningsradet.no/project/FORISS/248425?Kilde=FORISS&distribution=Organisasjon&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&ProgAkt.3=FORINFRA-Nasj.sats.+forskn.infrastrukt&source=FORISS&projectId=208735	\N	t	2022-09-14 09:29:20.332+02	f	\N	\N
MMMPA	2015	13403	100	9	\N	\N	2914070.00	100563	2012	The Initial Training Network for Monitoring Mediterranean Marine Protected Areas (MMMPA) aims to train the next generation of MPA scientists and managers, equipping them with a flexible set of skills essential within a wide range of professional environments, including public administration, local authorities, industry and academia. They will focus on the most important aspects that need adequate conservation. In particular, researchers will advance the experience to include: identifying species listed in the Barcelona Convention (Protocol ASPIM, Annex II); monitoring their distribution and health state; following adequate experimental designs; providing evidence of spill-over effects; developing fishery management at the local level, developing management guidelines, engaging with stakeholders and the society at large. These experiences will stem from a highly interdisciplinary network, leading in taxonomy, ecology, biology conservation, bio-cartography, and socio-economy. Furthermore, they will be trained in a range of soft skills including science communication/outreach, as it is essential at the delicate interface between science, the management of natural assets and the public at large. Training and hands-on experiences will be delivered by a strong network of world-class experts in MPA management which will provide a highly focused learning environment. The consortium includes 7 Full (5 Universities, 1 Research centre, 1 SME) and 6 Associated partners (4MPAs, 2 SMEs), and will recruit 10 ESRs (360pm) and 4 ERs (24pm). Both Full and Associated partners have strong collaborative links with other (MPAs) scientists, professionals and managers and are, therefore, well placed to deliver a comprehensive training network. The planned rotation will expose ESR/ERs to each partner, enhancing intersectoral exchanges and strengthening the Mediterranean Research Area by developing an exciting programme that is attractive to the global research community.\r\n\r\n(1) To explore and characterize the structure and the connectivity of benthic and fish communities to collect information on ecosystem status and functioning; (2) To develop innovative monitoring approaches; (3) To gather socio-economical information to develop an holistic perspective on environmental governance; (4) To work for a stronger social participation in supporting decision makers.	Training network for monitoring Mediterranean Marine Protected Areas	http://www.mmmpa.eu/	\N	t	2022-06-27 15:44:43.229+02	f	\N	\N
	2020	10006	200	16	\N	\N	870500.00	401461	2016	The composition of Atlantic salmon feed have gone through tremendous changes from being almost completely marine-based fifteen years ago, to the current fish feed containing 70% plant ingredients. Pesticides are used worldwide to increase food production and aquaculture feed producers buy their plant ingredients in a global market. Thus, plant ingredients can contain contaminants not earlier associated with salmon farming. We will use systems biology tools and the characterized salmon genome to broaden our knowledge on pesticide interactions and address how pesticides can affect new biological pathways. \r\nAtlantic salmon health will be addressed by investigating altered lipid deposition, lipid accumulation and muscle quality. Effects on the salmon immune system will be addressed by investigating lipid mediators of inflammation. The possible impact on human health will be addressed by assessing bioavailability and accumulation of pesticides in fish. The overall outcomes of this project will contribute with important knowledge for risk assessment of plant-derived contaminants for fish health and human health as well as harmonization of legislation of contaminants throughout the seafood production chain.	Evaluation of contaminant interactions using integrative high-throughput technology for aquafeed safety	https://prosjektbanken.forskningsradet.no/project/FORISS/254807?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	t	2022-09-14 11:40:36.808+02	f	\N	\N
	2019	13607	200	16	\N	\N	734820.00	402042	2015	This project aims to realize The Botngaard System as a new closed cage farming system, for the open ocean and in full scale. The project will provide new solutions for sustainable development of the fish farming industry, within a number of areas. This includes technology, instrumentation and mon...	Assembling a Micro Eco-System: Unveiling the network of ecological interactions in a marine microbial community using Next-Generation omics	https://prosjektbanken.forskningsradet.no/project/FORISS/240904?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Leif+Gunnar+Hansen	\N	t	2022-09-23 10:36:25.691+02	f	\N	\N
	2020	12395	200	16	\N	\N	870500.00	401475	2016	Disease resistance in aquaculture is in many cases a highly complex trait, with resistance and tolerance sometimes poorly defined. In this study, we plan to use high resolution qPCR based gene expression tests of host immune response genes as high resolution phenotypes in a controlled challenge tests for salmonid alphavirus, a pathogen causing pancreas disease (PD) that causes major losses to the industry from both mortality and secondary effects. Using families from a commercial breeding program, we will investigate the genetic correlation between a simple binary dead/alive phenotype and immune response parameters measured by qPCR in a mixed intraperitoneal and cohabitant challenge scenario. We will use RNA-seq to analyse whole transcriptome responses of fish from families that have known high and low breeding values for PD resistance, and we will perform an integrated analysis of methylome and transcriptome to even more deeply investigate the architecture of PD resistance. Opportunistic sampling of field outbreaks of PD, CMS and HSMI from industry partners will be carried out in parallel, and a large set of samples genotyped using a 57K SNP array to estimate heritability and perform GWAS for resistance, comparing results to the controlled challenge tests. Finally, we will take the findings from multiple GWAS analyses together with the transcriptomic and metholome data to select a set of SNPs for PD resistance that have been enriched with functional variants and potential causative mutations. These SNPs will be genotyped using a novel genotyping-by-sequencing approach using amplicon based sequencing, and genomic breeding value accuracies validated using challenge test data and compared benchmark high-density SNP arrays. Together, this study will shed new light on the genetic basis of disease resistance in Atlantic salmon, and validate state-of-the-art approaches for applying these findings to industry breeding programs.	Breeding for disease resistance in Atlantic salmon in the genome era: novel application of genomic tools and high resolution phenotypes	https://prosjektbanken.forskningsradet.no/project/FORISS/254880?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Nicholas+Robinson	\N	t	2022-09-15 10:23:17.096+02	f	\N	\N
	2016	15100	200	16	\N	\N	\N	401477	2016	This project is on the potential effects of climate change on the price volatility of small pelagics, the main source of fish for the fishmeal. The fishmeal production depends heavily on fisheries, and in the last decades, concerns about overfishing and climate changes have been increased. The small pelagic fish group comprises short-lived fish, highly depended on the oceanographic conditions. Therefore, they are more susceptible to impacts of potential changes in fisheries pattern due to climate change, leading to challenges in the aquaculture industry. All economic activities includes a degree of risk, but fisheries presents high degree of uncertainty not only concerning the production, but also to the prices received for it. Considering prices as the outcome of the interaction of demand and supply, then price volatility may be used as a proxy or indicative measure of price risks: the higher the volatility, the higher the risk. Therefore, the analysis consists in using the price volatility of small pelagic fisheries to identify potential outcomes, considering climate change, for the aquaculture industry. As specific outcomes, it is expected to provide the price volatility of small pelagic group used for fishmeal and its development over time. These results may help the aquaculture industry to better adapt, in the context of climate changes, to the market and production reaction in relation to possible management measures. The uncertainty associated with the stock availability and prices received for it in the fisheries activities is a key aspect to be considered for the decision-makers. The adaptation to climate change will need to be flexible enough to account for not only changes in stock distribution and abundance, but also for the costs associated to the adaptation.	Potential effects of climate change on the price volatility of fishmeal and salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/254886?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	t	2022-09-15 10:38:16.824+02	f	\N	\N
	2022	12409	200	16	\N	\N	812500.00	401474	2016	is project aims at understanding the interaction between infectious salmon anemia virus (ISAV), an orthomyxoviral infecting salmon, and red blood cells (RBCs). Combining pathology, virology and immunology, including also proteomic analyses, in an interdisciplinary approach, the project will address a mechanism of disease pathogenesis. Infectious salmon anaemia (ISA) is an economically important disease in Atlantic salmon farming, and appears as a disseminated, fatal infection of the cardiovascular system leading to bleedings, severe anemia and haemophagocytosis. \r\nPreviously we discovered large amounts of virus attaching to RBCs during ISAV infection, and we believe this interaction is significant for disease pathogenesis. Surprisingly the scientific literature is in essence devoid of descriptions considering virus-RBC interaction as a mechanism for disease pathogenesis of haemagglutinating viruses. Thus, the results obtained from this project could be of significance for the pathogenesis of diseases caused by other haemagglutinating viruses.\r\nThe project will fund one Ph.D. student in addition to part time scientists, a part time technician and running costs. The project is well defined within our research group "Experimental Pathology" focusing on pathogenesis in salmon diseases and will expand from the NRC-funded "ISA HPR0" project (NFR 207024) ending in December 2015, with Dr. Falk as lead scientists, and the NRC-funded "ISAV early infection" project (NFR 244110) starting in October 2015, with Dr. Aamelfot as lead scientist. The project meets the strategic research priorities set by the Norwegian Veterinary Institute, NVI.	The interaction between ISAV with Atlantic salmon RBC and its relation to infectious salmon anaemia pathogenesis	https://prosjektbanken.forskningsradet.no/en/project/FORISS/254876?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&Organisasjon.3=VETERIN%C3%86RINSTITUTTET	\N	t	2022-09-15 10:18:56.618+02	f	\N	\N
	2016	100393	200	16	\N	\N	16129.00	401505	2016	Safe and efficient operation and management of sea-based aquaculture farms requires an overall and updated information about the marine installations, the state of the fish and the production environment. This information is difficult to achieve, and in many cases not possible, as existing technology and methods have many shortcomings and is demanding in use. Hence, new technology that render possible online reporting of the state in each single sea cage is required for efficient optimization of production and decision-making. The project idea "CageDrone" addresses these requirements using a resident and autonomous vehicle in each cage for surveillance of the cage volume and structures. The concept consists of an AUV (Autonomous Underwater Vehicle), an underwater docking station for battery charging and data transfer and a land based centre for analysis and presentation of the acquired data from the different cages.\r\nThe CageDrone will be used to collect sensor data from the full cage volume, and main tasks will be inspection of plant structures, monitoring of production environment, fish behaviour and condition. The technology will be relevant for existing open cages, future exposed construction and closed sea based cages.The pre-project will focus on prioritization of relevant application areas, define objectives and research tasks and establish a consortium with the required competence.	Resident AUV for overvåkning av anleggsstruktur, fisk og miljøforhold i oppdrettsmerd - Resident AUV for monitoring plant structure, fish and environmental conditions in fish farms	https://prosjektbanken.forskningsradet.no/en/project/FORISS/263777?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=600&TemaEmne.2=IKT+-+Bruk+og+anvendelser+i+andre+fag&source=FORISS&projectId=145293	\N	t	2021-07-05 17:40:08.024+02	f	\N	\N
CC AND MARINE LIFE	2014	11983	100	9	\N	\N	209033.00	100571	2012	Marine habitats are socially and economically important to millions of people around the world, but accelerated global climate change poses a significant threat to aquatic organisms and communities. Accurate predictions of the effects seawater warming and other stressors on marine resources are needed to successfully manage our seas and plan for future change. Of all the facets of global change, increasing temperature is perhaps the most important, as temperature affects all biological processes. In terrestrial systems, researchers have used poly-tunnels and cloches to manipulate climate to investigate the effects of warming on community structure, dynamics, and biodiversity. There have been no such experiments conducted in the marine realm. As such, a major knowledge gap relates to the lack of field-based experiments conducted on marine organisms to date, and most knowledge stems from highly artificial laboratory manipulations. This project will employ a novel technique to manipulate temperature in situ, to examine the effects of warming on marine communities on hard surfaces. The hot-plate technology has been developed in Australia over the last 2 years, and has facilitated the first controlled manipulation of temperature in a marine habitat. This project will support transfer of knowledge, facilitate further development of this technology, and allow comparative experiments to be conducted in both Australia and Europe, thus enhancing the ecological relevance of the work. Warming experiments will be combined with simultaneous manipulations of other global change stressors (sedimentation, nutrients, physical disturbance, seawater chemistry) to investigate the effects of multiple factors on the recruitment, growth and development of marine communities. The research has important implications for ecological theory and conservation, as well as industrial practises such as bio-fouling management and aquaculture.	The influence of multiple global change stressors on marine communities: a novel field approach	https://cordis.europa.eu/project/id/298594	\N	t	2022-06-27 15:48:33.872+02	f	\N	\N
	2018	12242	200	16	\N	\N	2176800.00	401318	2013	By establishing new methods we want to enable the study of epigenetic changes that occur due to altered access to nutrients and to exposure to toxicants. The project has four work packages (WP): WP1: the ratio between omega-3 and omega-6 fatty acids affects the fatty acid metabolism and possibly the vitamin A-metabolism. We would like to establish knowledge about the mechanisms behind these changes and determine whether changes in epigenetic patterns are a part of it. WP2: establish markers for diet induced epigenome alterations in salmon and cod. Salmon fed diets based on plant material will be analyzed as well as cod fed different live prey during start feeding and evaluate their offspring. WP3: identify differences in the methylome in saliva from children based on seafood consumption by their mothers. Further, study how interactions between methylmercury and EPA and DHA may affect the epigenetic patterns. WP4: determine possible changes of epigenetic patterns caused by a set of new toxicants will be used in zebrafish exposure trials. Based on the results, two toxicants will be used in feed-exposure trials with salmon where diets will vary, enable evaluation whether “better” diets ameliorate the effects compared to “lesser” diets.	Inheritance of epigenetic patterns under the influence of diets and contaminants	https://prosjektbanken.forskningsradet.no/en/project/FORISS/228877?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Kaja%20Helvik%20Skj%C3%A6rven	\N	t	2022-09-02 14:59:23.673+02	f	\N	\N
	2015	100848	300	703	\N	\N	\N	402412	2015	Aqua-ERF wants to stimulate the development of the larval digestive system in freshwater cod on the one hand, so that there is more success in accepting dry food, resulting in an increase in larval survival during the weaning phase. On the other hand, the aim is to optimize larval production in the omega bass on the basis of research into adapted feeds and breeding protocols.	Intensification of practice-oriented research during the larval phase of freshwater cod and omega bass	https://projects.odisee.be/Aqua-ERF/?q=node/101	\N	t	2022-06-14 16:49:42.818+02	f	\N	\N
	2022	13460	200	16	\N	\N	1106200.00	402040	2015	This project aims to optimise the use of an alternative marine source of nanocellulose and cellulose, the tunicate, Ciona, towards this vast market. Ciona nanocellulose has superior properties to plant-derived sources in that fibrils are longer, wider and stronger. A first primary project objective is to scale up high throughput separation of the cellulose-rich outer tunic (towards applications in this project) from the proteinrich inner animal (used in animal feed) such that best use of the biomass is achieved. We will then optimise preparation of Ciona cellulose and nanocellulose for efficiency, economy and minimized environmental footprint. Finally, with industrial partners, we will test this material in high volume adhesive, absorptive and coating applications as well as high value biomedical applications in relevant settings. We have developed dense mariculture systems with annual biomass production capacities of 250 tons dry weight per hectare. Subsea 3D farming of low trophic level tunicates offers a very attractive complement to plant based nanocellulose sources and contributes to freeing up valuable terrestrial areas. It is anticipated that successful achievement of project goals will result in formation of a Norwegian marine biotech company. Compounds to inhibit Notch signaling	Ciona nanocellulose for large volume and high value applications	https://prosjektbanken.forskningsradet.no/en/project/FORISS/244098?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=1620&TemaEmne.1=LTP2+Nano-%2C+bioteknologi+og+teknologikonvergens&source=FORISS&projectId=310749	\N	t	2022-09-23 10:44:58.117+02	f	\N	\N
BIOs-POLAR	2020	13691	200	16	\N	\N	645161.00	401834	2016	Legal regulation of the use of genetic material from the polar areas is undergoing political discussions with the potential outcome of amending the legal regulations. The overall task of BIOs-POLAR is to analyse the legal conditions for academic and commercial use of the genetic resources from the polar areas.\r\nThe overall objetive of BIOs-POLAR is to create knowledge about how genetic resources from the polar regions can better be used for commercial and academic uses.\r\nFor the understanding of this overall issue, the following four areas will be researched in this project:\r\n1) Explore the current legal situation for bioprospecting and bioinnovation in polar regions.\r\n2) Provide a picture of the current practice of patent applications and academic publications based on genetic resources from polar regions. This working task is an empirical analysis of the current practice concerning patenting inventions from these geographical areas.\r\n3) Explore how law affects company strategies in bioprospecting an bioinnovation.\r\n4) Provide options for how regulations can be developed to spur academic and commercial research and development based on genetic resources from the polar regions	Legal frameworks for bioprospecting and bioinnovation in Polar Regions	https://en.uit.no/prosjekter/prosjekt?p_document_id=495726	\N	t	2022-06-20 13:15:59.991+02	f	\N	\N
	2011	10006	200	16	\N	\N	\N	300792	2010	The project “Development of a new trawl concept for shrimp trawls” has been funded by the FHF Research Fund and was initiated on the basis of interesting and useful observations in other R&D projects. The project has been carried out in collaboration between the Institute of Marine Research and SINTEF Fiskeri og havbruk AS.\r\nReduced profitability due to a large increase in fuel costs makes the project very interesting for the shrimp trawling industry.\r\nThe project was initially divided into three phases:\r\nPhase I consisted of defining and preparing trawl concepts with the potential for at least a 25% reduction in resistance.\r\nPhase II consisted of testing trawl concepts in a 1:10 scale in the test tank in Hirsthals and in a 1: 2 scale on board the F / F ""Catch"".\r\nBased on these model experiments, a full-scale trawl was constructed in collaboration with shrimp fishermen in a reference group. FHF at Fiskarlaget's Service Office entered into an agreement on cooperation with Arctic Swan KS for the implementation of practical testing of full-scale trawl on board the M / Tr “Arctic Swan” in 2007. This testing constituted phase III of the project. The trawl was to be tested as a center trawl in a triple arrangement, and it was therefore necessary that all the trawls were more or less the same in order to be able to operate at the same time. M / Tr “Arctic Swan” uses shrimp trawls from Mørenot AS, and this producer was therefore selected to produce the new full-scale trawl.\r\nWhen the results in phase III were not as expected and the new trawl concept was further modified, an additional phase was proposed in the project. Phase IV consists of testing the new modified trawl concept in full scale.\r\n\r\nGoal: to develop a trawl concept for shrimp that reduces trawl resistance by a minimum of 25%, while maintaining the efficiency of shrimp.\r\nSub-goals for phase IV\r\nTo investigate and document the effect of the changes introduced after the last cruise.	Utvikling av nytt trålkonsept for reketrål (fase 4) - Development of a new trawl concept for shrimp trawls (phase 4)	https://www.fhf.no/prosjekter/prosjektbasen/900106/	\N	t	2022-08-03 15:34:54.071+02	f	\N	\N
	2021	10006	200	16	\N	\N	810526.00	401838	2017	Salmon farming is a key industry in Norway, with first hand value above forty billion NOK per year.The salmon industry is a major driving force for biotechnological applications in the marine sector. One major bottleneck in the salmon farming industry is the genetic impact of escaped farmed salmon on wild populations. To solve this problem, the industry can use sterile salmon in production. Sterile salmon are currently produced by triploidisation of salmon embryos. However, triploid salmon are generally more sensitive to suboptimal rearing environments making them prone to deformities. Therefore the Norwegian Food authorities has in some cases been very Critical to this Production Method. As previously shown by our research group, we can make sterile salmon by preventing formation of germ cells. The VIRGIN salmon idea presented here describes our strategy to rescue broodstock fish from losing their germ cells, while ensuring that these broodstock fish produce 100% sterile offspring. This approach solves the problems with genetic introgression, precocious maturation and ensures a stable production of genetic breeds, and thus represents a significant commercial potential. Since these sterile salmon are produced by targeted editing of their genome, they are currently considered a genetically modified organism (GMO). and are thus banned from food production in Norway. In some countries like Sweeden, the definition of GMO has been revised and fish subject to the type of Genetic editing described in this Project would not be considered GMO. The commercial potential in developing a new method for production of sterile salmon is large as it will solve some of the major challenges in salmon farming. Breeding companies are demanding improved methods for production of sterile salmon and are potential customers. Licensing or sales of IPR are realistic business models. The Norwegian salmon farming industry may have annual savings for more than 1 billion NOK.	VIRGIN salmon- a sustainable solution for coexistence but not mixing of farmed and wild salmon strains	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267478?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=90&ProgAkt.3=BIOTEK2021-Bioteknologi%20for%20verdiskaping&source=FORISS&projectId=271368	\N	t	2022-06-20 13:09:55.345+02	f	\N	\N
	2010	100047	200	16	\N	\N	145084.00	300818	2008	To do the Norwegian fishing fleet more energy efficient has COWI AS on behalf of the Norwegian Fishermen's Association establish a model to study the energy consumption in current fleets and exploit advantages located in the old and new technology . The project "Energy Networks Fishing fleet 2006-2007" was formed with a network model for coastal vessels over 22 m and trawlers, and developed methodology to analyse the energy balance in these fleet groups . The result for season 2006/07, consisting of 36 vessels, was a potential study based on a "Ideal boat" was possible to save fuel costs by NOK 415 000 , - per year for a coastal boat and NOK 1,162,000, - pr. years for a trawler with simple measures. Ideal boat is a "best-practice-boat" consisting of the most energy -efficient sub processes are documented among the different participating boats, assembled into a complete vessel. The project is featured in the MEA(06/2006) and the results discussed in Fiskaren (Front des. 2007) as well as on their websites FHF 07/12/2007. The project has been of great benefit to the participating vessels, through participation has been a more conscious awareness of energy use in your own vessel. At the request of auto line and coastal vessels under 22 m we are asked to continue work on the network for these fleet groups. In a meeting with the Technology Forum in February 2008, it was shown interest to pursue a network covering new groups in the Norwegian fishing fleet. In "Energy Networks Fishing fleet 2009-2010" planning work continued in the auto line and coastal fleet under 22m. By season 2009 and 2010 . As an improvement of the Energy Networks Fishing fleet 2006-2007, the readings and logging for production of electric power and the boat's power needs through the various operating states. In the budget, it added up to a more efficient use of project hours when a lot of tools and methodologies from other networks continued, albeit with some changes. In a pilot phase is planned completion of the testing of a model for mapping the two autoliners and two coastal vessels under 22 meters. The main phase consists of carrying the full scale for the remaining 32 vessels.\r\n\r\nGoals:\r\n(1) Mobilization and mapping of 32 vessels for Fuel with Fuel blocks fished over the years; (2) Fuel organized in 36 vessels; (3) EOS system implemented for 36 vessels; (4) Follow-up established for 36 vessels; (5) Periodic reporting of Fuel use; (6) Information Program conducted by: (i) Newsletters, (ii) Publications and reviews in journals, MEA etc.	Videreføring energinettverk fiskeflåte 2009-2010 - Continuation of energy network fishing fleet 2009-2010	https://www.fhf.no/prosjekter/prosjektbasen/900067/	\N	t	2022-08-03 16:07:11.853+02	f	\N	\N
	2012	10006	200	16	\N	\N	\N	300840	2011	In line with phase 1 of this pilot project, a planning meeting (workshop) was held in Bergen on 15 February 2012. The theme was whether better utilization and management of resources in an ecosystem can lead to better overall economy, especially related to national fjord fisheries, including shrimp trawls.\r\nA sketch for the preliminary project was also prepared based on the planning meeting.\r\nThe project group envisages that the next step will be a phase 2 of the preliminary project, where the aim is to prepare a project description for the main project.\r\n\r\nGoals:\r\n• To ensure biodiversity and the fjord ecosystem's long-term biomass production.\r\n• To develop knowledge about the connection between biomass production, catch regulation and business activity based on harvesting wild stocks from closed fjord systems, based on the Marine Resources Act.\r\n• To develop sustainable and effective regulation systems for a mixed fishery in a closed fjord system.\r\n• To utilize biomass production in a closed fjord system optimally for the market.	Blandingsfiske som reguleringsmodell: Forprosjekt - Mixed fishing as a regulation model: Preliminary project	https://www.fhf.no/prosjekter/prosjektbasen/900672/	\N	t	2022-08-03 17:22:24.236+02	f	\N	\N
	2011	11992	200	16	\N	\N	330000.00	100922	2008	Norovirus (NoV) is the leading cause of gastroenteritis in the general population. NoV contamination of shellfisheries presents a significant public health risk. This study will compare NoV survival during sewage treatment and in seawater alongside indicator organisms. The impact of sewage discharges on NoV contamination in shellfisheries will be assessed. In-situ studies will investigate NoV levels in influent and effluent from a Waste water treatment plant (WWTP). The relative impact of storm overflows and continuous treated sewage discharges will be investigated. Laboratory studies will investigate the survival of NoV in seawater. Finally, laboratory-based studies will investigate the use of UV treatment of secondary effluents to reduce NoV levels. This project will produce a report providing the first data set on NoV survival during sewage treatment and in the marine environment in an Irish setting. It will provide data which allows the impact of sewage discharges on the NoV content in shellfisheries to be assessed. The information will allow regulatory authorities to more accurately assess the impact of existing and proposed sewage outfalls on NoV contamination of shellfisheries and other sensitive marine environments. This will allow future development of a model risk assessment approach for authorities to assess the impact of WWTP effluent on NoV levels in shellfisheries The project will also produce 2-4 peer reviewed papers.\r\n1) Quantify NoVs in seawage influent, intermediate stages and effluent in a secondary WWTP and identify the extent of NoV removal. 2) Determine the extent of the reduction of NoV levels using UV disinfection. 3) Determine the relative contribution of CSO dischardges and continuous inputs of NoVs in shellfisheries. 4) Establish (T90 values) for norovirus in seawater under typical winter and summer conditions.\r\n\r\n1) Quantify NoVs in seawage influent, intermediate stages and effluent in a secondary WWTP and identify the extent of NoV removal. 2) Determine the extent of the reduction of NoV levels using UV disinfection. 3) Determine the relative contribution of CSO dischardges and continuous inputs of NoVs in shellfisheries. 4) Establish (T90 values) for norovirus in seawater under typical winter and summer conditions.	Assessing the Impact of Waste Water Treatment Plant Effluent on Norovirus contamination in shellfisheries	http://erc.epa.ie/droplet/modalFull.php?cid=17828  https://www.slideshare.net/EPAIreland/sinead-keaveney	\N	t	2022-06-28 09:38:14.372+02	f	\N	\N
COREPLAN	2019	12395	200	16	\N	\N	967742.00	401831	2016	Pressures on coastal resources are expected to increase, as are the number of competing societal considerations in the coastal zone. Climate change and changing environmental conditions demand new forms of adaptation. The COREPLAN project addresses the need for integrated and sustainable management and use of the coastal zone across sector interests. The coastal zone and the ecosystem services (ES) it provides constitute the point of departure for COREPLAN. By seeking ways to incorporate the methods for valuing and weighing (ES) into marine spatial planning and resource governance, COREPLAN aims at improving the coastal governance regime in Norway. COREPLAN addresses the current and future challenges related to coastal governance and to the trade-off between ES representing different stakeholders and values, as well as different types of knowledge. COREPLAN will develop scenarios for ES based governance where stakeholder's preferences, values and practical knowledge, can be combined with societal objectives and scientific knowledge to support decisions. COREPLAN will apply a systems approach to governance, involving aspects of environmental, social and economic character. COREPLAN is an inter-disciplinary study where social scientists, economist and biologists cooperate. Case studies will be carried out in two parts of Norway; the counties Troms and Hordaland, as well as in British Columbia, Canada; areas with high complexity regarding stakeholders, activities and possible trade-offs between different ES. The Canadian case will provide descriptions of a different governance structure. Through these case studies COREPLAN will address multiple ES that provide benefits and represent substantial value, while at the same time covering different governance approaches.	Integrated coastal resource management and planning - Ecosystem services and coastal governance	\N	\N	t	2022-06-20 14:21:12.246+02	f	\N	\N
AQUALITY	2014	10975	100	9	\N	\N	2753966.00	100602	2011	EU aquaculture currently produces around 1.3 million tonnes a year, with a value of some EUR 2.9 billion and employs about 65 000 people. This level represents 18 % of EU fish production but only 2 % of world aquaculture production. Catches of wild fish levelled off in the 1980s but between 1973 and 2003 world fish consumption doubled According to FAO estimates 47 % of all fish for human consumption now comes from aquaculture. Between 2000 and 2005, due to growth in Asia and South America, world aquaculture production increased by one third but in the EU it has remained level since 2000. In the EU there are rigorous quality standards to ensure that aquaculture products are fit for human consumption, production is sensitive to the environment and maintenance of wellbeing of the animals is good. High standards bring higher costs, and make it more difficult for our fish farmers to compete with imports from markets that do not adhere to the same standards. Further barriers are access to large quantities of clean unpolluted water, increased competition for the use of space and conservation requirements of the marine environment have to be respected. Recirculated Aquaculture Systems (RAS) use minimal water and allow the farms to be sited anywhere including urban spaces. The technology of RAS systems are not standardised and key components effectively custom built for each development and in addition there is a higher skill level requirement to maintain good husbandry. Expansion of this sector will depend on continued improvements to design and optimisation of both build and operating costs. The AQUAlity project intends to address this through the provision of a standardised open platform technology to lower the cost for fish farmers by developing a multi-sensor unit to measure water quality parameters coupled to an intelligent control system that is automatic and contains built-in knowledge of the farmed species to reduce the skill level required of the fish farmer.\r\n\r\nThe project will develop a multi-sensor automated water quality monitoring and control system for continuous use in RAS. The main outputs are: (1) A new Multi-sensor prototype; (3) A Control system prototype; (3) Customised ammonia sensor with form factor; (4) Database and Training material to improve best practise among fish farmers.	Multi-sensor automated water quality monitoring and control system for continuous use in recirculation aquaculture systems	https://cordis.europa.eu/project/id/286995	\N	t	2022-06-27 16:16:56.022+02	f	\N	\N
INBioPharm	2021	12910	200	16	\N	\N	2872395.00	402030	2016	Bioactive chemicals produced by microorganisms, like bacteria and fungi, isolated from nature have been the source of most antibiotics in medical use today. However, the fact that many antibiotics are currently losing their function due to the rapid spreading of antibiotic resistance among pathogenic bacteria and that coincidently only very few new antibiotics have reached the market the last decades, craves for an increased effort and new technology for the more rapid discovery of new bioactive compounds and their development into medical drugs to cure life-threatening bacterial infections in the future, as well as to treat other deadly diseases, including cancer.\r\n\r\nThe INBioPharm project will develop a new, generic technology platform for the more efficient discovery of novel bioactive compounds with improved prospects to become medical products. A unique national collection of marine microorganisms at SINTEF/NTNU will be used as the basis for the development of different new, complementary molecular biology, analytical and screening methods and their combination into one platform that can access and exploit the huge potential of microorganisms in nature to synthesize useful bioactive natural products in a more efficient way. Central to this effort will be the development of the actinobacterium Streptomyces coelicolor into a microbial cell factory that is capable of producing diverse bioactive compounds of other natural microorganisms, including the huge majority of bacteria that cannot be cultivated in the laboratory, and the large number of compounds of cultivable bacteria that are not produced under laboratory conditions.	Integrated Novel Natural Product Discovery and Production Platform for Accelerated Biopharmaceutical Innovation from Microbial Biodiversity	https://app.cristin.no/projects/show.jsf?id=563167	\N	t	2022-09-23 11:39:24.602+02	f	\N	\N
WHITEFISH	2014	12395	100	9	\N	\N	2894852.00	100603	2012	The European whitefish catch and processing industry is dominated by SMEs, and it is currently facing several challenges. Worldwide many stocks have collapsed, and environmental organizations warn against consuming captured whitefish. Strict regulations with respect to documentation and traceability have been imposed on the European captured fish industry in the last few years, and fulfilling these generates significant additional cost. While some cod/haddock stocks, particularly in the north-east Atlantic, are still healthy and sustainable there is a problem for these species when they get to the market. This is due to competition from cheap farmed whitefish species, in particular pangasius and tilapia imported from Asia/Africa. The goal of the WHITEFISH project is to strengthen the competitiveness of the European cod/haddock industry by documenting the desirable characteristics of whitefish caught in the north-east Atlantic, in particular relating to sustainability (stock, environmental, economic and social). The specific objective of the project is to develop and validate an objective and transparent method to document the sustainability impact of captured fish products. The method will be based on Life Cycle Analysis (LCA), and it will calculate sustainability impact on production batch level as opposed to generic product type level which is current practice. This will enable differentiated calculation of environmental impact, so that products that look identical may be shown to have different properties, for instance related to food miles or CO2 emissions. The method will utilize existing recordings in the company traceability systems, so that food businesses may perform their own calculations of sustainability without needing to involve external experts. The method will be developed, piloted and tested in this project, SMEs and SME Associations will be trained in the use of it, and it will be published and distributed as a European good practice standard.	Automated and differentiated calculation of sustainability for cod and haddock products	https://cordis.europa.eu/project/id/286141	\N	t	2022-06-27 16:26:50.508+02	f	\N	\N
CUMFISH	2015	10565	300	703	\N	\N	163726.00	101800	2012	Sea cucumbers: the new resource for a hungry fishery (CUMFISH) was leaded by Dr. Mercedes Wangüemert and funded by Fundação para a Ciência e a Tecnologia (FCT, PTDC/MAR/119363/2010). This project counted with international collaborators including Dr. Chantal Conand, Dr. Sven Uthicke and Dr. Mehmet Aydin. The main goal of the CUMFISH project was to study the incipient sea cucumber fisheries from the Mediterranean Sea and NE Atlantic Ocean. More precisely, the aims were: 1) to clarify the taxonomic status of holothurian target species, 2) to increase the knowledge of biological features of these species, 3) to assess the genetic diversity and gene flow between populations, 4) to identify potential stocks, 5) to quantify the captures from these incipient fisheries, 6) to assess the effects of human selection (fishery) on sea cucumber stocks, and 7) to suggest management measures for the sustainability of their fisheries. All objectives were reached, being this project fundamental to obtain a real “view” of the sea cucumber fisheries status in the Mediterranean and NE Atlantic regions. Also, this project allowed to Dr. Wangüemert to have valuable information to start working on sea cucumber aquaculture, and getting success on the induction to reproduction of Holothuria arguinensis, larvae maintenance and obtaining juveniles, which was a real “revolution” on the aquaculture field in Europe.	Sea cucumbers: the new resource for a hungry fishery	https://www.wangumar.com/portfolio-items/cumfish/	\N	t	2022-07-01 10:27:07.508+02	f	\N	\N
	2017	11036	200	16	\N	\N	179425.00	401389	2013	The supply and cost of feed ingredients of marine origin are becoming a key limiting factor for the production of salmonid fish. The fishmeal level has been reduced and exchanged with several new vegetable protein sources. This development has increased the complexity of the extrusion process and given new challenges in the manufacture of a consistent physical pellet quality.\r\nThe project aims to quantify effects of protein thermal and rheological properties on the fish feed manufacturing process (extrusion cooking) and physical pellet quality. The fish feed process is a complex multivariate system involving both phy sical and chemical variables. To understand the interaction between these variables and their impact on the final pellet quality demands development of new knowledge on how the feed ingredients is transformed in the extrusion process and how they interact in the extrusion process and in the final expanded pellet product. Our approach will be to combine physical and chemical analyses with thermal and rheological measurements both on the individual protein ingredients and the final feed pellet. The research tasks will give challenges on selection of analytical tools, method development, interpretation and application of the results.\r\nImproved understanding of the effect of protein ingredient physicochemical properties on the extrusion cooking process and ph ysical pellet properties will enable the feed producers to improve their processing control and product quality. This will be of importance in the development of new cost effective diets for salmonids and improve our flexibility in the use of alternative protein raw materials.	Thermal and rheological properties of protein feed ingredients- Impact on the fish feed extrusion process and pellet quality	https://prosjektbanken.forskningsradet.no/en/project/FORISS/237143?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Organisasjon.3=EWOS+INNOVATION+AS&source=FORISS&projectId=187264	\N	t	2022-09-05 17:22:32.497+02	f	\N	\N
	2012	320	200	16	\N	\N	47000.00	102238	2011	Knowledge about population structure and local adaptation is central for successful management of both freshwater and marine fisheries. For instance, recently accumulated knowledge about the geographical scale and extent of local adaptation in anadromous fishes has resulted in the abandonment of fish transplants and releases of foreign fish into natural populations, because such activities threaten the survival of natural populations. In coastal habitats, local fishermen have expressed interests in moving marine fish between geographically distant areas, but until now a lack of scientific knowledge about the scale and extent of local adaptation has prevented any detailed advice on the scale that such movements may be possible. In one particular case, it has been proposed to move European flounder from the western parts of the Limfjord to the Bay of Aarhus in order to support a fishery in the bay where the species has recently reached very low abundances. Since these two areas are both geographically distant and environmentally different, it is possible that fish are also adapted to local environmental conditions. However, although earlier work has strongly suggested that populations of European flounder may be locally adapted, no study has directly compared samples from these areas. In this project, we aim to use a combination of genetic markers previously found not to be affected by selection (so-called "neutral markers") and newly developed markers situated in or close to genes which may be important for local adaption. The application of such a combination of genetic markers may allow the assessment of geographical patterns and scales of both population structure and local adaptation in natural populations. The first stage of the project will consist of the development of new genetic markers by screening candidate genes, identified as differentially expressed in relation to various stressors in laboratory experiments, for the presence of suitable genetic markers. Once identified, these markers will be tested, and individuals collected from the target as well as reference populations in 2011 will be screened for genetic variation. Subsequently, geographical patterns of genetic divergence will be compared between putatively "neutral" markers and the newly developed candidate gene associated markers. Finally, results will be compared to results obtained with samples collected in 2003/2004 in order to assess temporal stability. Results from the study are expected to be important for providing advice in this specific case study. In addition, results could be important for guiding future research on finer geographical scales in this and other marine fishes.\r\n\r\n(1) Provide knowledge about population structure and local adaptation in European flounder in Danish waters; (2) This knowledge should be used to evaluate the feasibility of translocations of flounders between different regions in Denmark.	Population genetics of flounder in Danish waters	https://orbit.dtu.dk/en/projects/population-genetics-of-flounder-in-danish-waters-38819	\N	t	2022-07-11 12:16:28.949+02	f	\N	\N
Villaks	2016	13350	200	16	\N	\N	405188.00	300825	2011	The special stock of Atlantic salmon in Vosso watercourse was strongly reduced in the end of 1980s. Investigations undertaken in 1990s and until today have shown, that the stock has not recovered, and that Atlantic salmon in Vosso should therefore be considered as threatened by extinction. In the period 2000-2008, a major research endeavour focused on mapping the status of salmon stock in Vosso watercourse, identifying threats and possible measures to save Vosso salmon. This work was in the fall of 2008 summarized in a report issued by Directorate for Nature Management. Based on this report, Directorate of Nature Management initiated a 10 years' programme to save the stock of wild Atlantic salmon in Vosso. The research activities in this programme are coordinated by Dr. Bjørn T. Barlaup, Head of Research at Uni Research AS, LFI. One of the measures undertaken to save the Vosso salmon was large-scale stocking of smolts in the period 2009-2013. Present project "Villaks: Oppfølging av tiltak ved smoltutvandring Vosso" is focusing on recapture of salmon in the period 2011-2015 to evaluate effects of this large-scale stocking of smolts during 2009-2013.\r\n\r\nThe large-scale smolt releases carried out in the 2009-2013 period have so far produced high numbers of returning spawners in 2011 and 2012 and accordingly, and high annual numbers of spawners are expected in the 2011-2016 period. The main project objective is to evaluate the effects of the releases.	Villaks: Oppfølging av tiltak ved smoltutvandring fra Vosso - Wild salmon: Follow-up of measures for smolt emigration from Vosso	https://www.fhf.no/prosjekter/prosjektbasen/900608/	\N	t	2022-08-03 16:51:30.879+02	f	\N	\N
ERATS	2009	13524	100	1	\N	\N	202630.00	25719	2006	Recent advances in gene technology have been applied to create fast-growing transgenic fish, which are of great commercial interest to shorten production cycles and increase food production. However, there is growing concern over the impact escaped growth hormone (GH) transgenic fish may have on the natural environment. To predict these risks it is crucial to obtain data on the relative fitness of transgenic and non-transgenic fish under nature-like conditions. Empirical data on this is, however, lacking at present. Since transgenic fish cannot be released to the wild, studies on these fish must be carried out in specially contained laboratory facilities under simulated natural conditions. The main objective of the current proposal is to carry out such work with the goal to obtain knowledge of the potential risks associated with commercial production of transgenic fish.\r\n	Ecological risk-assessment of transgenic salmon	https://cordis.europa.eu/project/id/8141	\N	t	2022-06-20 12:01:12.426+02	f	\N	\N
	2015	16789	300	703	\N	\N	\N	102234	2011	The Danish sea territory spans 105,000 square kilometres of relatively shallow water with salinities ranging from brackish to fully oceanic. The present Danish sea farms are located in the least exposed regions in the Danish fjords and sounds. Environmental constraints are limiting production increase, and new locations in the coastal zone are rarely allocated. The shortage of suitable inshore sites emphasizes the urge to move to more exposed sites where benthic impacts are reduced or eliminated. The offshore areas of the Danish sea territory holds vast areas with no or negligible activities apart from capture fishery. Venturing into these areas with aquaculture opens a major window of opportunity, but is also a serious challenge being too great for a single company to lift. The overall purpose of developing the offshore production system is to create the technical foundation for “farming the ocean”. In other words to make it possible to locate cage culture facilities in areas now not considered suitable for fish farming because of their exposure to the physical forces of the open sea. The project will develop a system based on a combination of the traditionally used circular PE gravity cage system combined with the innovative submersion system. This makes it possible for the present fish farmers to use their existing gear and methodology for harvest, feeding etc. without having to venture into a whole new technological setup. When the weather changes for the worse, the farmer can submerge the whole system below the wave action and let it stay there till the storm has passed, before he lets the system reappear at the surface and resumes normal operation procedures.	Offshore aquaculture, development of technology for offshore sea farming	https://orbit.dtu.dk/en/projects/offshore-aquaculture-development-of-technology-for-offshore-sea-f	\N	t	2022-07-11 12:10:23.408+02	f	\N	\N
	2012	12395	200	16	\N	\N	198378.00	301522	2009	Traditionally, breeding for increased disease resistance has been based on infection testing against specific diseases, where the test is normally stopped when 50% mortality has been achieved. This has often been shown to be effective in practical breeding work against several diseases. Under a cold condition, however, classical infection testing and modeling will not be optimal due to conditions such as; low mortality in infection testing, mortality is unsuitable as a (sole) health indicator (eg in chronic diseases), infection testing has little rel evans for disease / mortality in the field, or a certain proportion of the population is not susceptible to the disease (breaks the preconditions for classical analyzes). The main objective of this project is therefore to develop statistical models that can contribute to solving these problems.\r\nThere are a number of diseases that are not necessarily fatal, but which can cause loss in the form of sick, surviving animals (eg streptococcal infections in tilapia, TSV in shrimp). Our first goal is therefore to develop courage or that can utilize indicator properties (eg growth) to identify sick individuals among the survivors. The models will also be relevant for identifying sick individuals in field data, based on individual growth or other indicator-own capers.\r\nData on a number of diseases indicate that a certain proportion of non-susceptible individuals exist (furunculosis, IPN and Gyrodactylus salaries in salmon, vibriosis in cod). The second objective is therefore to develop and apply new statistical models that can identify susceptible and non-susceptible individuals. Furthermore, the project will provide indications of how infection testing can be optimized to identify non-susceptible individuals with a high degree of certainty. The new models can be used in selection for reduced susceptibility, and have the potential to streamline breeding work against disease in farmed species by a more targeted selection, combined with better design of the infection tests.	Effektivisert avl for bedre helse og sykdomsresistens hos oppdrettsarter - nye statistiske modeller - Streamlined breeding for better health and disease resistance in farmed species - new statistical models	https://prosjektbanken.forskningsradet.no/en/project/FORISS/192331?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=210&ProgAkt.3=HAVBRUKS-Havbruk+-+en+n%C3%A6ring+i+vekst	\N	t	2022-08-25 09:55:27.366+02	f	\N	\N
ØBJ-FISK	2014	320	100	10	\N	\N	597842.00	102272	2012	In order to optimize the exploitation of the resources of the sea areas Skagerrak and Kattegat, it is central to promote economically sustainable development in the region. Norway lobster or Nephrops is one of the most economically important resources for the majority of the commercial fisheries in the Kattegat-Skagerrak (KASK)-region, where the annual first value was app. 350 million DKR in 2011. Nephrops are mainly caught in bottom trawls (95 % of the total landings), where other species such as cod and sole constitute part of the by-catch. A minor fishery with creels – partly commercial and partly recreational – takes place along the Swedish and Norwegian coast in areas that are generally inaccessible to the trawlers. Taking into account that the majority of the Nephorps landings in the KASK region are sold directly to the local fish processing industry or are sold directly in the local areas, the total socio-economic value is much higher than the first value. In later years, there has been a shift towards an ecosystem-based management e.g. through the NATURA 2000 regulations or the Community Action in the field of Marine Environmental Policy. The consequence of this shift is that the focus is no longer on the state of single species, but on the entire marine ecosystem. This has led to regulations aiming at reducing discard of unwanted catch as well as reducing the impact of fishing on vulnerable habitats. Regulations that, among other things, include a discard ban (to be implemented for Skagerak by Norway, Denmark and Sweden in 2013), area closures, reduction in number of days at sea and minimization of unwanted by-catch, have caused uncertainty in the fishing industry and limit the possibilities of exploiting the resource maximally. To ensure an economically sustainable growth of the Nephrops fishery in the KASK region, an increased collaboration between science and industry is needed, as is innovation in design of low impact fishing gears and a reliable stock assessment. The project aims at: - Establishing a platform where the industry, the science, and the managers can work together to identify the challenges that restrain an optimal exploitation of the Nephrops resource; - Establishing knowledge based collaboration to identify low impact fishing methods that may lead to future economically sustainable growth in the KASK region; - Improving the biological knowledge on which the stock assessment is based; and - Increasing the reliability of the stock assessment.	Economically sustainable fishery for Nephrops in Skagerrak and Kattegat	https://keep.eu/projects/16194/B-rekraftig-Sj-krepsfiske-EN/	\N	t	2022-07-11 15:01:23.644+02	f	\N	\N
RESOURCE	2012	320	300	703	\N	\N	589613.00	102277	2010	RESOURCE is a collaborative fishermen-scientist project in direct continuation of the REX projects in the north-eastern North Sea conducting small-scale scientific surveys, but only with one commercial trawler, encompassing also geographical distributional aspects as in OSKAR. The REX project showed that changes in the biomass densities of cod differ between bottom types (and may depend on stock size) and the proportion of the cod population found on smooth bottoms is not constant. However, due to scaling problems and too short a time series the achieved results have so far had no impact on the assessment procedure or any (measurable) effect on the TAC's (but the RAC discussions may have affected decisions by the European Commission). Continuation of the field work with the trawler in 2010-12 in the RESOURCE project should produce a sufficient time series for supplementing the abundance indices for the older ages in the assessment, which at present are based only on the catch rates in the international scientific surveys (IBTS). This total REX-RESOURCE time series will be used in the state space assessment of North Sea cod (SAM) and various other approaches applied to document how commercial CPUE may be used in the tuning procedure. Particular attention will be given to evaluate the size of the spawning stock of cod. Mechanistic knowledge on vital rates together with REX, RESOURCE, OSKAR and IBTS (and possibly also UK) survey data will be used as input to the geostatistical tool GeoPop to estimate the temporal and spatial dynamics of the size distribution of the cod stock. This part of the project will represent a direct continuation of OSKAR principles including considerations to how to design an operational fishery-forecast system for North Sea cod.\r\n\r\nIn continuation of REX an important objective is to continue improving the dialogue between fishermen and scientists and achieve a common understanding of the state of the cod stock in the North Sea. An overall aim of the RESOURCE project is to contribute to establishment of the basic for improved management and fishery practice of the Danish demersal fisheries in the North Sea making them sustainable with a minimum of discard and unwanted by-catch of cod, and without drastic reductions or unjustified closure of fishing areas.	Geographical distribution of fish resources and optimizing of fishery practice in the north-eastern North Sea	https://orbit.dtu.dk/en/projects/geographical-distribution-of-fish-resources-and-optimizing-of-fis	\N	t	2022-07-11 15:12:26.942+02	f	\N	\N
Chelon labrosus	2012	17071	300	703	\N	\N	219989.00	102405	2011	Within the mass production of fish in aquaculture today one of the main problems is the power, because a very important part of the product mix for the production of feed based on fish meal. Therefore it is necessary the production of species whose diet is mostly plant matter basis. Among the different species with the right profile is selected the group of mullet, group represented five different species Liza aurata, Liza ramada, Liza saliens, Chelon labrosus and Mugil cephalus. Of these the most interesting are Chelon labrosus and Mugil cephalus, as both species reach a size superior to the rest in less time. Also, look for a species that naturally matures within the teaching period of the 2011-2012 school year, with only one species which meet this requirement, the Liseta (Chelon labrosus), which matures naturally between the months of April and May. Our purpose is to conduct a controlled and parallel maturation of this species in aquaculture facilities of all the centres involved in the project, and our centre that provides fish the rest of them, starting from a common batch and based on the experience gained mullet maintenance at our facilities. Similarly we mark the common lines start though each centre meets your production conditions based on their own facilities and the alumni/ae and faculty/as within their regular class hours.\r\n\r\n(1) Reproduction in captivity of mugílido Chelon labrosus; (2) Students and teachers involved in the project will be those who have to acquire knowledge necessary to control the maturation and spawn of this species, and transfer this knowledge to companies that might be interested in producing them.	Optimization of the maturation and spawning processes in the mullet Chelon labrosus	\N	\N	t	2022-07-11 16:30:55.774+02	f	\N	\N
	2011	12395	200	16	\N	\N	24578.00	300826	2010	A critical review has been made of current knowledge about interactions between farmed salmon and wild salmon populations with specific relevance to Norway, as well as a discussion of current knowledge about effective management of wild stocks of this species. The report (in English) describes in detail information on aquaculture production, life cycle, distribution and population structure, genetic interactions and conservation of Atlantic salmon. A separate chapter discusses which research areas need special attention in the future.	Evaluering (review) av faktagrunnlaget om påvirkning mellom oppdretts- og villaks: Genetikk, Nofima - Evaluation (review) of the factual basis on the impact between farmed and wild salmon: Genetics, Nofima	https://www.fhf.no/prosjekter/prosjektbasen/900580/	\N	t	2022-08-03 16:54:03.503+02	f	\N	\N
	2010	16993	200	16	\N	\N	133100.00	102460	2007	During oogenesis in fish, a great number of oocytes develop to reach final maturity. The recruitment of these oocytes at the beginning of the ovarian cycle, inducing them to grow, is of vital importance for determining the number of eggs that will finally be ovulated. There is a lack of information concerning how the early stages of oocyte development are controlled and which factors can be involved. Very recently, we have cloned two growth factors, the growth differentiation factor 9 (GDF-9) and the bone morphogenetic protein 15 (BMP-15) in the European sea bass. In mammals, these two factors are essential for a normal oocyte growth and his malfunction provokes infertility. The preliminary results that we have obtained in sea bass suggest a similar function in fish since these genes are expressed early in the reproductive cycle. If our hypothesis were true, these genes would be good markers for infertility in fish, and it would also allowed us to study the development of techniques to artificially control ovarian growth. Therefore, obtaining information about the process of egg recruitment in fish would be of great advantage for optimising fish aquaculture. In this project we propose: (1) To develop molecular and immunological tools for the study of GDF-9 and BMP-15 function during ovarian development; (2) To determine the cellular localization of GDF-9 and BMP-15 mRNAs by in situ hybridization and the resultant proteins by immunocytochemistry; (3) To determine the GDF-9 and BMP-15 ability to stimulate ovarian development and determine their function on the regulation of early ovarian growth; (4) To determine the relation of GDF-9 and BMP-15 with fertility in fish and study potential applications for the control of reproduction.\r\n\r\n(1) To develop molecular and immunological tools for the study of GDF-9 and BMP-15 function during ovarian development; (2) To determine the cellular localization of GDF-9 and BMP-15 mRNAs by in situ hybridization and the resultant proteins by immunocytochemistry; (3) To determine the GDF-9 and BMP-15 ability to stimulate ovarian development and determine their function on the regulation of early ovarian growth; (4) To determine the relation of GDF-9 and BMP-15 with fertility in fish and study potential applications for the control of reproduction.	Papel del GDF-9 y BMP-15 en la regulación de las fases iniciales del desarrollo ovárico en peces y su relación con la fertilidad: Estudio de aplicaciones potenciales para el control de la reproducción - Role of GDF-9 and BMP-15 in the regulation of the initial phases of ovarian development in fish and its relationship with fertility: Study of potential applications for the control of reproduction	https://www.observatorio-acuicultura.es/recursos/bases-de-datos/proyectos/papel-del-gdf-9-y-bmp-15-en-la-regulacion-de-las-fases-iniciales	\N	t	2022-07-11 17:21:03.594+02	f	\N	\N
	2013	13691	200	16	\N	\N	412600.00	301835	2005	The Norwegian fishing industry receives new orders, requirements and expectations from consumers to label their raw materials and products with origin, product content and production methods. This helps to reinforce the importance of knowledge about how and for whom information affects the evaluation and choice of their products. The project is designed as a doctoral scholarship where the candidate over 4 years must complete a course sequence and a dissertation part. The dissertation will consist of four international publications that will cover issues about how consumers react to different forms and channels for brand, product and production information. Among other things, we will focus on information about farmed and wild-caught fish from Norway and Norwegian waters. Key dependent variables will be perceived quality / satisfaction, perceived health effects / risk, trust, intentions to purchase, willingness to pay and, if possible, actual choices. The dissertation will be based on interviews and experiments combined with a questionnaire. Multivariate data analysis will be used.	Betydning av produkt- og produksjonsinformasjon på evaluering av sjømat - Significance of product and production information on seafood evaluation	https://prosjektbanken.forskningsradet.no/en/project/FORISS/167553?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=NORRUSS-Nordomr%C3%A5dene+og+Russland	\N	t	2022-09-02 10:14:44.627+02	f	\N	\N
	2016	12395	200	16	\N	\N	717700.00	401362	2014	More than 70% of the world's fish species are about to be fully exploited, and the salmon feed industry utilizes more than 50% of the global fish oil production today. Microalgae, being the primary producers of marine omega-3, are recognized as among the most prominent alternatives to fish oil in fish feed. Heterotrophic microalgae (HM) do not compete for light and can be produced on inexpensive low value raw materials in any part of the world, still the methods used for processing are too costly for bulk raw material production. Large scale production of HM (e.g. Schizochytrium sp.) with high lipid content (55-75% in dry matter) and as much as 30% DHA of total lipids is a reality today using well established fermentation technologies. It is thus possible to supplement salmon diets with marine omega-3 fatty acids from these algae and support further salmon production growth. To reach this goal, further improvements in cost efficiency and end product quality in the downstream processing of HM are needed as well as convincing studies on the lifelong metabolic effects in fish fed HM rich diets. Provision of adequate quantities of wet and dry raw material for pilot scale processing, feed technology and fish feeding trials are thus necessary. In this project Alltech Inc holds this role, rendering the risks of not achieving the set goals very low. The project works include i) development of downstream processing technologies to improve HM dewatering cost and saturated lipid digestibility, ii) development of ingredient specific extrusion protocols, iii) screening of main metabolic effects of HM oils in salmon cell cultures, iv) studies on the biological effects of dietary HM on farmed salmon focusing on fish welfare and health, growth performance, product qualit y and metabolic effects, and v) establishment of the economic feasibility of using HM as sources of omega-3 fatty acids in salmon feeds.	Heterotrophic microalgae for future marine omega-3 rich salmon feeds	https://prosjektbanken.forskningsradet.no/en/project/FORISS/234057?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Kunnskapsbasert+n%C3%A6ringsutvikling	\N	t	2022-09-02 17:32:55.204+02	f	\N	\N
ViVaFish	2018	12406	200	16	\N	\N	505263.00	401319	2014	In the Viva Fish (Fish Virus Vaccines) platform project, we aim to generate knowledge, tools and methods that will contribute to better vaccines against viral diseases in farmed fish. The viral diseases we focus on are Pancreas disease (PD), Heart and skeletal muscle inflammation (HSMI), Cardiomyopathy (CMS) and Infectious salmon anemia (ISA).\r\n\r\nSome subgoals: \r\nIdentification of specific functions of virus proteins and genomic structures important for vaccine development, and development of live attenuated and replicon vaccines\r\nIdentification of host proteins involved in the binding and entry of viruses.\r\nDetermine the effect of IFN as adjuvant in the adaptive immune response of Atlantic salmon against different virus proteins.\r\nDetermine mRNA signatures of protective responses by transcriptome analysis of tissue after administration of virus protein and/or IFN- and/or virus protein- expressing plasmids.\r\nAnalysing CTL activity in muscle following DNA vaccination.\r\nCharacterization of available anti-salmon Abs and development of new reagents for immunophenotyping of B- and T- cells, and immune response monitoring.\r\nCharacterization of short and long term B-cell responses induced by vaccination.\r\nDevelop assays to better understand B-cell responses.\r\nOptimization of delivery systems\r\nAssays for long-lasting antiviral immunity	Fish Virus Vaccines	https://www.nmbu.no/en/projects/node/27880	\N	t	2022-09-06 09:28:19.473+02	f	\N	\N
	2011	12394	200	16	\N	\N	41231.00	300829	2010	This project is based on a critical review of scientific publications, several statistical sources and review reports conducted by Nofima and NINA. The purpose has been to test the following hypotheses: 1. Escaped farmed salmon can cross with wild salmon. Over time, this will reduce the genetic variation within the wild salmon populations, add unwanted genetic material to the wild salmon, and weaken the wild salmon's adaptation to its environment. 2. Cross-breeding fry can outcompete and displace wild salmon fry in the river, thereby reducing the production of wild salmon smolts and the total productivity of the watercourse. 3. Salmon lice multiply on farmed salmon, and infect wild salmon and sea otters to an extent that is not sustainable. The study does not include the possible spread of infection other than salmon lice, nor any other adverse environmental impacts of salmon farming. The background for the study is statements from several professional circles that wild salmon in Norway are endangered, based on reference to the catch statistics for wild salmon and other stock calculations. The approach to the issues has therefore included an assessment of the statistics that form the basis for this consideration.The main conclusion is that the hypotheses must be rejected. Then a hypothesis about marine mortality caused by a lack of energy-rich food in an important phase of life is presented as an alternative explanation for the wild salmon's problems.	Villaksprosjektet: Faglig bistand i evalueringsarbeid - The wild salmon project: Technical assistance in evaluation work	https://www.fhf.no/prosjekter/prosjektbasen/900555/	\N	t	2022-08-03 17:05:06.781+02	f	\N	\N
	2017	12409	200	16	\N	\N	717700.00	401371	2014	The aim of the project is to study the significance and interaction of different factors associated with gill disease, by means of challenge models with live fish. Standardized challenge models will be developed with viral, bacterial, parasitic agents with expected importance for gill disease, as well as with planktonic agents like algae and diatoms, and zooplankton (such as jellyfish and siphonophores). The agents to be involved in these trials include the amoeba Paramoeba perurans, the bacterium Branchiomonas cysticola, and poxvirus. Cultivation of these agents in vitro for challenge purposes will be emphasized, and they will also be subjected to more detailed genetic characterization. Potentially harmful phytoplankters will be included, such as Chaetoceros sp. and Alexandrium sp., or jellyfish like Aurelia auritaor Periphylla periphylla.\r\nThe effects of challenge will be studied in trials with one agent alone, or more agents in combination. Parameters to be measured include respiratory and cardiovascular responses, and effects on blood chemistry, acid-base balance and electrolyte levels. Histopathological changes will be evaluated by implementing a new gill scoring system based on a totality of cellular and epithelial abnormalities. The detection of relevant gill associated microbial agents will be included.	Gill disease in Atlantic salmon - studies of multiple factors in challenge models	https://prosjektbanken.forskningsradet.no/en/project/FORISS/233858?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUK2-Stort%20program%20for%20havbruksforskning	\N	t	2022-09-02 16:35:59.12+02	f	\N	\N
INIA-Corvina	2014	16994	200	16	\N	\N	\N	102515	2012	Fishing is one example of the difficulties related with the management of shared renewable resources. Conventional tools for managing fisheries resources are inefficient: Most of the fisheries worldwide are declining. The conventional management rules are manly founded in limiting the access to the resource. Here we are proposing to evaluate a different strategy: Juvenile restocking. The different steps of a restocking procedure are analyzed using a specific study case. The Meagre (Argyrosomus regius) was a commercially exploited species only a few decades ago. Nowadays, it is considered an extinct species (Balearic Islands) or is at extinction danger (Western Mediterranean).\r\n\r\n1) The fundamentals for a rational design of the different steps needed for a restocking will be evaluated. Specifically, the key factors affecting mortality (for example, the effects of size-at-release or the relevance of the fishing effort at the release sites) will be analyzed. 2) The success of the restocking will be evaluated using an objective criterion which is applicable at the spatial scale of the research project. We will use the probability that a fish reaches sexual maturity. The use of such a criterion allows us to compare the production costs of different restocking strategies.	La repoblación como herramienta complementaria para la gestión de recursos marinos: Diseño racional y control de calidad en el caso de la corvina (Argyrosimus regius) - Restocking as a complementary tool for the management of marine resources: Rational design and quality control in the case of meagre (Argyrosimus regius)	\N	\N	t	2022-07-11 17:57:31.634+02	f	\N	\N
	2008	12844	300	703	\N	\N	150000.00	301152	2007	SeaFish provide a limited number to training courses to fishermen delivered at the flume tank in Denmark. The purposes of these courses is to help fishermen improve the overall performance of their fishing activity and learn of new technologies which will aid them in this. Discard reduction and more targeted fishing is covered extensively in the course (2 days). Fishermen are introduced to alternative fishing methods and sustainable fishing practices and given the opportunity to make proposals which are then modelled in the flume tank.\r\n\r\nGoals:\r\nThe transfer of knowledge/expertise to fishermen who need help/assistance to improve their current gear performance or solve a problem. Fishermen are already expert at fishing but benefit from a better understanding of what they do and why they do it, in order to make continual improvements. This helps improve the competitiveness and reputation of the UK fleet in an international market.	Gear technology training courses	\N	\N	t	2022-08-22 16:21:29.866+02	f	\N	\N
ECOLOGY AND MONITORING	2013	15059	200	16	\N	\N	20000.00	102719	2008	Valuable marine benthic communities of algae and seagrasses are disappearing all over the world, and are in danger because of the Croatian Adriatic tourism development, aquaculture and fishing. Currently one of the most important needs for the preservation of these communities is the precise, rapid and inexpensive method for monitoring the areas that they cover. The project examines the following main hypotheses: seagrass species that live with them or their dependents, including market-valuable fish and shellfish, are slowly disappearing in several locations in the Croatian Adriatic, reducing eelgrass is not everywhere the same, but it depends on the proximity of anthropogenic sources pollution and locations of recent changes in the appearance of the coastline; decrease can be accurately quantified using appropriate sampling clusters; eelgrass communities are dynamic, but within marine protected areas and the relatively remote regions in Croatia they are not reduced within five years; affordable, single sampling may give a description of eelgrass cover, which would allow convenient determination of the degree of threat and future developments. Expected results include: digital image database of Croatian benthic resources, in which each image was precisely positioned globally, accurate, inexpensive and fast methodology for regular monitoring of valuable benthic resources, documenting the increase and decrease of the benthic communities in the Adriatic, such as Posidonia meadows or spread Caulerpa species, documenting the impact of human activities on these communities, such as marinas, aquaculture and tourism development, and a description of underwater archaeological sites. The methods used include underwater videography shooting from a boat with a very precise global positioning (<1m), diving transect survey method, followed by shooting and accurate GPS, a random sampling of surface coverage, and design experiments to test BACI anthropogenic effects on the benthic community. The results are checked by statistical replication within the BACI analysis. This project will create tested, rigorous and scientific basis for implementing the goals of the planning and the preservation of Croatian coastal and shallow marine protected areas and species, and will further clarify the basic biological relationships among diverse and productive marine life communities in the Adriatic Sea.\r\n\r\nDevelopment of methods for census and monitoring of benthic communities, identification of anthropogenic impacts on benthic communities, quantification of conservation status of benthic communities in the Croatian Adriatic.	Ecology and Monitoring benthic animal communities Croatian Adriatic	\N	\N	t	2022-07-12 09:34:30.639+02	f	\N	\N
	2011	12912	200	16	\N	\N	108218.00	300833	2010	The project is based on the technological challenges Aker Seafood has had with the introduction of the supercooling line, and has focused on increased efficiency and better raw material utilization for supercooled production. A series of experiments were carried out to uncover alternative production methods for the company's supercooling line. Several different layouts of the line were tested, and the most important conclusion from this work was that an alternative layout to the current production line is recommended. The layout can be based on today's filleting machines and include a conveyor belt from these towards two or more Baader59 units for skinning. The fillets can then be transported on a belt to the existing Skaginn CBC unit. The experiments also gave the following results: 1. The proportion of fillets for fresh use was significantly higher (10%) when skinning in the Baader59 unit than in Skaginn rails. 2. The number of rail faults was significantly higher in Skaginn rails than for the Baader59 unit (more than twice as high). 3. The Baader59 unit could not be used on super-chilled fillets. 4. Weight yield for the various alternative layouts for supercooling lines was fairly even. 5. The need for operators was much higher for the Skaginn line than for the alternatives that involve skinning the fillet in the Baader59 unit before supercooling. 6. Freezing the skin fillet in the Skaginn CBC unit was not a problem as expected. 7. The potential for capacity increase with a relatively simple development of the production line is very large.	Vurdering av superkjølingslinjer for hvitfiskfilet - Assessment of super-cooling lines for whitefish fillets	https://www.fhf.no/prosjekter/prosjektbasen/900417/	\N	t	2022-08-03 17:12:28.908+02	f	\N	\N
eFarled	2008	12913	200	16	\N	\N	737030.00	301620	2006	The project has developed new information and decision support systems that contribute to the safe maritime transport of fairways. The main elements of the project was to make dynamic information available to users both on land and aboard. The information is available in Web-based, standardized maps and includes forecasts for sailing conditions, status of navigational aids and operational conditions. It is demonstrated how this information can be put together and made available in real time to decision makers for use in the planning and implementation of a voyage and during search and rescue operations. The development was done in close cooperation with users through a series of user meetings along the coast, and by close cooperation between governmental, industry and research partners.\r\n\r\nThe main target: Increase the safety in fairways by developing decision support system that can predict critical situations. Vision. The final solution in order to prevent accidents will be to predict what will happen early enough so accidents can be avoided. R & D challenges: Predicting hazards Accessibility of data on board User interface Quality assurance of positioning Compliance to regulations.	Innovativ bruk av ny teknologi for effektiv informasjonsinnhenting og elektronisk merking av farleder - Preliminary project - Innovative use of new technology for efficient information gathering and electronic marking of the guide.	https://prosjektbanken.forskningsradet.no/project/FORISS/222389?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=60&TemaEmne.2=Havbruks-+og+fiskeriteknologi	\N	t	2022-08-25 14:21:51.634+02	f	\N	\N
	2016	10198	200	16	\N	\N	215300.00	401386	2014	With traditional production of brood salmon with two winters at sea, it is possible with adapted light and temperature regimes to control the spawning time from the beginning of September to February. With this production, it is not possible to deliver roe for three months. around late summer and early harvest. Roe delivery throughout the year is important for the salmon industry. Smolt plants are increasingly based on recycling technology, and a maximum utilization of the production capacity of the food fish plants depends on a good spread on the smolt sets. The opportunity to deliver roe all year round is therefore important for the competitiveness of Norwegian roe producers, and for the aquaculture industry in general. In this project, smolt will be transferred to a land-based facility in the spring of 2014, for further growth and light bullying until March 2016. Medthis will achieve an acceleration of the spawning time of three months. compared to spawning under natural conditions. The research part of the project has three main elements: i) gender sorting of smolts of 100- 200 g using. of ultrasound so that there is a gender distribution of 70% female / 30% male fish. ii) design a photoperiod and temperature regime based on two annual cycles that provide spawning in July, while focusing on good fish welfare and ensuring optimal roe quality iii) implementation of screening programs to investigate land-based production of brood salmon with intake of disinfected The sea can produce fish that are free of specific pathogenic salmon viruses. An important part of the project is to optimize the operating conditions in the sea phase in a land-based recycling plant, with regard to water quality.\r\n	Landbasert produksjon av stamlaks for årstidsuavhengig produksjon av patogenfri rogn - Land-based production of brood salmon for seasonally independent production of pathogen-free roe	https://prosjektbanken.forskningsradet.no/project/FORISS/235776?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	t	2022-09-05 16:00:45.116+02	f	\N	\N
	2012	13460	200	16	\N	\N	1086568.00	102989	2008	There is a pressing need to advance evolutionarily enlightened fisheries management because ignorance of harvest-induced adaptive change could have large, negative, and practically irreversible effects on ecology, economy, and society. Marine ecosystems are increasingly dominated by human intervention, which confronts management with new challenges and calls for new solutions. It is increasingly clear that these solutions can only be achieved through inter-disciplinary approaches. Resource economy and fisheries biology are intertwined disciplines with common methodologies and shared responsibilities towards society. Important feedbacks emerge from the interplay between economics, harvest strategies, and the resource base. An integrative approach encompassing both the biological and economic spheres is therefore required. This proposal bridges strong research teams within resource economy, bioeconomy, evolutionary fisheries biology, and population ecology. The aim is to tackle a question of major economic, political, and ethical importance: How should we harvest our renewable fish resources to achieve the highest possible benefit for present and future generations? The primary aim of this project is to understand how the long-term societal costs and benefits of fishing are affected by and affect fisheries-induced evolution. This project will quantify costs and benefits when evolutionary effects are accounted for, and expose resulting conflicts of interest between stakeholder groups. The main methodological challenge is to develop and couple biological population dynamics models including evolutionary effects of fisheries, with economic models of fleet costs, economic incentives, and management regulations. This will address our core question of great fundamental and practical importance: How should management of our common renewable resources respond to the challenges posed by fisheries-induced evolution to maximize the utility that fish stocks provide to society?\r\n\r\nThe project's core question that will be addressed through bioeconomical modelling is: How should management of our common renewable resources respond to the challenges posed by fisheries-induced evolution to maximize the utility that fish stocks provide to society? To address this, the work has been divided in to four work packages (WP): (WP1) What are the economic costs of year-to-year variability in harvest?; (WP2) What are the costs of fisheries-induced evolution given today's fishing regime?; (WP3) Given that fishing continues with the same fleet and gear, how can negative effects of fisheries-induced evolution be minimized?; (WP4) What is the best strategy for managing the economic yield from a shared stock subject to fisheries-induced evolution?	Socio-economic effects of fisheries-induced evolution	\N	\N	t	2022-07-12 10:34:42.645+02	f	\N	\N
InVitroCell	2010	12242	200	16	\N	\N	2848004.00	301627	2006	In this project we develop and utilize in vitro cell models from a variety of piscine and mammalian tissues and developmental stages for the elucidation of stress biomarkers related to dietary factors and environmental contaminants. In this project a novel model system for elucidating the effect of dietary factors, environmental toxicant and probiotics on fish health has been developed. Likewise, a coculturing system mimicking the in vivo tissue was developed to increase the sensitivity of environmental toxicant effects in vitro. Also, early embryonic genes in Atlantic cod embryos under normal and thermally stressed conditions has been investigated, providing new information of this cold water specie. This information could be valuable for the hatching industry in general. An Atlantic salmon head kidney model was developed for assessment of fish health when investigating dietary factors, environmental toxicants and probiotics.\r\n\r\nMain aim: Develop and utilise in vitro cell models from a variety of piscine tissues and developmental stages for the elucidation of stress biomarkers related to dietary factors, including altered nutrient composition, the presence of antinutrients, and environmental contaminants. Biomarker elucidation will be achieved primarily by the incorporation of "-omic" (genomic, proteomic) techniques that permit large scale screening of changes in gene and protein expression and the development of analytical techniques for endpoint evaluation from a whole chain perspective (feed to consumer), thereby contributing to future balanced risk assessments. Subgoals are to employ toxicological, nutritional, metabolic and functional genomic studies for: (1) Developing fishembryonic stem cell systems; (2) Developing fish primary cell systems; (3) Developing genetic biomarkers within the field of nutrico-toxicogenomics; (4) Assessment and validation of new techniques in the field of fish research.	Integrating in vitro cellular models and genomic techniques for investigating the impacts of diets	https://prosjektbanken.forskningsradet.no/project/FORISS/173534?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&TemaEmne.2=M%C3%A5l+16+Fred+og+rettferdighet&source=FORISS&projectId=320080	\N	t	2022-08-25 14:29:36.627+02	f	\N	\N
	2016	17693	200	16	\N	\N	227270.00	401398	2014	Atlantic salmon farming industry in Norway registered mortality of 27 million in 2012 and viral diseases such as infectious salmon anaemia, pancreas disease, heart and skeletal muscle inflammation, cardiomyopathy syndrome and infectious pancreatic necrosis continue to plague the industry. To combat diseases, new and sustainable solutions should be discovered. A possible choice could be to exploit the molecules of the innate immune system, including antimicrobial peptides and proteins (AMPs). Therefore, the present project aims to understand the antiviral potential of selected AMPs of Atlantic salmon. Molecular and biochemical approaches will be employed to clarify the functions and structure of the chosen AMPs - defensin, cathelicidin and L-amino acid oxidase. Their action in naturally and experimentally infected Atlantic salmon would be investigated. The antiviral properties of the recombinant AMPs against a range of viruses will be assessed in vitro. The knowledge on the antiviral capabilities of the AMPs would be valuable in the future to develop them as disease control agents.	Antimicrobial peptides and proteins mediating viral defense in Atlantic salmon	https://prosjektbanken.forskningsradet.no/en/project/FORISS/233884?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	t	2022-09-02 16:51:55.088+02	f	\N	\N
	2016	320	200	16	\N	\N	200000.00	102249	2011	Very little is known about settling, habitat utilization and survival of European eel (Anguilla anguilla) in coastal areas (fjords and estuaries). We don't know what proportion of elvers take residence in the coastal zone. For eels stocked in fjords and estuaries, only little is known about survival and growth. In Denmark it has been suggested that the main production of eel takes place in the coastal areas and not in freshwater. Thus, it is very important to obtain some information about this to enhance our management of this threatened species. The overall objective is to investigate the importance of various marine habitats for settlement, density, survival and growth of eel. In relation to survival, the importance of fishing and cormorant predation will be sought estimated. In the first stage (pilot) new sampling methods are being tested in order to be able to generate data about the juvenile eel in the coastal habitats. This is not trivial as no methods have proved effective in sampling small (<15 cm) eels on the coast. To distinguish between wild and stocked eels, 25,000 coded wire tagged eels have been stocked in a semi-closed estuary and the lower river. Spring and fall sampling will provide information on relative survival and growth of these and wild eels.\r\n\r\nEvaluate the feasibility of eel stocking in marine areas Study the importance of habitats for the newly settled (wild) eel juveniles Evaluate methods for collecting small eels in coastal areas.	Survival and growth of eel in coastal habitats	https://orbit.dtu.dk/en/projects/survival-and-growth-of-eel-in-coastal-habitats-38830	\N	t	2022-07-11 12:36:04.855+02	f	\N	\N
	2010	16993	200	16	\N	\N	147000.00	102458	2007	Improving farming systems and diversifying the supply of species are two priority challenges for the development and consolidation of marine fish farming. The common critical point to advance in both aspects is the larval stage. To date, larval rearing systems in fish depend on the simultaneous production of live food (microalgae, rotifers and Artemia), methodologies that imply an obvious effort, space and additional costs. The development of new microparticulation techniques has contributed to the achievement of very promising results in the substitution of live food for experimental microparticulate diets, but above all it has made it possible to have tools that are much needed to advance in nutrition. Currently, the experimental micro-diets for the initiation of feeding in fish larvae only work partially. These limitations are considered to be mainly due to deficiencies in the formulation. In this sense, the protein and lipid fractions of the food are those that have received the most attention in studies of manipulation of the live diet. The general objective of the project is to advance in nutritional aspects that improve the formulation and results of micro-diets for marine fish larvae.\r\n1) To adapt the protein fraction of the diet to the nutritional needs of the larvae by adjusting the percentages of hydrolyzates and amino acid profile by including hydrolyzates of different composition with variable amounts of free amino acids and peptides. 2) To improve the lipid fraction by supplementing with phospholipids of marine origin. This study includes a first eminently technological part in which the protein hydrolysates and peptides will be obtained from plant products, and the effective inclusion of the compounds will be evaluated. mentioned in a microparticle that must be stable in an aqueous medium, and a second physiological part, which aims to evaluate its nutritional use.\r\n\r\n1) To adapt the protein fraction of the diet to the nutritional needs of the larvae by adjusting the percentages of hydrolyzates and amino acid profile by including hydrolyzates of different composition with variable amounts of free amino acids and peptides. 2) To improve the lipid fraction by supplementing with phospholipids of marine origin. This study includes a first eminently technological part in which the protein hydrolysates and peptides will be obtained from plant products, and the effective inclusion of the compounds will be evaluated. mentioned in a microparticle that must be stable in an aqueous medium, and a second physiological part, which aims to evaluate its nutritional use.	Alimentos inertes para larvas de peces marinos; optimización del contenido en péptidos, aminoácidos y fosfolípidos - nert food for marine fish larvae; optimization of peptide, amino acid and phospholipid content	\N	\N	t	2022-07-11 17:13:41.216+02	f	\N	\N
	2006	100145	200	16	\N	\N	\N	300845	2006	There are no scientific publications from the Norwegian aquaculture industry that can prove or disprove that wellboats in themselves represent a risk in terms of disease spread in Norwegian aquaculture industry. A study from Scotland, after the first ISA outbreaks in 1998, concludes, however, that there was a strong correlation between the number of wellboat calls fish cargo within defined areas, and the risk of an outbreak of ISA. In this study, transports of fish that were infected before transport excluded from the data material. Several field experiences from Norway show that when transporting fish, one happens transfer of infectious agent from one geographical area to the next (spread of infection), without it being possible it is documented that such a spread of infection is due to infection from the means of transport or only one transfer of a pre-infected fish. Experiences in Norway from the spread of furunculosis and ISA may indicate that infection transmission in a well boat has resulted in later disease outbreaks. Others experiences in the field that i.a. dead / live carcasses are observed in smolt cargoes show that the danger of infection transmission in wellboats related to inadequate washing and disinfection is present. Relocation of infected fish for release, and further production, is identified as the largest risk of spreading infection. Transmission in wellboat by smolt transport / transfer of production fish, due to residual infectious agent from the last transport (for poor washing and disinfection), are identified as the major risk factors associated with the spread of infection. The risk for infection transmission in boats can be reduced by means of several measures; accrue the use of\r\nwellboat, improved washing procedures and improved disinfection procedures.	Bruk av brønnbåter i norsk oppdrettsnæring - Use of well boats in the Norwegian aquaculture industry	https://www.fhf.no/prosjekter/prosjektbasen/543113/	\N	t	2022-08-03 17:31:48.263+02	f	\N	\N
	\N	14126	200	16	\N	\N	\N	102722	2008	For a long time it was considered that the living marine resources and fishing neicrpna no significant influence on their condition, and the condition of the entire marine ecosystem. Over time, such a view has begun to change, especially since the settlement of certain fish and other marine organisms, have begun to notice some changes, which are caused not only inappropriate but also too intense fishing. It is believed that up to najnegativneg impact on the living marine resources, and the state of the entire marine ecosystem occurred in areas where fishing with bottom trawl fishing gear (trawlers) and seines. These tools are mainly used to catch benthic organisms that live in the coastal zone and on šelfovima, an area that is certainly the most intense use of, considering that this generates about 90% of the world catch of marine organisms. The goal of these studies estimate the impact of farming and fishing, trawling and seines not only on biodegradation of benthic habitat of marine ecosystems and destruction of eggs and larvae, and juvenile stages of fish and other marine organisms, but also the destruction of the biodiversity of marine ecosystems in the coastal marine zone, especially in sea grass habitats. Given the assumption that the fishing trawls (trawlers) and seines considerably sparse or even overfished coastal benthic settlement, and settlements around the coastal marine ecosystems, particularly sea grass habitat, and that is needed for their effective protection, it is necessary to undertake this research. As a way of fishing the initial factor in deterioration of harvested organisms, which can affect the speed and intensity posmortalnih change, reducing their hygiene, nutritional value and quality as well as procedures after the prey is found on board vessels may also have an impact on posmortalne changes these studies have aimed to determine the extent to which certain factors, particularly parasites (Anisakis, Cryptosporidium) affect the quality of the harvested organisms and their products. How are these fishing tools in our traditional catches of old, this study will have a special significance for our fisheries Croatian accession to the EU, when it will get to the application of EU regulations which can cause serious socio-economic problems, which would be exactly the results of these studies should be reduced to a minimum.	Effects of fishing and farming in the Adriatic ecosystem	\N	\N	t	2022-07-12 09:42:18.698+02	f	\N	\N
FINE FISH	2009	10000	100	1	\N	\N	4789849.00	26069	2005	The project aims to generate new practical knowledge on how to reduce the incidence of malformations in the major fish species used in European aquaculture production.\r\n\r\n(1) Identify optimal rearing temperatures for early life stages of the major European aquaculture species, given as a table specifying lethal and teratogenic temperatures for different stages of early life; (2) Identify nutritional components influencing the incidence of malformations, concentrating on bone mineralization and muscle growth as affected by dietary components in starter diets and in fast growing juveniles; (3) Identify abiotic factors of tank environment that influence the incidence and development of malformations, including tank hydrodynamics as well as gas supplementation.	Reduction of malformations in farmed fish species	https://cordis.europa.eu/project/id/12451/it	\N	t	2022-06-21 15:10:49.324+02	f	\N	\N
	2010	17653	200	16	\N	\N	\N	102996	2008	The Norwegian fisheries authorities have stated that the lack of research-based knowledge on marine fishing tourism overall makes it difficult to decide on future management measures to secure a sustainable management and an economically viable distribution of coastal fish resources between marine stakeholders. This proposed project aims at contributing with knowledge on the economic dimensions of marine fishing tourism. Most economic impact analysis of fishing tourism is performed on a national level. However, as marine fishing tourism in Norway to a large degree is based on stationary or sedentary coastal fish resources, it is important that economic value of the activity is calculated on regional and local levels of the economy. In the proposed project regional data will be collected in two different surveys; one company survey for recording visiting days and direct expenditure in fishing tourism companies, and one tourist survey for collecting data on expenditure patterns, allocated into ten different groups of goods and services. The input-data from these surveys will be applied in a regional economic impact model, the Panda model, to analyse the total economic impacts of fishing tourism. Panda is an input-output model including 30 economic sectors. Expenditure pattern data and visiting day data from the surveys will be applied as input demand data in the Panda model. Incorporating the expenditure patterns data with the existing coefficients for intra-regional goods supply in the Panda model, it will be possible to estimate multiplicative effects from fishing tourists spending on both a national and a regional level. One of the major advantages of this project is that the output will be based on a bottom-up method because the study is based on individual data.\r\n\r\nSalt-water recreational fishing is the fastest growing part of the nature-based tourism industry in Norway. As coastal communities are in need for new economic activity this is positive. However, there is an outspoken need from both the Norwegian fisheries management, commercial fisheries and the tourism industry for an increased research based knowledge on which to base future decision making on fishing tourism. A goal for the project is to inform policy- and economy decisions that secure a sustainable and effective allocation of scarce resources to increase the overall welfare in coastal communities. The project will develop a model to study regional economic impacts of marine fishing tourism, using Norway as a case. The data from the Norwegian case study will be linked to data from an ongoing survey on fish catches in marine fishing tourism in Norway. From this it will be possible to compare the economic value per unit fish in traditional commercial fisheries and fishing tourism.	Economic effects of marine fishing tourism: the case of coastal regions in Norway	\N	\N	t	2022-07-12 13:48:19.299+02	f	\N	\N
	2009	13460	200	16	\N	\N	385569.00	301630	2006	Cod is a new target species for aquaculture in the north Atlantic. With increasing numbers of farmed cod kept in sea-pens in coastal areas it is necessary to address the potential impacts of cod aquaculture on the local environment. Of particular concern is the effect of cod that escape from net-pens. The main risks that these escapees pose to native cod stocks are genetic alteration, competition for space and resources, disruption of social behaviour, transmission of pathogens and alteration of predation regimes. Genetic introgression from escapees has caused fitness depression in wild salmon populations and similar effects may be possible for cod. The impact of farm escapees does not necessarily depend on fish surviving to reproduction. If the escapee population is continually replenished they may still have a deleterious effect on earlier life history stages. Hence, to understand fully and to avoid potential impacts of escapees on wild stocks, detailed information on how farmed fish compete and interact with wild fish in both nursery habitats and spawning grounds is required. Results from stock enhancement research indicate that we can expect interactions at both juvenile and adult phases, as juvenile reared cod remain within a few kilometres from their release site and mature reared cod enter local spawning grounds. We will use a combined approach of laboratory and field experiments to test if escapees: compete for space and reduce the ability of local populations to avoid predators, disrupt spawning events and hybridise with wild populations. These experiments will be fundamental for understanding, predicting and avoid potential impacts of farmed escapes on coastal cod stocks.	Interactions between wild and farmed Atlantic cod: non-lethal impacts of escapees on wild populations	https://prosjektbanken.forskningsradet.no/project/FORISS/172649?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=300&TemaEmne.2=Milj%C3%B8+og+marine+ressurser+%28utg%C3%A5r+2010%29&source=FORISS&projectId=203594	\N	t	2022-08-25 14:33:54.249+02	f	\N	\N
CINTERA	2015	12407	200	16	\N	\N	\N	103014	2014	This is a cross-disciplinary study that will examine eutrophication driven by aquaculture in Norway and in Chile. It focuses first on establishing the basic scientific knowledge necessary for the management of eutrophication, by filling in important gaps in knowledge about how nutrient and organic wastes from aquaculture systems distribute and accumulate in ecosystems, and how these nutrients and organic matter affect the structure and function of the ecosystem. Two sets of cases are selected: Hemnfjord and Frøya fjord (Hitra) (both in Sør Trøndlag) with high aquaculture activities, and some control cases in the same region with little aquaculture; and two fjords located in the Commune of Hualaihué, in region X of Chile (Región de los Lagos), corresponding to the bio-geographical Province of Magallanes. Comparing the two fjord systems will allow us to examine a wide variety of conditions such as pH differences between Chilean and Norwegian Fjords and hence pursue potential interactions between ocean acidification and eutrophication. Samples will be collected during four seasonal cruises in Norway and two in Chile, and will be analysed in Norway and Chile. The project also adds a socio-economic component by assessing the ability of selected local communities in the study areas in Norway and Chile to adapt to eutrophication/aquaculture, by looking at eutrophication/aquaculture’s potential to create conflict among stakeholders. This too is a comparative approach, allowing for comparisons across different ecological and managerial settings, time and space. The concept of "consilience", the linking together and centring of principles and knowledge from different disciplines and sectors, is the foundation of the CINTERA project and signifies its comparative (ecosystems, socio-economic systems) and cross-disciplinary philosophy: there will be close cooperation among natural and social scientists in three countries: Norway, Chile, and the United States.	A Cross-disciplinary Integrated Eco-systemic Eutrophication Research and Management Approach	https://efdinitiative.org/publications/cintera-cross-disciplinary-integrated-eco-systemic-eutrophication-research-and	\N	t	2022-07-13 09:57:49.254+02	f	\N	\N
Cod Bone Development	2012	12242	200	16	\N	\N	795000.00	301634	2008	The development of craniofacial deformities is still a problem in the production of Atlantic cod (Gadus morhua) and several studies show a link between the quality of the diet and the rate of these deformities. In particular has the levels vitamin in A or retinoic acid and eicosapentaenoic acid vs. arachidonic acid (the precursors for prostaglandins) has been pointed out as possible causatives, but little is known about how these may affect bone development in fish, even though the mechanisms are inves tigated in terrestrial animals. The structure of bones in teleosts is quite different from terrestrial animals all though some of the signaling pathways seem to be relatively homologous. We want to investigate the development of the craniofacial structure s in cod with emphasis on gaining knowledge on how prostaglandins and retinoic acid affect the mechanisms involved through the following: 1) Establish tools: a) molecular markers for the production of prostaglandins and the pathways regulated by prostagl andins in bone and cartilage. b) cell specific markers for the classical bone cells present (osteoblasts and osteoclasts). c) A cDNA library for craniofacial structures in cod and design of an oligo microarray with genes that are regulated / regulators duri ng developmental processes d) protocols for primary cell cultures of the same cells. 2) Studies of development: a) Study the differentiation of osteoblasts and osteoclasts in primary cell cultures and effects of prostaglandins, retinoic acid and their nu tritional precursors (arachidonic acid, eicosapentaenoic acid, carotenoids and vitamin A) and antagonists. b) Study effects of the dietary arachidonic acid: eicosapentaenoic ratio and vitamin A levels on craniofacial development in start-feeding Atlantic cod, using the tools developed in 1a.	Investigate mechanisms of bone development in craniofacial structures of cod through pathways regulated by prostaglandins and retinoic acid	https://prosjektbanken.forskningsradet.no/project/FORISS/185177?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=score&sortOrder=desc&resultCount=30&offset=0&Fritekst=tannic+acid&source=FORISS&projectId=302590	\N	t	2022-08-25 14:40:16.112+02	f	\N	\N
HABFISH	2015	13691	200	16	\N	\N	745693.00	103067	2012	In this project we wish to expand the bioeconomic modelling of habitat-fisheries interactions, focussing on cold water coral (CWC) and relevant fish species. In addition we want to identify potential non-fisheries values of CWC through valuation studies. There are indications that the public may be very concerned about the impact of deep sea fishing activities on CWC habitats (Glenn et al 2010). Modelling approaches that ignore these effects will fail to accurately measure the returns and risks associated with the marine sector. The values and/or value functions obtained in this survey will then be used to develop the bioeconomic models further. Hence, two modelling approaches will be used in this study. First, to evaluate the non-market external effects , we will apply random utility models/choice models to measure the external costs and benefits associated with Norwegian cold water corals. A stated preference survey will be employed to develop a better understanding of preferences for CWC by the Norwegian public and elicit a willingness to pay by the same. A choice experiment survey instrument will be developed, piloted and tested in a number of focus groups at selected sites in Norway during 2011. Subsequently the survey will be used to interview 5-600 respondents at selected sites in Norway. Second, these values will be incorporated into a bioeconomic modelling framework. This approach combines both market and non-market effects to develop a comprehensive model to estimate returns and risks associated with the deep sea. A novel aspect of this research is the consideration given to option and quasi option values which have received scant attention in a deep sea marine context in the literature to date.\r\n\r\n(1) Analyse and estimate use and non-use values of cold water corals: (i) Carry out a Choice Modelling survey of preferences regarding management of cold water corals (CWC) in Norway; (ii) Elicit public preferences for CWC management regimes; (iii) Determine public willingness to pay for CWC management regimes; (iv) Model bioeconomically the interactions between fisheries and cold water coral habitats; (v) Incorporate the survey results in the bioeconomic model for a holistic analysis of fisheries and CWC habitats; (2) Supply ecosystem-based management-advice via bioeconomic modelling analysis of fisheries and CWCs in Norwegian waters: (i) Simulate habitat-fisheries interactions for different management options; (ii) Apply Norwegian redfish fishery data for applied study of different management options, both forward looking and retrospectively.	Habitat-fisheries interactions: valuation and bioeconomic modelling of cold water Coral	\N	\N	t	2022-07-13 11:47:32.155+02	f	\N	\N
	2015	13460	200	16	\N	\N	305002.00	103102	2012	The purpose of this project is to investigate what kind of sharing agreement could be robust to the kind of changes in stock migrations as we have seen in the past. We intend to model this as a multispecies fishery including herring, mackerel and blue whiting in the Northeast Atlantic. There are three reasons for this. First, there are indications that the abundances of these stocks are related, where an increasing abundance of one stock can have negative effects on the other stock due to interspecific competition for food. Second, there is reason to believe that a more robust agreement could be attained if it encompasses all the three species involved, as one nation that at a certain time might be disadvantaged in terms of one species could be better endowed with respect to another. Agreements that might seem unfair and disadvantageous with respect to one species only could be more favourable when several species or stocks are considered jointly. Third, there are economic or fleet interactions, as each fleet harvests all species to some degree. We will develop a model which takes the migratory dimension into account. Further, we will do this by applying a seasonal approach, where a share of each stock is located in a given Exclusive economic Zone (EEZ) or the high seas in each season. These shares will be modelled as variable over time, to take into account the variability in migratory behaviour. To some extent this variability in migratory behaviour is likely to be stochastic, but we will also investigate whether it depends on abundance or whether there are long term decadal trends in migratory behaviour related to environmental variables such as ocean temperature and salinity. We will employ game theory to find feasible solutions to the sharing problem and investigate the stability of possible coalitions between the individual nations (the EU, the Faroe Islands, Iceland, Russia and Norway). We will model all three species involved and also take into account possible changes over time.\r\n\r\n(1) To model a multi-species fishery including herring, mackerel and blue whiting; (2) Develop a model which takes the spatial (migratory) dimension into account; (3) Investigate the possibility of a relationship between individual growth and total biomass of pelagic fish for the different stocks involved; (4) Employ game theory to find feasible solutions to the sharing problem; (5) Provide empirical results that may assist policy-makers in the countries around the Northeast Atlantic to improve the management of the pelagic fisheries in the sense that it will resolve conflicts of interest and, thus, generate greater economic rents.	International Management of Pelagic Fisheries in the Northeast Atlantic	\N	\N	t	2022-07-13 12:26:29.198+02	f	\N	\N
	2018	100345	200	16	\N	\N	179400.00	401408	2014	Skin ulcers have been a major disease problem in the production of Atlantic salmon in Norway. Cermaq has experienced high mortality and downgrading at harvest due to Tenacibaculum spp. Infections. There is little public research on this topic, so Cermaq established a research project in 2013 to build knowledge about Tenacibaculum spp. Infections, and to develop preventative measures. This project included two master thesis studies at the University of Bergen. The preliminary findings in these studies sho wed by a pilot challenge study, that we were able to reproduce the disease seen in the field. In addition this pilot study showed indications of a new species in the genus Tenacibaculum, that needs to be described. The main goal of this project "Tenaciba culum spp. Causing ulcers in farmed Atlantic salmon" is to gain more knowledge about Tenacibaculum spp. and infections with this bacterium and develop preventive measures to reduce impact in salmon farming. This will be done by standardizing the infection model to be able to do vaccine tests and measure antibody response in infected fish to see if vaccination could be a solution. The bacteria will also be described as a species using traditional methods, but in addition a full genome sequence has and will be used to look at Multi Locus Sequence Typing (MLST) and Various Number of Tandem Repeats (vNTR). An antibody response test will be carried out by developing a low tech vaccine candidate and running a vaccine trial. This will allow us to investigate if a vaccine could be solution in the future. It will also be important to attempt to find the marine reservoir of the bacteria and try to find the infection routs. This will be done by using a real time RT-PCR assay developed in the pilot study. The knowled ge obtained in the characterization will be important in this work.	Tenacibaculum spp. causing ulcers in farmed Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/241364?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=960&Departement=Landbruks-+og+matdepartementet&source=FORISS&projectId=296413	\N	t	2022-09-06 10:11:04.121+02	f	\N	\N
SnowMAP	2020	12395	200	16	\N	\N	1826182.00	402023	2017	During this multidisciplinary research project, we have been studying various key links in the value chain for snow crab fishery in the Barents Sea, ranging from catching, live storage, processing, residual raw materials, resource management and marketing. The main aim of this project has been to obtain knowledge in order to make the best possible use of this new Norwegian resource.	Using innovation and science to put the Norwegian Snowcrab on the MAP as a sustainable and high quality product	https://prosjektbanken.forskningsradet.no/en/project/FORISS/267763?Kilde=FORISS&Kilde=EU&distribution=Soknad&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&LTP.1=LTP2+Samfunnssikkerhet+og+samh%C3%B8righet&Soknad=Forskerprosjekt	\N	t	2022-09-23 16:50:34.308+02	f	\N	\N
	2009	10006	200	16	\N	\N	597384.00	103052	2006	To forecast stock size is an integral part of responsible and sustainable management of marine resources, and requires intimate knowledge of stock-recruitment relationships. Models that accurately depict these relationships have therefore long been sought . These models have evolved in complexity from models using correlations between spawning stock biomass and recruitment, to models incorporating the individual state of the spawning females. Incorporating basic biological knowledge is fundamental for construction of realistic population dynamics models. However, in determinant spawners, emerging evidence suggest that there may also be a critical time window during early vitellogenesis, which is highly influential for potential fecundity. This time window is likely also linked to the decision to skip spawning, a common occurrence among many mature fish. The energy reserves of the mature population during this time window may therefore have considerable important implications for stock recruitment theory, y et this has never been tested. We will use Northeast Arctic cod (NEA) and Norwegian Spring Spawning (NSS) herring as the study species in a combined laboratory, field and modelling approach, to test the hypothesis that there are sensitive periods where energy levels of individual females are either directly linked to the decision to skip spawning or the potential fecundity of spawning females. All data obtained will be implemented into existing life history and stock recruitment models for these species to improve the models explanatory power. If the same general decision rules for skipped spawning and potential fecundity applies for NEA and NSS, this indicates that similar relationships may be relevant to a large number of commercially important species.\r\n\r\nWe will test the hypothesis that there are sensitive periods where energy levels of individual females are either directly linked to the decision to skip spawning or the potential fecundity of spawning females. Specifically we will examine if: (1) Potential fecundity and proportion of skipped spawners can be linked to condition during a specific time period in a laboratory setting for Northeast Arctic cod; (2) Field data on wild populations can be used to forecast the potential fecundity of the spawning stock and the proportion of skipped spawners for Northeast Arctic cod and herring; (3) Otolith growth patterns at seasonal and daily level can be used to identify the occurrence of skipped spawners in recent years and potentially also linked to the state of the individual fish for Northeast Arctic cod; (4) Data obtained in the laboratory, field and otolith/scale studies can be implemented into existing life history and stock recruitment models to improve their explanatory power.	Timing and determination of fecundity and skipped spawning: implications for stock-recruitment theory of determinate spawners	\N	\N	t	2022-07-13 11:15:55.069+02	f	\N	\N
Baseline saithe	2012	12242	200	16	\N	\N	\N	200005	2010	This report describes a comprehensive baseline study conducted to determine the levels of undesirable substances in Northeast Arctic saithe (Pollachius virens) from Norwegian waters. A total of 956 saithe were sampled from 39 different sites throughout the distribution area of this fish population in the Norwegian Sea and the Barents Sea, both in coastal regions and in the open sea. There is also saithe south of 62N and this will be studied in an ongoing study. Fillet samples were analysed for metals. Since saithe fillet is low in fat, lipid soluble compounds such as persistent organic pollutants (POPs) will normally not accumulate in the fillet, and earlier analyses had demonstrated only very low levels of POPs in saithe fillet. Fillet samples were thus not analysed for POPs in this study. However, saithe liver samples were analysed for both POPs and metals. The concentrations of undesirable substances in muscle from Northeast Arctic saithe were well below the maximum levels set by EU for contaminants in fish muscle where such maximum levels exist (cadmium, mercury and lead). The concentrations of dioxins and PCBs in saithe liver were relatively high compared to the maximums levels, even if the levels were still lower than in cod liver (cf. baseline study for cod). A total of 10% and 5.3% of individual saithe had concentrations in liver above the maximum levels for sum dioxins and dioxinlike PCBs and sum PCB6, respectively.\r\n\r\n(1) Document the levels of undesirable substances in Northeast Arctic saithe, an important fish species used for human consumption; (2) Provide comprehensive and reliable data needed for the authorities as a basis for decision-making regarding seafood safety; (3) Provide a basis for subsequent risk-based monitoring of undesirable substances in saithe.	Baseline study of heavy metals and POPs in fillet and liver of saithe (Pollachius virens)	\N	\N	t	2022-07-19 13:56:06.719+02	f	\N	\N
NUTREPIFISH	2021	10006	200	16	\N	\N	843037.00	402024	2017	Increasing the health quality represents a potential for reducing the high mortality in Atlantic salmon production. Nutritional DNA methylation changes can lead to irreversible life-long phenotypic effects, and development represents a sensitive period for the establishment of improved health quality through new DNA methylation patterns. The 1-C nutrients, methionine, folate, vitamin B6 and B12, are responsible for the transfer of the methyl group to DNA and thereby directly influence the epigenetic regulation of gene expression. The hypothesis of this project is that the composition of 1-C nutrients affects the gene expression patterns for healthy growth (increased growth / immune capacity, and decreased fat accumulation) through epigenetic mechanisms, particularly DNA methylation. The aim is to increase the potential for healthy growth in early life stages by optimizing the dietary-induced epigenetic regulation of gene expression. This will be achieved through improved 1-C nutrient composition in a) gonads, b) eggs and c) smoltification. This will be reached by linking metabolomics, transcriptomics and epigenomics with traditional growth and histological studies for in depth studies of nutritional composition of parental feed, yolk sac nutrients or smoltification feed that sets the future potential for healthy growth. This is in line with the needs for aquaculture which is knowledge on how micronutrient availability adjusts the potential for healthy growth and reduces fat accumulation through epigenetic regulation of gene expression as recently shown by us, using zebrafish as a model.	Epigenetic and transcriptional effects of optimizing 1-C nutrients to improve healthy growth in Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/267787?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=HAVBRUK2-Stort+program+for+havbruksforskning	\N	t	2022-09-23 16:53:18.895+02	f	\N	\N
New contaminants in seafood	\N	12242	200	16	\N	\N	\N	200008	\N	This study investigated anticipated special problems in wild fish based on data needs also from EFSA. Focus was on inorganic arsenic. Total arsenic concentrations in cod muscle ranged from 0.5 to 110 mg/kg wet weight. The concentration of inorganic arsenic ranged from <0.002 to 0.006 mg/kg wet weight. In Atlantic halibut (Hippoglossus hippoglossus) the concentration of total arsenic in samples from the back ranged from 2.4 to 15 mg/kg wet weight, whereas concentrations in samples from the abdominal side was slightly lower and ranged from 2.5 to 14 mg/kg wet weight. All the samples showed concentrations of inorganic arsenic below the limit of quantification at 0.004 mg/kg wet weight. In herring, the concentrations of total arsenic in the investigated samples ranged from 1.8 to 3.4 mg/kg wet weight, while the concentrations of inorganic arsenic were all below the limit of quantification of 0.003 mg/kg wet weight. Further in mackerel, total arsenic was between 1.1 to 4.7 mg/kg wet weight, while concentrations of inorganic arsenic ranged from less than the limit of quantification (i.e. 0.003 mg/kg wet weight) to 0.006 mg/kg wet weight. Also in the slow growing Greenland halibut total arsenic in the investigated samples were rather high and ranged from 2.1 to 48 mg/kg wet weight, while concentrations of inorganic arsenic were less than the limit of quantification of 0.003 mg/kg wet weight in all the samples. This showed that there is little knowledge to gain about the toxic inorganic arsenic by analyzing total arsenic. The concentrations of inorganic arsenic, methyl mercury, PBDE and PFAS in 800 fish samples of different species were determined and all analytes studied were low.	Investigation of new contaminants in fillets of different fish species	\N	\N	t	2022-07-19 14:00:07.549+02	f	\N	\N
	2018	10198	200	16	\N	\N	179400.00	401405	2014	In todays salmon production there is an increasing demand for whole year supply of high quality eggs. To satisfy customer demands, AquaqGen is currently establishing land-based broodstock production in a recirculation aquaculture system (RAS) to produce out-of season eggs to fill an existing gap in our whole year egg production cycle. To optimize biomass utilization and monitor maturation during RAS production, we will establish methods using ultrasound technology. The main objectives of this project are to use ultrasound technology as a fast and non-invasive method to sex grade fish and to monitor maturation. In addition, we will use ultrasound to study the effect of fat distribution on maturation and growth as part of our breeding program.	The application of ultrasound technology in Atlantic salmon broodstock production	https://prosjektbanken.forskningsradet.no/project/FORISS/241398?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Geografi.2=Heim	\N	t	2022-09-06 10:47:19.799+02	f	\N	\N
Contaminants in sprat	\N	12242	200	16	\N	\N	\N	200010	\N	In this project, 15 samples of canned sprat (Sprattus sprattus) purchased in various shops in the Bergen area and 35 samples of fresh sprat caught in different areas alon the Norwegian cost were analysed. The samples of wild sprat were caught in the Trondheimfjord, Sognefjord, Hardangerfjord, Høgsfjord in Ryfylke and Oslofjord and from the North Sea. The analyses of wild-caught sprat were based on pooled samples of 25 fish. The concentrations of sum PCDD/F + dl-PCB in canned sprat and wild-caught sprat were low compared with the EU's upper limits. The concentrations of sum PCB7 and sum PBDE7 in these products were similar to each other and somewhat higher than that previously found in fillet of mackerel and herring. The concentrations of cadmium, mercury and lead in both canned sprat and wild-caught sprat were also low compared with the EU's upper limits and were at the same levels as found in a few previous analyses of sprat. The concentrations of PFCs were mostly lower than the quantification limit of the method for most compounds except for PFOS which was found in most samples of both wild caught and canned sprat. There was no detection of Salmonella in any of the total of 64 samples of sprat and sprat products included in this work. As, Cd, Hg, Pb, dioxins, dioxin-like PCBs, non-dioxin like PCBs, PBDE and PFAS were determined in fillet of sprat caught in Norwegian fjords. The results showed low concentration levels for all analyses analysed.	Concentrations of heavy metals and POPs in sprat caught in Norwegian fjords	\N	\N	t	2022-07-19 14:03:29.445+02	f	\N	\N
	2013	13714	200	16	\N	\N	\N	102724	2008	Marine turtles and sharks are representative of large marine vertebrates in the Adriatic Sea, and share some common characteristics, such as slow growth, late maturity, longevity and low reproductive potential, which makes them very sensitive to negative anthropogenic influences. The Adriatic Sea is one of the most intensely hunted areas of the Mediterranean Sea, with fisheries having a strong impact on these top predators, either as target species (e.g. coastal shark species, Mustelus sp., Squalus sp.), or incidental catches (e.g., sea turtles). In order to plan effective, science-based conservation and management strategies for these species in the Adriatic, it is necessary to know the specific features of their biology and population demographics. In the case of the loggerhead sea turtle (Caretta caretta) and sharks included in this project (M. mustelus, M. punctulatus, S. acanthias), such data do not exist for the Adriatic. With regard to the specific oceanographic characteristics of the Adriatic Sea, it is very likely that the developmental and demographic characteristics of regional populations of these species differ from other populations in the world, so that the existing data cannot be applied to the population in the Adriatic / Mediterranean. Therefore, the project will explore the critical features of development and population biology of resident populations of sea turtles and coastal species of sharks. The study will include: (1) Determination of the age; (2) Somatic growth; (3) Change in the ontogenetic habitat; (4) The duration of each stage of development; (5) Determination of the age of sexual maturity; (6) The dynamics of the sex ratio. The shark project will include (7) The reproductive biology and ontogeny of the gonads.\r\n\r\n(1) Sea turtles and sharks as long-living organisms and apex marine predators may be used as bio-indicators of long-term human-induced changes in marine environment; (2) Commercially exploited coastal sharks in particular may serve as indicators of fishing pressure and consequent anthropogenic alteration of marine ecosystems; (3) Long-term changes in population dynamics and reproduction of these species would indicate changes in fishing pressure on the Adriatic ecosystem. In order to monitor these changes, the baseline biological data are needed; (4) Due to specific oceanographic and biotic characteristics of the Adriatic Sea, life history of selected sea turtle and shark species is likely to differ in regard to other populations worldwide, resulting in the difference in reproduction, growth and development of resident populations; (5) Specific regionally-based data on biology and demography are essential for modelling regional populations and thus for planning efficient conservation and management strategy.	Development and population biology of large marine vertebrates in the Adriatic Sea	\N	\N	t	2022-07-12 09:52:52.17+02	f	\N	\N
MARPLAST	2020	13691	300	702	\N	\N	1793000.00	402136	2017	The steady increase in microplastic concentration could result in  dramatic effects on the vulnerable wildlife of the oceans and marine  food supplies. It is therefore of immediate importance to develop  novel types of polymeric materials that can be sustainably produced  to address these envir onmental concerns. MARPLAST focuses on  Polyhydroxyalkanoates (PHAs), a class of biodegradable bioplastics  which are considered to be feasible replacements for current  petroleum - based plastics. PHAs are polymers occurring in nature,  produced among others by bacteria, and with properties similar to  oil - derived polypropylene and polyesters, rendering them useful as  an attractive biodegradable replacement. However, the naturally  occurring PHA production pathways are not sufficiently understood,  and currently kn own technologies for production are too costly to  allow for a full - scale replacement. MARPLAST aims to develop and  provide tools (bacteria, enzymes, and pathways) to enable efficient  production of sustainable and biodegradable bioplastics from low - cost une xploited biomass. Focus will be on PHA - producing cold - adapted marine bacteria, which have a range of properties that make  them especially suitable for industrial applications. MARPLAST  will utilize expertise from the Univ of Tromsø (Norway), Univ of  Buchar est (Romania) and Umeå University (Sweden) to make  important progress and contributions to the transition to a bio - based  European economy	Marine microorganisms for bioplastics production	http://www.marinebiotech.eu/file/marplastproject-description-era-mbt-call-2pdf	\N	t	2022-06-22 12:42:13.759+02	f	\N	\N
	2009	13691	200	16	\N	\N	625600.00	301590	2006	The genus Vibrio is among the most numerous and ubiquitous of marine bacteria and commonly found as etiological agents of diseases in both vertebrates and invertebrates throughout the world. Vibrio salmonicida, a halophilic and psychrophilic (cold adapted ) marine gram-negative bacterium, the etiological agent of cold-water vibriosis (also called hemorrhagic syndrome or Hitra disease) in Atlantic salmon and cod, has been studied for some years. Still the molecular mechanisms of host invasion, host specificity, colonization and growth (host adaptation) are largely unknown. V. salmonicida probably combines several hitherto unknown factors to combat the immune defence of the host. The project will develop fundamental knowledge of intra-pathogenic and host-pathogen communication with V. salmonicida as a model of cold water vibrios. The knowledge enables us to apply genomic data extending from bioinformatics to functional analysis, and by this discover new targets for vaccines and pharmaceutical drugs, through network building, RNomics, structural analysis, together with state-of-the-art methods in functional genomics. By understanding the virulence factors possessed by V. salmonicida, we will be able to identify pathways of disease mechanisms useful for potential prevention and control of infections with cold water vibrios in future farming of marine fish species.	Host-pathogen interactions: In vitro and in vivo exploration of the quorum sensing system of the marine fish pathogen Vibrio salmonicida	https://prosjektbanken.forskningsradet.no/project/FORISS/174968	\N	t	2021-06-17 20:38:38.971+02	f	\N	\N
	2009	13691	200	16	\N	\N	238054.00	301524	2006	Viral diseases cause severe problems for the aquaculture industry and development of efficient virus vaccines is a priority target. Cellular defence mechanisms, both innate and acquired, are especially important to combat viral infections. Therefore ident ification of adjuvants which promote stable induction of Th1 immunity, combined with minimal side effects, is requested. Unmethylated CpG oligodinucleotides (ODNs) within specific flanking bases are relatively abundant in bacterial DNA and are known to st imulate innate immune responses. CpG ODNs show promise as vaccine adjuvant in animal models, and are shown to give less side effects compared to other adjuvants. Studies by our group have shown that certain CpG ODNs induce cytokine expression, stimulate c ell proliferation and induce protection against IPN virus in Atlantic salmon. The innate immune system has evolved the ability to recognize CpG motifs in bacterial DNA via the Toll-like receptor (TLR) 9. In fish, the molecular mechanisms of pathogen-stimu lated TLR-mediated responses are largely unknown. Work by our group and others have demonstrated that fish leucocytes are activated by CpG DNA, indicating the existence of a TLR9 ortholog in salmon. The aim of this project is to clone full-length TLR9 gen e ortholog(s) in salmon, and to study function of CpG-stimulated innate immunity in fish. Knowledge about the various processes explaining how the immune system becomes activated by TLRs will be addressed.	Activation of immune mechanisms in Atlantic salmon (Salmo salar L.) by CpG oligonucleotides	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172253?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Jorunn+B.+J%C3%B8rgensen	\N	t	2021-06-17 10:06:46.327+02	f	\N	\N
GENEAQUA	2009	13691	200	16	\N	\N	178742.00	301576	2006	The project GENEAQUA aims to provide an analysis of the present level of scientific understanding and uncertainties with regard to genetic engineering (GE) in aquaculture. The purpose is to improve our understanding of the fate of recombinant DNA constructs in fish and environments and thereby attain an integrative understanding and approach to sustainable use of GE in aquaculture. This involves the need to identify both the benefits and to assess the risk and uncertainties. The project will be carried out at the Norwegian Institute of Gene Ecology (GenØk) in close cooperation with partners in the ongoing NFR projects (157157/150 and 165144/S30) and in the EU project IMAQUANIM. We apply for funding of one Ph.D. student, travels and seminars\r\n	Genetic engineering in aquaculture: Perspectives on Management and Sustainability	https://prosjektbanken.forskningsradet.no/en/project/FORISS/172621?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=0&Prosjektleder=Anne%20Ingeborg%20Myhr	\N	t	2021-07-14 17:27:41.086+02	f	\N	\N
	2012	13691	200	16	\N	\N	295000.00	301839	2008	To develop more efficient vaccines and other methods to fight viral diseases of Atlantic salmon there is a need for a better understanding of antiviral immune mechanisms in this species. Interferons (IFNs) play a crucial role in innate immune responses ag ainst virus infections in mammals whereby host cells produce and secrete IFNs upon recognition of viral nucleic acids. These IFNs protect other cells from further viral infection by inducing IFN stimulated genes (ISGs), several of which encode antiviral p roteins such as Mx and ISG15. Research in our laboratory has contributed to characterization of the innate IFN system of Atlantic salmon. Two IFNs (IFN-a1 and IFN-a2) have previously been cloned from salmon and characterized with respect to gene structure , promoter antiviral activity and effect on expression of ISGs. We have recently cloned two novel IFNs from Atlantic salmon, which we have preliminary named IFNb and IFNc. In this project we first want to explore expression properties and antiviral activi ty of the novel IFNs. In mammals, innate IFNs also have an important role in mounting an effective adaptive immune response. We now want to explore if innate IFNs (IFN-a1, IFNb and IFNc) stimulate the adaptive immune responses in salmon by using DNA vacci ne as a model system. The most efficient vaccines against viral diseases in fish to date at the experimental level are DNA vaccines against the salmonid rhabdoviruses VHSV and IHNV. These vaccines are based intramuscular injection of plasmids encoding the viral G-gene. Innate IFNs are hypothesised to play a role both in the early non-specific and the long lasting specific antiviral protection in the fish by these vaccines. In this project we want to compare the induction of ISGs by i.m. injected IFN-genes , IHNV G-gene, ISAV hemagglutininesterase gene and IPNV polyprotein gene. Moreover, we will study if the IHNV G-gene or the IFN-genes may have co-stimulatory effects in DNA vaccination against ISAV and IPNV.	The role of novel interferons in antiviral immunity and DNA vaccine mechanism in Atlantic salmon	https://prosjektbanken.forskningsradet.no/project/FORISS/185248?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=120&TemaEmne.2=Milj%C3%B8+og+marine+ressurser+%28utg%C3%A5r+2010%29&source=FORISS&projectId=203594	\N	t	2021-06-28 12:30:54.575+02	f	\N	\N
ORPAM II	2006	10297	100	2	\N	\N	535895.00	25992	2000	ORPAM – Phase 2: This 2nd phase of the ORPAM Project has as its general objective to foster the cooperation of Macaronesian research institutions that develop activities applied to fisheries (in the field of biology and oceanography). In addition, it was intended to standardize methodologies and ensure greater\r\ninter-regional and inter-institutional consistency in terms of ecological and environmental monitoring, acquisition, exchange and analysis of information, research, advice and support in the management of fishery resources.\r\nThe project had the following objectives:\r\n1. Studies of fishing resources (Azores - Madeira) focused on limpets, since it is the coastal resource with the most problems in terms of management and commercial exploitation;\r\n2. Research campaigns for the marking of demersal species (Azores - Madeira); \r\n3. Study of the biology of demersal and pelagic fish in Madeira, and of small pelagics of the Azores; \r\n4. Studies on oceanic surface variability (Azores - Madeira - Canary Islands);\r\n5. Monitorization of commercial fishing activities;\r\n6. Publication of several scientific studies.\r\n	Network observatory for the Fisheries and Marine environment of Macaronesia - Phase II	https://keep.eu/projects/10850/Joint-Observatory-of-Fisher-EN/	\N	t	2022-06-21 13:58:59.912+02	f	\N	\N
OCP	2006	17175	100	2	\N	\N	3307210.00	26113	2004	Pooling resources and defining the objectives to be reached, taking into account that the overall goal is to create tools to facilitate and improve the management of fishing resources, Creating a website: www.observatoriocientificodelaspesqueriasartesanales.com Creating data collection systems for better knowledge of the situation and of trends in traditional fishing in the Atlantic area, and as a tool for decision-making support. Developing a database and key indicators (socio-economic and biological) for monitoring and analysing the data. Creating a computer application based on the shared database. Developing pilot methodologies: shared methodologies for analysing traditional fishing activities Creating a catalogue bringing together all the methodologies used by the project partners, regulatory aspects governing the fisheries sector and the socio-economic importance of the sector. Two training seminars: Market Analysis and Fishing Capacity and Efficiency. Five training seminars in the econometric methodologies to be applied (market analysis, price relationships, methods for measuring efficiency, optimal fisheries management etc.) and one technical day presenting the computer application Publi	Scientific observatory for traditional fishing	https://keep.eu/projects/40/Scientific-Observatory-of-Arti-EN/	\N	t	2021-04-23 17:32:03.503+02	f	\N	\N
	2015	13096	200	16	\N	\N	2284643.00	101455	2010	The report 'Sweden: an aquaculture nation in the making, SOU 2009:26,' underlines the importance of feed in the development of sustainable fish farming. The main aim of the project is to explore the use of organic rest products from fermentation as a feed source for monogastric animals, with special emphasis on farmed fish. The underlying rational is that farmed fish is currently in a rapid domestication process characterised by a non sustainable use of marine and plant resources as main ingredient in constructed diets. On one hand, there will be research to secure sustainable feed resources as a prerequisite for the successful integration of farmed fish in a sustainable society. On the other hand, will be the implementation of novel feed sources that may cause nutritionally enhanced conditions in the fish. The second aim of this project therefore includes biological evaluation of nutrition, both from a production and a welfare perspective, integrating multidisciplinary expertise from both fish and terrestrial farmed animals. Knowledge gained in this project will have direct implications also for other monogastric animals under human care. However, the report, (SOU, 2009:26) points out that research capacity is a major bottleneck. A third aim of the project is to capitalise on the synergy between the internationally recognised Swedish research in nutrition, genetics, welfare and veterinarian medicine of terrestrial farmed animals with ongoing activities in fish.	Micro organisms a future sustainable feed source for farmed fish	\N	\N	t	2021-01-07 18:12:38.715+01	f	\N	\N
	2014	13524	200	16	\N	\N	612800.00	101483	2012	In livestock production, improved ratio of muscle to fat deposition is known to improve feed conversion, lower production costs and decrease nitrogenous waste excretion. Fat mass and deposition is also recognized as a key to product quality and/or reproductive success. In finfish aquaculture, surprisingly little attention has been paid to links between adiposity, feed conversion and product quality, especially as major challenges facing sustainable aquaculture development concern nitrogenous wastes and usage of feed sources. In mammals, leptin (Lep) is a key endocrine regulator of adiposity, reporting body fat mass to the hypothalamus and other regulatory cells. The responses are decreased appetite and increased pituitary GH secretion, both leading to leaner growth. In fish, data on the physiological function of Lep are still scarce. The recent identification of Lep in fish, and lack of homologous research tools, both stem from a major sequence divergence between fish and mammals. Our on-going Formas project indicates a role for Lep in energy balance, and has provided a broad array of homologous research tools. In vitro and in vivo approaches will be used examining distribution and regulation of Lep secretion, Lep effects on energy metabolism, puberty and GH secretion, the role of binding proteins and receptors. The results will be of fundamental and applied significance, as the focus is on the biological regulation of important production and quality traits.	The physiological function of leptin in salmonids: towards improved feed conversion efficiency and quality traits in aquaculture		\N	t	2015-01-16 01:00:00+01	f	\N	\N
	\N	13524	200	16	\N	\N	179940.00	101387	2006	Salmonids are generally adapted to conditions present in their local natural environment and stocking may therefore yield less than anticipated in return. Nevertheless, little is known about the mechanisms and nature of local adaptation to specific environments in stream living salmonids. Using an interdisciplinary approach involving behaviour, physiology and genetics I will examine fitness variation among families adopting different behavioural strategies in a range of habitats in the wild. Previous studies performed in laboratory conditions have shown that dominant, more aggressive individuals grow faster than subordinates. This project consists of three interrelated parts: 1) Behavioural variation among families of salmonids and consequences for survival, growth rate and dispersal in habitats of different complexity. 2) Spatial and temporal space use in the wild in relation to various behavioural strategies. 3) Physiological costs of different behavioural tactics and foraging positions in the wild. By incorporating molecular tools into all three interrelated parts I will be able to relate family differences in behavioural properties to factors such as growth, dispersal and movement at various foraging sites. The results from my research can aid in understanding local adaptation and the structuring of populations, which in turn may facilitate development of stocking tools as well as guidelines for protection and restoration of salmonid populations.	Behavioural variation in salmonids; implications for performance in the wild and stocking	\N	\N	t	2021-07-16 09:33:14.135+02	f	\N	\N
	\N	13524	200	16	\N	\N	355542.00	101478	2012	Application for Young Researcher Mobility Starting Grant The ecological consequences of ocean acidification have recently drawn widespread attention from the scientific community, and work on fertilization success and larval development shows that early stages of embryonic development in many marine species are particularly susceptible to even mild levels of ocean acidification. Despite the importance of pH during larval development, there is still surprisingly little research on the effects of changing seawater pH in bivalve molluscs. The proposed research will therefore investigate ecophysiological factors affecting larval development of the native European flat oyster (Ostrea edulis), which is an important keystone species in Swedish marine ecosystems, as well as a species that is important to commercial aquaculture. Data derived from this project will provide critical perspectives on the potential impacts of ocean acidification during invertebrate skeletogenesis, growth, metamorphosis and post-metamorphic survivorship during larval development under a range of climate change scenarios. The research is also expected to have immediately relevant experimental results towards biophysical optimization of larval productivity in shellfish hatcheries.	Ocean acidification: consequences for fertilization success and larval survival, with relevance to development in the native European oyster, Ostrea edulis, an important aquaculture species	\N	\N	t	2022-06-29 13:48:34.555+02	f	\N	\N
	2012	13524	200	16	\N	\N	200447.00	101426	2007	Despite a substantial commercial fishing pressure, Nephrops norvegicus production remains high, and the question is what supports this production. A major source of subsidies to marine systems origin from fishing, as unwanted catch is routinely thrown back to the sea, so-called discard. Commercial fishing has been estimated to produce 27 million tonnes of discard worldwide and in traditional Swedish Nephrops trawl fisheries 70-80% of the catches are discarded. The primary goal of this project is to quantify the importance of discarded biomass as subsidy to Nephrops fishing grounds. The objective is to quantify both direct and indirect effects of discarded by-catch under as close to natural conditions as possible in the field and in laboratory mesocosms experiments. The direct effect of discard on Nephrops is its importance as food source. Utilisation rate may however be modified by: Nephrops population density, the presence of other scavengers (including fish) or the spatial distribution, quantity or quality (nutritional value) of the discard itself. In addition, discard may indirectly have an impact on Nephrops through effects on the macrofaunal benthic community and sediment chemistry. The relationship of these potential effects may in turn vary with the habitats exposure to physical disturbance (trawling). This project will give us a basic understanding of the consequences of discard in Nephrops habitats, and how this links in with Nephrops production.\r\n\r\nThe objective is to quantify direct and indirect effects of discarded by-catch on the structure and function of the benthic community and on Nephrops norvegicus.	Discarded by-catch as trophic subsidy to Nephrops fishing grounds	\N	\N	t	2022-06-28 15:49:00.635+02	f	\N	\N
SFEP	2015	13096	200	16	\N	\N	333689.00	101495	2013	The ecosystem approach to fisheries (EAF) increasingly requires spatially resolved fisheries data, and suggests the inadequacy of traditionally aggregated landing and effort data to characterize the actual footprint and impact of the fisheries on the ecosystems. We propose to study the spatial distribution of the Swedish trawl fisheries and their associated pressure through integration of multiple sources of information. In an international perspective, the Swedish fishery logbook provides a unique source of spatial fishery information. We will validate the quality and test the accuracy of the self-reported information in the Swedish fishery logbooks, which is generally lacking. Then, we will develop and validate a modelling framework in order to integrate VMS (Vessel Monitoring System) and logbook information on the spatial distribution of the fishing effort. We propose to apply hidden Markov models to the analysis of VMS data, and extend this approach through the use of logbook data to draw more accurate inference about present and past distribution of the fishing effort, also before the implementation of VMS. This framework will also be used to produce high resolution spatial estimates of the catches, including by-catch species. This level of knowledge can be readily applied to improve marine spatial planning and for evaluating fishing impacts within an EAF.\r\n\r\nTest and validate Swedish fishery logbook data using independent sources of information and estimate their precision and accuracy. Develop, test and validate an appropriate modelling framework in order to integrate information on the spatial distribution of the fishing effort between VMS and logbook. Characterize the spatial distribution of the fishing effort for those fishing vessels and fisheries not monitored by VMS and back in time to the 1990s. Analysis of the distribution of by-catch and vulnerable species in the demersal trawl fishery in the Skagerrak Identification and temporal persistence of the main fishing grounds for selected species in the Kattegat-Skagerrak.	Swedish Fisheries and Exploitation Patterns: towards a comprehensive characterization of the fine-scale spatiotemporal structure of fishing pressures	https://www.slu.se/en/departments/aquatic-resources1/research/sustainable-fishery/swedish-fisheries-exploitation-patterns/	\N	t	2022-06-28 17:32:47.049+02	f	\N	\N
EnAlgae	2015	13081	100	10	\N	\N	4619291.00	402258	2009	The project Energetic Algae (ENALGAE) promotes best practice for a sustainable and viable algae industry in Europe, for example, through the advocacy of standardised methods. Micro-algae are a group of single-celled aquatic organisms capable of converting carbon dioxide, light, water and other compounds into potentially viable biomass. By culturing microalgae intensively in discrete growth chambers installed adjacent to chimney stacks, this innovative technology provides a novel approach to locking away carbon as components of living cells. The methodology has been replicate throughout North-West Europe, and it has been shown to be successful in relation to: hatchery conditions, light, water, cleaning the seaweed, successful cultures, and creating successful biomass at sea. ENALGAE’s first pilot micro-algal bacterial flocs reactor, which is located in Flanders (BE), is now a worldwide reference in the field, and NWE’s experience in coastal management cooperation has been very helpful to develop potential businesses. For instance, two of the project’s final beneficiaries are now planning to set up their own businesses in this field.	Energetic Algae	https://keep.eu/projects/7100/Energetic-Algae-EN/	\N	t	2022-06-28 09:34:28.047+02	f	\N	\N
	\N	11945	200	16	\N	\N	2855768.00	101470	2011	Our traditional single disciplinary approach to understanding the causes and consequences of degradation of the marine environment have failed. Although we have reduced nutrients to lessen the harmful effects of eutrophication, marine ecosystems are not responding as predicted. We are attempting to manage the marine environment in the face of multiple forcing factors occurring simultaneously such as changes in fisheries, climate, urbanization, and contaminants. It is no surprise that our efforts to reduce nutrients are not being rewarded with a healthier Baltic Sea. An improved understanding of the impact of these multiple stressors will not be achieved unless we engage in a multi-disciplinary effort to understand and to ultimately manage the marine environment sustainably. We have assembled a diverse group of talent to combine paleo-based approaches, ecological approaches, terrestrial biogeochemistry, and modelling to address problems from the past, the present and the future. We aim to increase our understanding of the relationships between land-use changes nutrient enrichment, eutrophication, and climate. We will contribute to development of the Baltic Sea Action Plan, and disseminate our research to management authorities. Working from this platform, we will generate knowledge that is critical to the sustainable management of the marine environment and create the multi-disciplinary expertise to help solve tomorrows emerging problems.	Managing multiple stressors in the Baltic Sea	http://www.cec.lu.se/research/multistressors	\N	t	2022-06-28 17:11:14.45+02	f	\N	\N
	2018	1010037	200	16	\N	\N	745196.00	301638	2013	The fish farming industry in Norway has met increasing challenges in diseases causing inflammation in various tissues such as gills, heart and skeletal muscles. These diseases have been named Proliferative gill inflammation (PGI) or Proliferative gill disease (PGD), Pancreas disease (PD) or Salmonid alphavirus disease (SAV), Heart and skeletal muscle inflammation (HSMI) and cardio myopathy syndrome (CMS). It is believed that viruses may be responsible for, HSMI and some cases of PGI/PGD. All this diseases can be related to known virus (PMCV, PRV, ASPV, SGPV), bacteria (Ca. Piscichlamydia salmonis, Ca. Branchiomonas cysticola) and parasites (Ichthyobodo necator, I. salmonis, Paranucleospora theridion, Neoparamoeba perurans). But the diseases observed in the field are often very different from what one might observe in controlled challenge studies with individual agents. This project will mainly focus on diseases PD and PGI, i.e. two of the predominant diseases in western part of Norway, and the possible vertical transmission of ISAV, SAV, PRV, IPNV and Flavobacterium psychrophilum. Pancreas disease was first observed in Norway in 1989 and is associated with the virus Norwegian Alpha virus (NSAV or SAV 3). Outbreaks of disease may occur both after 1 and 2 years at sea, but recorded usually 5-7 months after release. Until the fall of 2003, outbreaks mainly related to areas of Hordaland and Sogn & Fjordane. In recent years, outbreaks along the Norwegian coast with most cases appearing in the area from Rogaland to Tronderlag. There are few cases detected in Northern Norway, Torms and Finnmark. There are speculation that the disease can be introduced by smolts infected in hatcheries and then transported northward by well boat. An interesting aspect of PD is that it seems to be a big difference between observed mortality in the lab and in the field. Under controlled infection experiments, the mortality rate associated with PD is absent or low, and the fish are mobilizing their immune systems relatively quickly. In fish farms however there are often a significant mortality, which may be explained by the presence of stressors as fluctuations in temperature, oxygen, current, density, and especially the presence of other pathogens. There are indications that Paranucleospora Theridon (PT), in some cases, may play an important role in triggering PD given that the fish are infected with SAV. One possible reason may be that the PT, by weakening the immune system, helping to reduce the individual's ability to resist other infectious agents. The result will then be that natural PT infections can both trigger, not to mention amplify outbreaks caused by SAV in salmon. Gill disease (GD) A variety of agents are associated with gill disease (GD) in salmons; Ichthyobodo spp, Parvicapsula pseudobranchicola, Neoparamoeba peruranse, Paranucleospora, Atlantic salmon paramyxovirus - ASPV, Salmon gillpox virus - SGPV, Ca. Piscichlamydia salmonis and Ca. Branchiomonas cysticola. Each of these could cause histopathological changes, hypertrophy, hyperplasia, inflammation and necrosis in the gills. Which of these is most important for gill problems in salmon on the west coast is not fully mapped, and in addition, the importance of other interacting factors (algae, jellyfish, temperature fluctuations, other pathogens, etc.). Gill Problems with salmon in seawater is mainly a problem for production in western and central Norway, but pathogens Ichthyobodo spp, P. pseudobranchicola, SGP virus, Ca. P. salmonis and Ca. B. cysticola is common along the Norwegian coast. In salmon on the west coast the causal relationship for gill problems are very uncertain. ASP viruses do not cause disease in challenge experiments. Pathogens that show a clear link between disease and presence are P. theridion and N. perurans. Both are related to high temperatures and is mainly a problem in the period from summer to early winter on the west coast while Ichthyobodo salmonis can be a problem shortly after launch to sea water. The project assumes that several of the aforementioned gill pathogen may contribute to major losses farmers experience in Western Norway. Virulence will always be dependent on the characteristics of both the pathogen and the host, in addition to external stress factors, could be of great importance for the outcome of an infection. External factors can be environmental stress related to fluctuations in oxygen and temperature, algal blooms, predators, flushing of nets etc. but may also be a result of the presence of other pathogens such as fungi, bacteria and parasites. Broodstock - Offspring All pathogens transmitted horizontally, either directly from host to host or via vectors or intermediate hosts, but some pathogens can also be transmitted from parents to offspring (defined as vertical transmission). Vertical transmission can occur when the pathogen is inside the egg (or eggshell) or when transmitted to offspring via the egg liquid, the outside of the egg or it enters the egg at fertilization. Some salmon pathogen are all shown to be transmitted vertically, e.g. infectious salmon anaemia virus (ISA virus), salmonid alphavirus (SAV), Flavobacterium psychrophilum, and there is clear circumstantial evidence of piscine reovirus (PRV) and infectious pancreatic nekrosevirus (IPNV) can also be transmitted from parents to offspring.\r\n\r\nMain objective: Investigate the spread and outbreaks of viral diseases, focusing on pancreatic disease, and gill diseases with a focus on theridion P. and N. peruran, in farmed Atlantic salmon (Salmo salar). Goals: (1) mapping the occurrence of famous gill pathogen (P. theridion, Ichthyobodo salmonis, N. peruran, Ca. P. salmonis and Ca. B. cysticola) in Atlantic salmon gill disease in sea farms at selected locations on the west coast; (2) Clarify factors (stress and pathogens) associated with PD in populations of SAV-infected salmon; (3) Mapping the occurrence ISAV, SAV, PRV, IPNV, PMCV and F. psychrophilum with brood as "stripped" and descendants of broodstock; (4) Develop proposals for changes / adjustments in production of Atlantic salmon with access point results from targets 1 to 3.	Kartlegging av multifaktorelle årsaker til PD og GD hos oppdrettslaks på Vestlandet, og mulig vertikal spredning av utvalgte patogener - Mapping of multifactorial causes of PD and GD in farmed salmon in Western Norway, and possible vertical spread of selected pathogens.	https://prosjektbanken.forskningsradet.no/en/project/FORISS/227602?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=390&ProgAkt.3=NAERINGSPH-N%C3%A6rings-phd	\N	t	2022-08-25 14:46:24.354+02	f	\N	\N
	2006	12407	200	16	\N	\N	\N	103061	2006	The project is part of the IntelliSTRUCT programme organized as a cooperation between CeSOS and SINTEF Fisheries & Aquaculture. The programme aims at developing marine structures with improved capabilities with respect to environmental loading by incorporating new structure concepts and control theory. Tensegrity structures (TS) consist of bar elements (always in compression) kept in position by a network of string elements (always in tension) connected at bar nodes. The structure concept has been applied in architecture, civil engineering, structural engineering and aerospace engineering for nearly half a century. Professor Robert E. Skelton is Director of Structural Systems and Control Laboratory (SSCL) at University of California, San Diego (UCSD) and a mentor in the field of control of structures, especially with respect to space applications. He has a broad academic and industrial background from projects for NASA as the Hubble Space Telescope and SkyLab. Professor Skelton has been visiting our group of researchers at CeSOS, NTNU this summer holding lectures and a workshop on future marine structures. He has become co-advisor for me during my PhD and I am now invited to UCSD for a 6,5 month research stay. We believe the introduction of smart structure concepts as tensegrity structures will have a large impact on design and technological solutions for several Norwegian industries as aquaculture, offshore, oil and gas, space industry and automation. Please see attached articles from Adresseavis en and Universitetsavia about Professor Skeltons visit to NTNU.	Modelling and Control of Tensegrity Structures in Marine Systems		\N	t	2015-01-16 01:00:00+01	f	\N	\N
SubCage	2016	12661	100	600	\N	\N	71429.00	401602	2015	Aquaculture has done reasonably well to supplement the expanding consumption of fish and seafood in the EU but has still been unable to have the desired impact because of the high set up, operating and maintenance costs; lack of space along the coastal shores; pollution and threats of diseases and eutrophication. Hence, we developed SubCage – a working proof of concept prototype to TRL 6 which is based on a patented Tension Leg Cage (TLC) technology capable of submerging fish cages to depths of up to 55 m at a controlled velocity based on the principle of wave ispersion. This prototype is a 12 m diameter fully submersible fish cage, which has been tested for 2 years in Crete using red porgy. This was successfully demonstrated as there were no issues during the operation and thus confirmed that SubCage satisfies all customer needs, such as: cost benefit solution for fish farming in unsheltered area; increase of fish quality; improvement of fish health and mortality rate. Despite the risk surrounding aquaculture in the unsheltered regions due to its environment; we proved that, by using SubCage, expanding production capabilities in such areas is feasible, commercially beneficial to farmers and can increase the value of the fish species. With the help of the SME instrument in scaling up our prototype to a 30-55 m diameter commercially acceptable fish cage, we would expect to contribute to an increase in fish price of up to 20% and additional increase in yield of up to 2% in comparison with surface cages. In comparison with competitor technologies, our prices will be several times lower by 30-40% as well as an estimated ROI being achievable in approximately 3 years. Within 5 years, we can humbly anticipate to enhance the production capacity of the EU by 2%. This translates to Refa Med Srl. deploying 402 SubCage units in the EU within 5 years, generating a revenue stream of over €80 million and helping create between 300 and 400 product-related full-time jobs.	Submersible Tension Leg Fish Cage for Mariculture in Unsheltered and Offshore Areas	https://cordis.europa.eu/project/id/712119	\N	t	2022-06-28 15:07:48.963+02	f	\N	\N
MEDFISH	2017	381	100	9	\N	\N	100000.00	400055	2013	Species invasion is one of the prime threats to biodiversity, driving major changes in ecosystem structure and function. Identifying the traits associated with invasion has been largely restricted to comparing indigenous and invasive species or comparing invasive species that differ in abundance or impact. However, a more complete understanding may emerge when the entire pool of potentially invasive species is used as a control, information that is rarely available. Fish populations in the Mediterranean are faced with multiple stressors including overfishing, pollution, habitat loss and displacement by invasive species. The latter is of particular concern in the eastern Mediterranean where a large influx of Red Sea species has followed the opening of the Suez Canal in 1869. These invasive species make up a large percentage of total fish biomass in this region. However, it is generally unknown how these species impact the ecology of indigenous species. In addition, it has proven challenging to identify the traits that enhance invasion success. The proposed research will focus on this unique 'natural experiment', in which almost the entire pool of potentially alien species is known, to understanding the causes of fish invasion and its consequences for indigenous species. This work will combine two complementary approaches to study species invasion, focusing both on the impact of invasive species in the Mediterranean and on the traits that lead to a successful invasion. This combination provides a powerful strategy for evaluating the underlying ecological mechanisms. This study links local experimental manipulations, coarse-grained data compilation and detailed state-of-the-art approaches for estimating life-history traits under a single conceptual framework. Results will provide critical information for the appreciation of the risks facing indigenous fish, information which is necessary for mitigation efforts.	Causes and consequences of Mediterranean fish invasions	https://cordis.europa.eu/project/id/614352	\N	t	2021-07-02 17:07:55.343+02	f	\N	\N
Survivability	2015	18428	200	16	\N	\N	303356.00	300075	2013	The recently agreed Article 15 of the new Common Fisheries Policy (CFP) Basic Regulation introduced a discard ban or landing obligation. The final text agreed by the Council and European Parliament includes a number of exemptions and flexibility tools. In paragraph 2(b) an exemption from the landing obligation is described for "species for which scientific evidence demonstrates high survival rates, taking into account the characteristics of the gear, of the fishing practices and of the ecosystem". To support any proposal for an exemption for selected species or fisheries, therefore, there is a requirement for clear, defensible, scientific evidence for high discard survival rates.\r\n\r\nTo support any proposal for an exemption for selected species or fisheries, therefore, there is a requirement for clear, defensible, scientific evidence for high discard survival rates. To meet this requirement, we propose a project structured into three workpackages that will provide: (1) An assessment of survival rates of quota species in different fisheries and areas; (2) Case studies to quantify discard survival under a range of different environmental and capture conditions and; (3) Identification of methods to improve survivability.	Exemption to the CFP discards ban	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&ProjectID=19011&FromSearch=Y&Publisher=1&SearchText=Survivability&SortString=ProjectCode&SortOrder=Asc&Paging=10#Description	\N	t	2022-07-27 11:25:51.199+02	f	\N	\N
CSI	2016	18428	200	16	\N	\N	233411.00	300081	2012	The outcome of this project will be to provide recommendations to Defra for the use of citizen science in gathering marine evidence in future. Current applications of citizen science will be reviewed, there will be engagement with existing initiatives for citizen science and two case-studies that engage citizens in science will be tested. The case-studies will fit into two categories: (1) To collate data already collected by existing sensors - by collecting depth-resolved temperature profiles from SCUBA divers to support hydrodynamic model validation and the development of regional climatology's in support of inshore fisheries management; (2) Engagement with stakeholders in scientific programmes - involving recreational sea anglers in shark and ray (elasmobranch) tagging programmes to help collect vital biological data that will contribute to the conservation of elasmobranchs and help delivery of the Defra shark action plan.\r\n\r\nThe project will review citizen science, identify tasks that are amenable for citizen science, and engage with current initiatives. The project will enable government to engage the public in citizen science applications and provide recommendations for a long-term programme of citizen science.	Citizen Science Investigations - empowering the public through the use of novel technologies to collect policy-relevant marine data	http://randd.defra.gov.uk/Default.aspx?Menu=Menu&Module=More&Location=None&ProjectID=18553&FromSearch=Y&Publisher=1&SearchText=CSI&SortString=ProjectCode&SortOrder=Asc&Paging=10#Description	\N	t	2022-07-27 12:23:51.714+02	f	\N	\N
	2006	12913	200	16	\N	\N	\N	300848	2004	Overgrowth of nets and other equipment in the sea in connection with fish farming and shellfish farming is one persistent challenge for the Norwegian aquaculture industry. The use of copper-containing impregnation has been one normal control strategy, but for both environmental and market reasons it is appropriate to try to reduce use of copper-containing impregnation. At the same time, it is important that the industry has effective methods to prevent vegetation that ensures optimal environmental conditions for fish and mussels. FHL aquaculture therefore took the initiative in 2004 to a project that would contribute to the Norwegian aquaculture industry benefiting as much as possible from the activities that took place in the development of various strategies to prevent overgrowth of nets - both nationally and internationally. The results show that in recent years there has been a constant development in which strategies used to keep the nets clean. The use of unimpregnated nets is developed and well tested on steel plants, but not for plastering plants. The strategy is cost-competitive with other strategies (including use of copper-containing impregnation). An adequate alternative remedy / substance has not been developed copper-containing impregnation that is commercially available for the Norwegian aquaculture industry. Increased use of large cages mean that fish farming companies are calling for solutions that require the least possible handling of the nets. Efforts are therefore being made to further develop washing solutions so that the nets can be washed at sea. In several of\r\nthe projects that take place nationally and internationally, one sees contours of interesting, future-oriented ones\r\nsolutions. Particularly interesting results are linked to the color of notlin, the use of coating that makes growth easy to\r\nremove, frequent net changes (double nets) and washing. The solutions of the future may lie in combining several\r\nof these “methods / results” and thus develop tailor-made solutions for the individual locality.	Alternative begroingshindrende strategier for havbruksnæringen - Alternative antifouling strategies for the aquaculture industry	https://www.fhf.no/prosjekter/prosjektbasen/541013/	\N	t	2022-08-03 17:38:04.345+02	f	\N	\N
	2018	10006	200	16	\N	\N	538270.00	401342	2015	The field of fisheries acoustics has two major long-standing methodological problems: the difficulty in resolving fish that are very close to the seabed from the seabed itself (that is, the deadzone problem), and accurate species characterisation or classification. These problems limit the usefulness of acoustic techniques for demersal ecosystems. These problems can be reduced through the use of broadband acoustic techniques, which give considerably higher range resolution and finer frequency spectra than is possible with conventional multi-frequency echosounder systems. Accordingly, this project will apply the advantages of broadband pulses to allow us to see further towards the seabed. Better detection of single fish close to the seabed will yield high quality fish track data which will be used to develop and enhance fish characterisation algorithms.\r\n\r\nThis project will:\r\n1) carry out experiments to find better ways to acoustically detect fish close to the seabed using broadband acoustic signals, then apply that knowledge to real at-sea situations. It will also provide better tools to observe fish close to the seabed, which will be useful for understanding interactions between predators and prey, and fish behaviour close to the seabed.\r\n2) collect broadband data from fish schools and other marine organisms and use this to improve methods of identifying species from the acoustic signal. \r\nBoth items above will improve the accuracy and precision of acoustic surveys of fish populations and will lead to better management of fish stocks. They will also provide better tools for observing and understanding all marine life	Seeing further: broadband acoustics for improved measurements of demersal fishes	https://prosjektbanken.forskningsradet.no/project/FORISS/243877?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=270&TemaEmne.2=Marint+naturmangfold%2C+%C3%B8kosystemer+og+%C3%B8kosystemtjenester	\N	t	2022-09-06 11:37:44.719+02	f	\N	\N
PELAGICS	2015	100149	300	703	\N	\N	126123.00	300090	2013	The blue shark is a cosmopolitan pelagic shark with worldwide distribution, which comprises the largest by-catch component of pelagic longline fisheries targeting tunas and billfishes. Regional declines in blue shark abundance have been detected using both fishery-dependent and fishery independent data, raising concerns about the status of the stocks. However, the stock structure of P. glauca is largely unknown despite its importance as a fishing resource. The project aims to accurately delineate stock structure and elucidate the movement patterns in the blue shark Prionace glauca in Atlantic waters, using a combination of state-of-the-art technology in molecular genetics (NGS and SNP genotyping) and in electronic tracking devices (SPOT tags). The expected outcomes of this study have direct application in the fisheries management of this highly exploited pelagic shark.\r\n\r\nThe project aims to accurately delineate stock structure and elucidate the movement patterns in the blue shark Prionace glauca in Atlantic waters, using a combination of state-of-the-art technology in molecular genetics (NGS and SNP genotyping) and in electronic tracking devices (SPOT tags). Molecular markers will be screened in samples of young of the year and juvenile blue sharks sampled at the reported Atlantic nursery areas to maximize the probability of detecting a signal of genetic population differentiation. In addition, SPOT tags will be deployed on adult female blue sharks caught at the reported Atlantic nurseries and used to track individual movement over a 12 month+ period to infer their movement and habitat use patterns.	Structure and movement patterns in populations of the blue shark Prionace glauca	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto.phtml.en?idProjecto=131313&idElemConcurso=7496	\N	t	2022-07-27 13:01:45.058+02	f	\N	\N
	2017	18428	200	16	\N	\N	1500000.00	300083	2012	Project outputs will provide an evidence base to support co-ordinated and cost-effective implementation of the Marine and Coastal Access Act, the Common Fisheries Policy, and the Marine Strategy Framework Directive. The main audiences for project outputs will be Defra, the Statutory Nature Conservation Bodies, Regional Advisory Councils, the European Commission, the International Council for the Exploration of the Sea, policy makers, managers, the fishing industry and the MPA Fishing Coalition (MPAC), scientists, non-Governmental Organisations dealing with fisheries and environmental issues and any other parts of society interested in, and affected by, management of the marine environment. The knowledge and experience gained during this project should underpin advice that places Defra in the strongest possible position to lead and inform discussion on fisheries and environmental integration in national and international contexts.\r\n\r\nThe project is structured to challenge the assumption that more, and more complex, data, monitoring and assessment tools are necessarily required to support the integration of fisheries and environmental management. The project will focus on the extent to which improved practice and general principles can legitimately be used to provide advice on fisheries and environment interactions, and the ways in which the processes can contribute to supporting both fisheries and environmental management.	Developing the evidence base to support the integration of fisheries and environmental management	\N	\N	t	2022-07-27 12:32:01.831+02	f	\N	\N
	2005	100063	200	16	\N	\N	\N	300851	2004	This project involves filleting the fish on a standard Baader 190 fillet machine and then fillet the same type, size and amount of fish with new control system and look at the dividend increase. Using two 190 machines, one with original equipment and one with a new control system so you will be able to get a good one basis for comparison, as both the sizes and the quality of the fish will be equal. Furthermore, it is important that you document everything that is done so that you can draw the correct conclusions when all the experiments have been performed.	Utbytteøkning ved bruk av nytt styresystem - Yield increase when using a new control system	https://www.fhf.no/prosjekter/prosjektbasen/353013/	\N	t	2022-08-03 17:42:04.229+02	f	\N	\N
APC	2012	12406	200	16	\N	\N	24179693.00	301640	2003	Aquaculture Protein Centre (APC) was established in 2002 by the Research Council of Norway as a Centre of Excellence to acquire knowledge that makes it possible to replace the limited fish meal resources in aquafeeds. The situation back then was quite different from now in terms of total production as well as fish meal use in commercial diets. In ten years the share of fish-based protein ingredients in the feed has been reduced to 15% or even less, at the same time the aquaculture production in Norway is doubled. APC has shown that intensive fish farming of salmon is possible without the use of fish meal, mostly by the use of plant ingredients. In nature, salmonids are not adapted to plant feed. It has therefore been essential to find out how plant proteins affect the growth, digestion and health of farmed fish. Soybean meal is not only an important feed ingredient, but also a risky feed ingredient that may provoke intestinal inflammation. This makes the soy a useful model to study the effect of other plant protein sources on gut health and to study different ways to avoid these problems. APC has provided extensive knowledge of the fish's need for nutrients. Efforts related to fish requirements for amino acids have been important for feed improvement, both in terms of the efficient utilization of different protein sources and customizing feed to fish in different life stages. After ten years, APC has become a valuable knowledge platform, which can be used to study the interaction between nutrition, genetics, health and technology. Ahead of us lie the challenges of climate change and the need for more food in the world. This has highlighted the search for suitable feed ingredients that cannot be used directly for human consumption. One example would be to apply new technology to convert industrial byproducts from wood into high quality protein sources by yeast fermentation. Results from recent APC studies provide hope for a future of yeast products as a wood-derived feed for fish.\r\n\r\nThe centre's main objective is to expand the resource base for feed production for optimal growth, fish health and sustainable development of aquaculture.	Aquaculture Protein Centre	https://prosjektbanken.forskningsradet.no/en/project/FORISS/145949?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=30&ProgAkt.3=SFF-Sentre%20for%20fremragende%20forskn&Organisasjon.2=Universiteter&source=FORISS&projectId=332277	\N	t	2022-08-25 14:51:43.039+02	f	\N	\N
DANTEQ	2014	12913	200	16	\N	\N	\N	300108	2010	Sustainable harvesting of wild fish is one of the major challenges in a global picture in terms of bringing to pass a sufficient quantity of fish. There is a considerable potential to harvest the 100 million tons, we catch today in a better way. Norway is at the forefront in terms of technological equipment development and application of new harvesting concepts, but there are still significant challenges particularly in the interface between new technology and the catch treatment / first handling. Development of the technological competence base to provide new approaches to the problem, is the subject of considerable interest from industry. The following three work packages included in the project: 1) irst handling system: This work package studies the effect of the method of taking on board, temporary storage of live fish and electrical stunning regarding energy use and raw material quality. 2) Cooling and freezing systems: Here we study the effect of such systems have on the raw material quality. Various technological solutions to achieve the desired cooling effect is studied, such as Cells Alive System (CAS). 3) Energy Systems: This work package will optimize the energy system on board with regard to energy consumption and environmental impact. Several alternatives exist such as conventional engines, hybrid and diesel-electric systems.	Development and assessment of novel technologies improving the fishing operation and on board processing with respect to environmental impact and fish quality 	https://www.sintef.no/en/projects/2010/new-technology-for-better-catch-handling-danteq/	\N	t	2022-07-27 15:14:24.797+02	f	\N	\N
PATHOSPILL	2014	11043	300	703	\N	\N	49974.00	300092	2013	Aquaculture is the fastest growing industry worldwide, levered both by an increasing demand for fish food and the current awareness about the over-exploitation of wild fish stocks [2]. Portugal is one of the world's major fish consumers (about 55 kg/capita/year), however the landings of the fisheries fleet and aquaculture production are still insufficient and the country has to import approximately 80% of its requirements (€ 1.2 billion importations vs. € 400 million of exportation). Parasitic diseases cause significant impacts on fisheries and aquaculture production by inducing high levels of fish mortality . Fish farming conditions are known to affect parasite evolution causing the emergence of more virulent strains. Moreover, stressful conditions imposed by farming are known to diminish fish imunocompetence, favouring the spread of pathogenic infections . Parasite spill-over from farmed to wild fish populations is not uncommon and has been responsible for the emergence of diseases in many wild populations. On the other hand, wild fish populations have also been found to act as disease reservoirs for farmed populations. Changes in parasite host-range and host-switching events, i.e. the infection of new hosts, are known to drive parasite speciation, and to cause severe impacts on ecosystems by affecting host diversity and altering entire food web dynamics. Despite the high investment in the aquaculture industry, and the high economic and ecological impact of parasitic diseases, studies investigating the levels of parasite spill-over and host-switching between farmed and wild hosts are still scarce. Nevertheless, there is a consensus in the scientific community that they are increasingly urgent and key for economic development. We will use an integrative approach using genetic, morphological, histopathological and host range data to investigate Myxozoa and Apicomplexa parasite spill-over and host-switching between farmed and wild fish populations. These parasites are known to infect the digestive tract of wild and farmed species and cause serious diseases, causing delay in fish growth and, in case of acute infection, high levels of mortality. Specifically, the present 12 month project aims to investigate whether: (1) Parasite host-switching is occurring between wild and farmed fishes; (2) Farmed fishes are acting as reservoirs of diseases for the native fish fauna; (3) Host-switching is promoting parasite speciation; (4) Host-switching is prompting the emergence of more virulent parasite strains.\r\n\r\nSpecifically, the present 12 month project aims to investigate whether: (1) Parasite host-switching is occurring between wild and farmed fishes; (2) Farmed fishes are acting as reservoirs of diseases for the native fish fauna; (3) Host-switching is promoting parasite speciation; (4) Host-switching is prompting the emergence of more virulent parasite strains.	using an integrative approach to investigate the consequences of pathogen spill-over between wild and farmed fish species in a key estuarine habitat	https://www.fct.pt/apoios/projectos/consulta/vglobal_projecto.phtml.en?idProjecto=128682&idElemConcurso=7562	\N	t	2022-07-27 13:59:14.026+02	f	\N	\N
RedSlip	2018	10006	200	16	\N	\N	578947.00	401341	2015	Current practices for releasing unwanted catches from purse seines (slipping) can kill a large proportion of the released fish. \r\nNFR-Project "RedSlip" aims to reduce slipping mortality by improving our understanding of how the purse seine performs and how the fish behave in, and interact with, the net during the capture process.  Previous research has shown that slipping mortality is related to crowding density and duration.  This project will investigate whether the stresses associated with capture (including crowding, oxygen starvation and physical injury) can induce changes in the fish behaviour that may be interpreted as warning signals, before the fish are fatally harmed. In addition to understanding how the fish interact with the seine, RedSlip will investigate whether understanding gear performance and being able to predict seine volume during hauling could be used to develop safe release thresholds in purse seine fisheries.\r\nAcoustic and video-based techniques will be used to monitor school structure, crowding densities and gear performance. The experiments will be carried out in net pens and in commercial fisheries, allowing us to relate the information gathered from the laboratory to real commercial fisheries. RedSlip will work in collaboration with colleagues from the fishing industry and international research community to integrate of our knowledge from this project into practical advice on the effective management and regulation of slipping in purse seine fisheries. \r\nMackerel (Scomber scombrus) will be used as the study species. This species has been shown to be highly sensitive to crowding in the purse seine and supports valuable fisheries in Norway. This project is expected to provide knowledge to enable the safe release of unwanted catches in mackerel fisheries, as well as the development of gear and catch monitoring techniques that will allow more efficient and sustainable purse seine fisheries in the future.	RedSlip: Reducing slipping mortality in purse seines by understanding interactions and behaviour	https://prosjektbanken.forskningsradet.no/en/project/FORISS/243885?Kilde=FORISS&distribution=Ar&chart=bar&calcType=funding&Sprak=no&sortBy=date&sortOrder=desc&resultCount=30&offset=150&ProgAkt.3=NAERINGSPH-N%C3%A6rings-phd	\N	t	2022-09-06 11:51:34.474+02	f	\N	\N
\.


--
-- TOC entry 3057 (class 0 OID 880186)
-- Dependencies: 231
-- Data for Name: rel_category_project; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.rel_category_project (fkcategory, fkproject, id) FROM stdin;
100	301465	20973
300	301503	20998
200	301832	31291
200	301524	21040
400	301524	21041
400	301866	31334
400	401839	32216
400	301536	21069
200	301866	31335
400	301885	31374
200	301885	31375
200	402114	27572
200	40278	28497
100	102102	29442
200	401839	32217
400	402290	28605
400	102102	29443
400	301564	21135
200	301564	21136
100	301885	31376
100	100156	28722
200	301912	31409
400	401974	32271
200	301983	31483
400	102192	29480
100	102192	29481
400	301983	31484
200	401849	32379
300	401849	32380
200	302022	31512
100	401849	32381
100	402324	32421
200	400030	31602
300	301843	31663
200	301586	21199
400	301586	21200
200	102405	29551
400	401302	31693
100	102596	29580
200	301594	21221
200	301597	21230
200	402480	32467
200	401302	31694
300	301603	21246
200	401785	22186
400	401795	22208
300	402114	27573
100	300735	19306
100	301467	2168
300	401316	31728
200	401373	31757
200	301469	2171
200	401385	31786
200	301474	2174
200	401426	31850
300	401432	31884
300	301477	2178
300	301479	2180
200	301481	2181
100	301482	2182
200	401451	31913
200	401478	31954
200	402485	32530
100	301488	2186
100	301489	2187
200	401795	22209
400	402485	32531
200	25636	26887
400	25636	26888
100	25636	26889
100	102989	29608
200	401508	32016
100	301151	20072
400	301471	2173
300	301478	2179
100	301986	23077
200	100517	28861
400	100517	28862
200	100669	28896
200	301995	23093
100	100978	28943
200	401649	28982
200	301998	23098
200	401752	23888
400	401752	23889
300	300495	27033
200	301759	22528
100	301766	22543
100	401508	32017
400	301766	22544
200	301766	22545
300	301781	22565
200	301787	22584
100	401649	28983
100	401576	32077
100	401592	29073
300	401576	32078
100	401569	29112
300	401440	29140
400	301814	22646
200	301814	22647
200	401576	32079
200	301826	22684
100	300074	29696
300	301845	22737
200	301851	22751
400	402268	32113
200	302033	23150
200	402268	32114
300	302040	23166
400	402069	32143
100	401523	29210
100	300085	29721
200	101478	29247
400	300085	29722
300	300085	29723
400	401783	32177
200	101728	29329
100	101753	29332
400	101753	29333
100	101810	29357
400	101810	29358
100	101903	29375
200	101941	29396
200	401783	32178
100	300133	29767
200	300160	29799
100	300160	29800
300	300176	29830
200	300243	29957
200	300286	30000
400	300287	30005
200	300287	30006
200	300317	30046
100	300341	30066
100	300360	30087
300	300392	30117
100	300342	30162
100	300448	30193
200	300461	30215
300	300483	30235
300	401895	23322
100	401895	23323
200	301633	21302
400	301633	21303
400	301647	21331
200	301647	21332
200	301683	21415
200	301694	21519
400	301709	21556
200	301709	21557
100	301710	21560
200	301710	21561
100	301714	21568
200	301733	21612
400	301733	21613
200	301737	21617
100	301744	21635
100	40294	28498
400	402294	28552
100	102117	29444
400	401972	32272
200	401972	32273
200	401410	24586
300	300595	30362
200	300637	30400
100	100105	28653
200	102194	29484
100	300638	30401
300	300638	30402
200	401812	22138
100	102194	29485
200	401796	22210
300	401850	22232
200	401850	22233
200	401857	22251
100	102262	29519
200	401826	32336
400	100420	28827
100	301834	31292
400	401935	23760
200	301322	25789
200	301959	23027
200	301867	31336
200	301961	23031
100	301962	23033
400	401826	32337
200	401825	32340
300	401333	25871
400	401825	32341
200	301886	31377
200	100420	28828
300	301984	23073
300	100421	28831
400	25674	26890
200	100421	28832
200	301993	23086
200	100526	28863
400	401749	23851
100	301994	23089
200	301994	23090
400	102407	29552
200	301996	23095
200	301760	22530
200	301768	22547
400	301768	22548
300	301769	22549
100	401749	23852
400	301886	31378
200	301782	22569
200	301916	31410
400	301782	22570
300	301782	22571
100	401755	23893
200	102407	29553
200	302023	31513
400	302023	31514
100	302023	31515
200	301816	22649
100	302080	31542
100	302164	31575
200	400032	31603
100	401305	31629
100	402239	28944
100	102996	29609
100	103102	29635
100	402254	28947
200	402254	28948
100	302188	23944
200	302029	23140
400	302031	23145
100	302031	23146
300	200002	29663
100	200002	29664
100	302037	23161
300	302039	23165
400	301849	31664
200	301849	31665
300	300113	29750
200	401306	24149
400	401306	24150
200	401307	31697
400	402020	27822
200	402020	27823
400	401307	31698
100	401608	29074
300	401409	31729
300	401416	31731
200	401362	31758
400	101508	29145
100	101508	29146
100	499	26187
300	499	26188
200	401386	31787
100	402295	23253
200	402295	23254
100	401341	31820
200	499	26189
200	401522	29212
200	401423	31854
400	401423	31855
100	401423	31856
200	401404	31885
400	401404	31886
400	401459	31914
100	401893	23312
300	402097	28047
100	402097	28048
100	401459	31915
400	401479	31955
100	401691	28084
100	101829	29359
200	401479	31956
100	25992	28169
100	26002	28170
100	26052	28207
200	401494	31994
400	401943	28210
200	26069	28211
400	401614	32046
200	402202	28247
400	30037	28279
100	30037	28280
100	401614	32047
200	401574	32049
200	402174	28367
200	30120	28401
100	401577	32082
200	401577	32083
200	402177	32144
100	26071	15929
200	26161	15949
200	26180	15997
100	26180	15998
100	302075	23434
100	302079	23438
100	302086	23453
100	302087	23455
100	302090	23459
100	302096	23468
100	302097	23471
100	302103	23473
100	302165	23486
100	302166	23488
100	302167	23489
100	302168	23490
100	302169	23491
200	302170	23493
100	302171	23494
100	302175	23497
100	302177	23499
100	302181	23502
100	302184	23503
100	302220	23505
100	40310	28499
200	40310	28500
200	300639	30403
200	401815	32383
100	402325	32424
300	301921	22930
300	300717	30470
200	402325	32425
100	402259	28557
100	301950	23013
100	300853	30567
200	301960	23029
300	301973	23050
100	102624	29581
100	402113	27576
100	402162	27637
200	302185	23940
200	301988	23080
300	301988	23081
100	102999	29610
100	301997	23096
100	302001	23099
100	103121	29636
100	302214	23990
300	300853	30568
200	302020	23121
300	300849	30602
200	401260	24124
400	100111	28662
100	302027	23138
200	302027	23139
100	302032	23147
100	300849	30603
100	302035	23154
200	100111	28663
200	401312	24186
100	302036	23157
300	302036	23158
100	300852	30604
100	300889	30622
100	302038	23163
200	300889	30623
200	302041	23168
100	300959	30642
400	25681	26900
100	300075	29698
200	25681	26901
100	25681	26902
100	300086	29725
200	300113	29751
200	300981	30658
100	100160	28724
100	300134	29768
200	402103	24984
100	300162	29801
300	300162	29802
400	401959	25948
200	401959	25949
300	30165	25973
200	30165	25974
100	301029	30711
100	301044	30735
100	301045	30736
100	402167	25076
300	100782	28898
100	301066	30775
300	300181	29894
400	402330	27144
200	300181	29895
400	402383	27184
100	402383	27185
100	100979	28953
100	301519	26057
400	301519	26058
100	100987	28988
200	401635	29030
200	25817	15800
200	402286	26109
300	402286	26110
100	401635	29031
400	25817	15801
100	100093	29918
300	300244	29958
200	300244	29959
100	301118	30817
200	25837	26190
100	25837	26191
100	300244	29960
100	401582	29114
300	25837	26192
100	300268	29983
100	402423	27408
400	402423	27409
300	402423	27410
200	402423	27411
100	101540	29183
100	101545	29187
100	101585	29249
100	300303	30030
100	101831	29360
200	101831	29361
100	101909	29377
200	300343	30067
400	102083	29418
100	102083	29419
100	300362	30088
100	300393	30118
100	300349	30163
300	300349	30164
100	300462	30216
100	300484	30236
300	300484	30237
100	300500	30259
400	301554	25621
200	301554	25622
200	300534	30301
100	300549	30324
300	300579	30342
100	26210	16017
200	26210	16018
200	26213	16023
100	402191	23319
300	401902	23334
200	302045	23409
300	302048	23415
100	302066	23418
100	302071	23424
100	401411	24588
200	300598	30365
100	102199	29488
100	402281	28560
400	402236	28609
100	401829	32220
200	401381	24632
100	402112	27578
400	102199	29489
100	102263	29521
100	102443	29555
200	100055	28610
400	300598	30366
100	301149	20068
400	100055	28611
100	101387	26620
100	401971	32276
100	25858	15835
200	101387	26621
200	102666	29582
400	101387	26622
100	301180	20142
100	402277	28614
100	102666	29583
100	300359	25745
400	103124	29639
400	401987	21880
200	402277	28615
200	402269	28660
400	302192	23951
200	302192	23952
100	302206	23973
100	401912	27689
400	401780	26726
100	401780	26727
100	400052	24078
300	300374	18546
400	401261	24126
200	401780	26728
100	300681	30441
300	402327	32427
200	402486	32534
100	300374	18547
100	25877	15847
200	401987	21881
400	401977	21906
300	401780	26729
400	402269	28661
100	103124	29640
300	200005	29667
100	200005	29668
200	401912	27690
200	301859	22773
400	401961	21942
300	401961	21943
200	401926	21999
300	301459	25794
400	301459	25795
200	300682	30442
200	300088	29726
400	401912	27691
100	300119	29752
200	301868	31338
100	300163	29805
300	300163	29806
200	300800	30499
200	401807	22163
200	300839	30542
200	401788	22190
100	401797	22211
200	401851	22234
200	401858	22252
400	401858	22253
300	300182	29896
100	300740	27038
100	300744	27039
200	401979	27786
400	401979	27787
200	25743	27826
300	301770	22550
200	300182	29897
200	301991	31487
100	100337	29919
300	300228	29939
400	402018	27835
200	402018	27836
200	25745	27841
400	301991	31488
100	300245	29964
100	25745	27842
400	300245	29965
100	101293	26008
400	101293	26009
300	101293	26010
400	402429	27373
400	402059	27955
400	402257	26066
100	402257	26067
400	402087	28049
200	402087	28050
100	302081	31543
200	25986	28085
200	402144	28132
100	401516	31576
100	400039	31604
400	402194	28248
100	401304	31632
200	301856	31666
100	301856	31667
300	26162	26193
100	26162	26194
200	26162	26195
300	401415	31732
400	402147	28405
200	40038	28451
400	40120	28470
200	40120	28471
200	401387	31788
400	401387	31789
100	401340	31821
200	401428	31857
200	401326	31887
400	401460	31916
200	401460	31917
400	401480	31959
200	401480	31960
200	401615	32050
100	401615	32051
200	401616	32052
100	402272	32117
400	402061	32180
200	402061	32181
100	402061	32182
200	25514	15486
200	301837	22708
100	301837	22709
200	301587	25623
400	301587	25624
400	301615	25625
200	301615	25626
100	401413	24591
100	40318	28502
100	102119	29447
100	402243	28565
200	401382	24638
300	402243	28566
300	300599	30367
100	102264	29522
100	300641	30406
200	402027	32221
400	301914	25850
200	301914	25851
200	301943	25854
400	301943	25855
100	301466	20974
400	402027	32222
400	401988	27789
100	401970	32277
100	300329	18419
100	401816	32385
100	102698	29585
100	301150	20070
100	331	2
100	103004	29612
100	402337	32428
200	301920	31412
100	103035	15024
200	25505	10
300	25505	11
200	300736	19307
100	200008	29671
300	100422	28833
200	100531	28866
400	100531	28867
100	100544	28868
200	100798	28900
300	200008	29672
100	300076	29700
200	102275	17599
200	300089	29727
200	300121	29753
100	402062	27962
300	402062	27963
400	402062	27964
100	401650	28989
300	300140	29771
100	402065	27967
400	402331	27146
400	401607	29076
200	401607	29077
200	402384	27190
400	402384	27191
300	402384	27192
100	101298	29078
100	402384	27193
200	402409	27237
200	300189	29836
100	101426	29115
100	300183	29898
200	100345	29920
400	401758	23896
200	102437	17689
400	102437	17690
100	401696	28091
200	302187	23942
200	302207	23975
200	300229	29944
300	300229	29945
200	300245	29966
300	300269	29984
100	102537	17731
100	101891	16986
300	300288	30007
300	400053	24079
200	400054	24080
200	402430	27374
100	102615	17754
300	402422	27415
100	402422	27416
100	102740	17771
100	25564	27417
100	102977	17795
100	102992	17799
100	103012	17813
100	103017	17822
100	402405	27457
200	402405	27458
100	402092	28172
400	401942	28214
400	103032	17838
100	103032	17839
100	401530	29150
100	102112	17198
100	300289	30009
100	30042	28282
200	102124	17237
100	103083	17880
200	402172	28370
200	401344	24190
100	103098	17892
100	103103	17897
300	300319	30049
200	30149	28432
200	40053	28453
200	40166	28472
400	101653	29297
200	101653	29298
100	101754	29335
100	101834	29362
200	102141	17288
200	401419	24218
100	103133	17925
100	101913	29379
100	103157	17935
100	103161	17937
100	101946	29399
100	102153	17326
200	103179	17952
200	103282	17963
300	300363	30089
100	401372	24267
100	300396	30119
300	300396	30120
300	300418	30139
100	300463	30217
100	300464	30218
100	25530	15487
200	300499	30258
300	300521	30286
300	101124	16527
200	25668	15616
400	101124	16528
100	101124	16529
200	300535	30304
400	300535	30305
400	300537	30306
200	300537	30307
400	300550	30325
200	300550	30326
300	300580	30343
200	25781	15744
100	101303	16592
400	101303	16593
100	101440	16624
200	102197	17445
200	102204	17450
100	101636	17470
200	102218	17477
400	102218	17478
100	102222	17484
200	102223	17487
200	40431	28503
200	300601	30368
200	300603	30369
200	102125	29449
300	300346	18453
200	402012	32223
400	101622	26629
100	101622	26630
200	101622	26631
400	402012	32224
100	300702	19247
300	300368	18505
100	301153	20077
200	102289	17625
300	300641	30407
200	102203	29491
400	301864	22777
300	300683	30443
200	301864	22778
100	401969	32279
200	402111	27583
300	102267	29523
200	300723	30473
100	102267	29524
200	102458	29558
200	300803	30500
400	300839	30543
200	102463	17708
400	102463	17709
100	402111	27584
100	300854	30569
100	300847	30601
100	300890	30624
100	401412	24593
100	402110	27586
100	300964	30643
100	103147	29642
100	300982	30659
100	300985	30660
200	301004	30681
100	102743	17772
100	401820	32344
100	300090	29728
400	300090	29729
100	301017	30696
100	301031	30712
100	402341	32429
200	301476	25797
200	301046	30737
100	301046	30738
200	402481	32474
100	300164	29808
100	301047	30741
200	401619	24719
100	102995	17802
400	102995	17803
400	301068	30776
100	103003	17807
200	301068	30777
100	301068	30778
200	101947	17036
200	103003	17808
100	101966	17055
100	102063	17074
400	402332	27148
200	102076	17091
200	103016	17819
400	103016	17820
100	103025	17832
100	103049	17848
100	301156	30832
400	100463	28836
200	100463	28837
100	100552	28869
100	102081	26018
100	300185	29899
100	300186	29900
200	402410	27239
200	402411	27240
200	100349	29922
200	402253	28956
400	402253	28957
100	401687	26114
100	301198	30847
400	401687	26115
100	103079	17876
300	301198	30848
100	103094	17888
200	300246	29967
400	300246	29968
400	401648	28990
200	401648	28991
100	102116	17207
100	401648	28992
100	402336	27342
100	101270	29033
200	402421	27418
400	402421	27419
100	25620	27459
300	25620	27460
100	103131	17920
200	25620	27461
200	300247	29969
200	103141	17926
100	101275	29035
200	101299	29079
200	401604	29081
200	401602	29083
200	401601	29084
100	301222	30882
400	101523	29149
300	300290	30010
100	300304	30033
200	301284	30906
100	102128	17260
300	300321	30052
100	300323	30053
300	300344	30070
300	300364	30090
100	102129	17265
200	103288	17964
300	101663	29301
200	101663	29302
100	301209	30915
100	300422	30140
300	301331	30925
400	301396	30957
100	301396	30958
300	301405	30969
400	301435	30981
100	300424	30146
100	300426	30147
400	300057	17989
200	301435	30982
100	102186	17385
200	300427	30149
200	102186	17386
300	300430	30166
200	300057	17990
200	301436	30983
200	300066	17996
400	300066	17997
200	102196	17429
200	25669	15618
200	25678	15625
200	300451	30198
100	102198	17434
300	301468	30998
100	301468	30999
100	300451	30199
200	300465	30219
300	300485	30239
300	300501	30260
100	300501	30261
100	300523	30290
200	300538	30308
400	300538	30309
200	25754	15697
200	300099	18049
100	300101	18054
200	300107	18057
100	300115	18072
300	300125	18094
300	300142	18112
200	300158	18120
100	300191	18179
300	300217	18207
100	300219	18208
300	200001	18222
100	200001	18223
400	402015	32225
100	40549	28504
400	402073	23696
200	402015	32226
300	401998	27587
200	300605	30373
100	301154	20079
100	300643	30408
200	401998	27588
400	300684	30444
100	300369	18506
100	102127	29450
200	300684	30445
200	100074	28618
200	300804	30501
400	300804	30502
100	300804	30503
200	101463	16816
200	102459	17699
100	102470	17710
200	401821	32345
100	102272	29526
100	100909	379
200	100909	380
100	301172	20127
300	301181	20144
100	102528	17726
100	300810	30505
100	100980	386
100	100981	387
300	301192	20167
100	300840	30545
100	100986	391
200	102719	29588
100	301217	20218
400	401940	23767
100	102719	29589
100	103013	29614
100	301229	20245
400	103193	29643
200	103193	29644
200	101148	402
300	200010	29675
400	301516	25800
100	200010	29676
400	401916	27694
100	101267	408
300	200011	29677
200	102251	26635
100	200011	29678
100	300855	30605
200	300855	30606
200	401916	27695
200	25684	27742
100	103019	17824
100	103031	17833
400	102251	26636
100	25707	27790
100	102251	26637
100	300900	30625
100	103036	17841
100	103050	17849
400	25707	27791
100	300077	29703
300	300077	29704
200	300965	30644
200	402063	27966
100	402101	28001
400	402086	28052
200	401693	28088
100	401693	28089
100	300122	29755
100	401694	28090
400	402142	28135
100	103085	17883
200	300141	29774
300	300141	29775
100	301006	30683
200	101483	449
200	300165	29810
200	301020	30697
200	402142	28136
200	26008	28173
100	103108	17900
100	100350	29925
200	100350	29926
300	300231	29946
200	300270	29986
300	300305	30034
100	101553	465
200	300320	30051
200	300345	30071
100	300367	30091
300	300367	30092
300	300397	30122
300	300398	30123
200	300423	30143
100	101584	473
400	300423	30144
400	300432	30169
200	300432	30170
200	300452	30200
100	103170	17949
300	300466	30220
100	103251	17960
100	300467	30221
300	300467	30222
300	300470	30226
200	300471	30228
200	103351	17973
100	103351	17974
200	301060	30760
100	300486	30241
200	300047	17986
200	300502	30262
300	300502	30263
100	300502	30264
100	300504	30265
100	301069	30780
100	301092	30795
300	300504	30266
200	300087	18018
300	300522	30288
200	300539	30310
100	300554	30329
300	300554	30330
300	300555	30331
200	300583	30346
200	300093	18039
300	300583	30347
100	301126	30821
100	300097	18046
400	301158	30833
200	300102	18055
200	301158	30834
400	301160	30835
200	301160	30836
300	300114	18069
100	300117	18073
100	301233	30887
100	301235	30916
300	300126	18096
100	301339	30926
100	301362	30935
100	301369	30936
200	301397	30959
300	301418	30970
400	301441	30984
200	301441	30985
100	301470	31000
200	301506	31010
200	300153	18118
100	300170	18142
200	300178	18155
100	300201	18189
200	300201	18190
300	300204	18193
200	102126	17251
100	102137	17274
100	102142	17289
100	300214	18206
100	300220	18209
100	102191	17395
100	103349	18221
100	200004	18224
300	200004	18225
300	200006	18226
100	200006	18227
200	300091	18228
200	300096	18229
200	102200	17444
100	102208	17465
100	102209	17466
100	102213	17469
200	102219	17482
200	102231	17497
200	300700	19245
200	301840	31301
200	102255	17546
200	401338	24598
200	300646	30409
100	402232	27589
300	300348	18457
400	401868	27644
200	102269	17588
300	300753	19326
100	300756	19330
100	401338	24599
100	102278	17605
300	301869	31340
300	300369	18507
100	300372	18524
300	300372	18525
300	401868	27645
100	401868	27646
200	301882	22839
100	402016	32227
200	402016	32228
300	300729	30475
300	25828	26745
100	300806	30504
100	102411	17682
400	402016	32229
100	301922	31413
400	401941	23768
200	401941	23769
300	401968	32282
200	25828	26746
400	25828	26747
100	25828	26748
100	100112	28670
400	401968	32283
300	301992	31489
400	302024	31519
100	300968	30645
100	100177	28733
400	100177	28734
300	300988	30663
100	102590	17742
200	100177	28735
200	300988	30664
100	301007	30684
300	100177	28736
400	100198	28762
200	301021	30698
200	301032	30717
200	301033	30719
100	301048	30743
200	302024	31520
100	102810	17774
300	300748	27041
100	102927	17782
100	301050	30745
200	301002	30761
100	102990	17798
200	300431	18657
300	300431	18658
200	301071	30781
100	103021	17825
100	301071	30782
100	302024	31521
300	301093	30797
100	301067	30809
100	301199	30850
100	103054	17854
100	103055	17855
200	302198	31577
400	302198	31578
400	301223	30865
200	400043	31605
100	401264	31633
100	103075	17874
400	103075	17875
100	103081	17878
400	401264	31634
100	103089	17885
200	301857	31668
200	301870	31669
100	300449	18709
400	301223	30879
200	402412	27241
100	301234	30888
300	301253	30899
100	301299	30908
200	401308	31701
100	301252	30918
100	301342	30927
400	401308	31702
100	301372	30938
400	401374	31761
200	401374	31762
300	301444	30986
300	300473	18767
300	301475	31001
400	301506	31011
200	301522	31019
100	301544	31028
200	301547	31029
300	301547	31030
200	401388	31790
200	401325	31822
100	401429	31858
400	301584	31066
100	301584	31067
300	301585	31070
200	301585	31071
100	401454	31888
200	401461	31918
400	301627	31094
200	301627	31095
400	401461	31919
200	301644	31112
400	301644	31113
100	301652	31121
300	300408	31133
200	301680	31147
200	301695	31157
200	301702	31166
100	301715	31175
300	301723	31185
100	402385	32430
200	401495	31996
200	301739	31212
400	301739	31213
200	401497	31998
100	401509	32020
100	401535	32053
100	301779	31239
200	301779	31240
200	401535	32054
100	401621	32085
200	301786	31251
400	301786	31252
100	301792	31258
200	301802	31266
300	301808	31272
200	301809	31275
300	301809	31276
200	301817	31281
300	300556	18974
400	402385	32431
400	402071	32147
400	402051	32183
300	300581	18997
100	103151	15027
100	300640	19125
400	103115	17915
100	103115	17916
100	103132	17923
400	103132	17924
100	103145	17929
100	103156	17934
100	103169	17946
400	103169	17947
100	103172	17951
100	103190	17954
100	103194	17959
100	103280	17962
100	300065	17995
100	300094	18040
200	300100	18053
200	300106	18056
100	300120	18077
100	300124	18089
300	300124	18090
200	300135	18107
100	300152	18115
200	300152	18116
300	300179	18156
100	300179	18157
200	300206	18194
400	301841	31302
300	300705	19252
100	301155	20081
200	301841	31303
100	300742	19309
100	300361	18487
300	300361	18488
100	300763	19345
300	300763	19346
400	300763	19347
100	301182	20146
200	402021	21843
300	300375	18550
100	300375	18551
200	301505	21000
100	300380	18560
100	401894	28507
300	300609	30375
100	300780	19380
300	401894	28508
200	401967	32285
200	103061	757
300	300404	18606
200	402278	28570
200	300647	30410
100	300797	19400
400	402278	28571
300	300647	30411
200	401966	32286
100	102281	26641
400	102281	26642
400	401966	32287
300	401822	32348
200	301901	22884
200	302003	31490
100	300814	19428
100	302003	31491
200	300822	19438
300	300648	30412
100	300685	30448
200	300685	30449
100	300734	30476
200	302028	31522
200	102281	26643
400	102131	29453
200	102131	29454
200	402220	28671
400	401629	31546
400	402220	28672
100	102205	29493
100	102277	29527
200	300734	30477
400	300734	30478
300	300811	30506
100	401629	31547
100	401393	24600
100	103167	792
100	401822	32349
300	300841	30547
400	402119	32390
300	300856	30608
100	300902	30627
200	402119	32391
100	400044	31608
200	400044	31609
300	103153	15028
100	103153	15029
100	103257	804
100	402398	32432
100	301022	30699
400	301873	31670
100	301035	30721
200	301873	31671
100	103303	812
100	300850	19500
200	301037	30725
100	301037	30726
400	301037	30727
200	103357	819
100	103360	820
200	103360	821
300	103360	822
200	401329	31734
100	100214	28763
200	300487	18802
200	401330	31763
400	401330	31764
100	200003	830
300	200003	831
100	301072	30784
300	401383	31859
100	301133	30823
100	300870	19527
100	301166	30838
300	401441	31889
400	401462	31920
200	401462	31921
300	301237	30889
200	401463	31922
200	401481	31963
100	301256	30919
100	301344	30928
200	402387	27204
400	401623	32086
100	300503	18844
100	300893	19553
200	401623	32087
400	402275	32119
400	402050	32184
400	301400	30962
100	301400	30963
100	301419	30972
300	301485	31002
200	301507	31012
400	301523	31020
400	301548	31031
200	301548	31032
200	300924	19600
100	300929	19605
100	300939	19609
100	301548	31033
100	300941	19612
100	25614	27462
200	402361	27505
200	300951	19623
100	402361	27506
300	402361	27507
200	401605	29080
200	301569	31057
100	101459	29117
400	101460	29118
100	300971	19652
100	300972	19654
200	101460	29119
400	301569	31058
200	301612	31085
400	301612	31086
200	301628	31096
200	301638	31106
300	300600	19036
200	301653	31122
400	301653	31123
300	300614	19066
400	301669	31134
400	301681	31148
200	300986	19690
100	300990	19705
100	300991	19707
200	301716	31176
200	301016	19748
400	301731	31204
200	301731	31205
300	300640	19126
100	300642	19132
100	301747	31214
200	301772	31233
400	301019	19760
100	300651	19145
200	301019	19761
200	301794	31259
200	25588	15522
400	301794	31260
100	25672	15619
200	300671	19190
100	300671	19191
300	300690	19230
300	300693	19232
300	300694	19233
100	402017	32232
100	301493	20978
100	300312	18397
200	102242	17514
400	402017	32233
100	301871	31342
100	300687	30450
200	402022	21844
200	300745	30479
100	300709	19261
200	300709	19262
200	102254	17543
200	300719	19281
100	300743	19310
200	102139	29455
400	102139	29456
200	300376	18552
200	301871	31343
300	300384	18566
300	300813	30510
300	300817	30511
100	300762	19341
300	300394	18592
300	300403	18604
300	300767	19357
300	300771	19364
200	300774	19369
200	401965	32288
200	300781	19382
400	401965	32289
400	401823	32350
100	301923	31418
400	301923	31419
300	300785	19390
100	300791	19396
100	300903	30629
400	102460	29561
200	102460	29562
200	301945	31450
200	300443	18697
100	300808	19418
400	301945	31451
300	300816	19429
200	401823	32351
400	300995	30666
200	401867	27647
200	401918	27696
100	301010	30686
200	302034	31523
100	301023	30701
300	302200	31580
200	402399	32433
100	301061	30764
300	300838	19474
200	301061	30765
200	25719	27792
400	25719	27793
400	401262	31637
200	401262	31638
200	301876	31672
300	300481	18788
400	301876	31673
100	401418	31705
100	25719	27794
200	401418	31706
200	301077	30787
100	301099	30799
200	401318	31735
100	301105	30811
300	401318	31736
400	401318	31737
300	301140	30824
100	301140	30825
100	301169	30840
100	300871	19529
300	301171	30842
200	301200	30852
200	401389	31792
200	401390	31825
200	300513	18873
100	402116	27968
100	301240	30890
400	401390	31826
100	402100	28003
400	401358	31860
100	300895	19555
200	401358	31861
100	300904	19566
100	401458	31890
200	401482	31964
100	401510	32022
100	401534	32056
400	301420	30973
100	300913	19582
400	401624	32088
200	25893	28053
100	301449	30988
100	401624	32089
100	301486	31003
200	301508	31013
200	401624	32090
300	301525	31021
100	25893	28054
400	402271	32120
100	300925	19602
400	402074	32149
400	402049	32185
300	301563	31048
400	301571	31059
300	300582	19000
100	300582	19001
200	300932	19606
400	402047	32186
100	301572	31060
400	301616	31087
200	301616	31088
100	300958	19629
200	301629	31097
100	300611	19054
200	300612	19056
200	401750	28174
400	401750	28175
400	401939	28216
200	26178	28251
400	26178	28252
200	301639	31107
200	30056	28284
300	301645	31115
300	300632	19104
400	402135	28343
400	402106	28406
100	301656	31124
300	301660	31127
200	300989	19703
200	301660	31128
400	301671	31135
300	301696	31159
200	301703	31168
400	301717	31177
300	301717	31178
200	301717	31179
200	301724	31187
300	301732	31206
200	301748	31215
300	301757	31227
200	301773	31234
300	301788	31254
200	300653	19150
300	300653	19151
100	301804	31268
200	301819	31283
400	301829	31289
200	301829	31290
100	301030	19784
200	25586	15520
100	300665	19178
200	300672	19192
100	25642	15604
100	300672	19193
300	300696	19234
100	301049	19842
100	301086	19917
100	301087	19919
100	301095	19930
100	301098	19937
300	301098	19938
300	301842	31306
200	300721	19282
400	300721	19283
200	301842	31307
100	300757	19332
100	300758	19334
100	300610	30377
300	102207	29496
300	301193	20170
200	300768	19358
100	300772	19365
100	300773	19367
100	301193	20171
100	300779	19378
200	102207	29497
200	300782	19386
100	401963	32290
100	402008	32394
200	402008	32395
100	301948	31452
200	301948	31453
200	300807	19417
200	302044	31524
200	301904	22886
100	301219	20223
200	401866	27648
300	300820	19436
100	302044	31525
100	301220	20225
200	301228	20243
100	302083	31550
400	302083	31551
200	102284	29530
200	402487	32539
100	102284	29531
200	300652	30415
100	25686	27744
200	102720	29591
300	300652	30416
100	302204	31581
200	400057	31612
400	400057	31613
100	401263	31639
300	301884	31674
200	401343	31708
200	401317	31738
200	401367	31766
200	401319	31795
400	401319	31796
200	401327	31827
200	401354	31862
100	300891	19550
100	300892	19551
100	300897	19557
200	401455	31891
200	401996	27849
400	401455	31892
200	401464	31924
200	401483	31965
400	401996	27850
400	401483	31966
200	401498	32000
200	401499	32001
100	401561	32023
300	401625	32091
200	402013	27852
400	401625	32092
200	402235	32121
400	402185	32151
400	402044	32187
200	300945	19620
300	401835	27868
200	300952	19625
200	402044	32188
400	402043	32189
400	25800	27969
100	25800	27970
100	402130	28004
200	25894	28055
100	301238	20444
200	402395	27464
100	25650	27508
100	25991	28176
100	301250	20481
200	402229	27563
100	301257	20493
400	401936	28218
400	301018	19754
200	301018	19755
100	301269	20508
200	301285	20534
400	301290	20544
200	301290	20545
100	301034	19794
200	301034	19795
300	301298	20562
100	301301	20573
100	301306	20586
100	301310	20591
300	26191	28256
300	301318	20605
200	26191	28257
100	26191	28258
100	30068	28286
300	301330	20630
200	30095	28344
200	301052	19851
200	301335	20654
400	402170	28374
200	402170	28375
100	301341	20671
200	301073	19896
400	301084	19913
200	301084	19914
100	301090	19921
100	301094	19928
100	301097	19934
200	301102	19942
100	301376	20737
100	301109	19953
100	301116	19966
100	301383	20760
100	301389	20774
100	301391	20778
100	301401	20805
100	301119	19991
100	301122	19997
100	301123	19999
100	301403	20810
100	301406	20816
100	301125	20007
100	301410	20823
200	301413	20831
100	301417	20838
400	301131	20018
100	301131	20019
100	301421	20851
300	301422	20853
200	301423	20855
300	301135	20035
300	301136	20037
100	301139	20039
100	301142	20049
100	301143	20051
300	300706	19254
400	402019	32236
100	301494	20981
200	402019	32237
300	300710	19264
100	300722	19284
100	301183	20150
100	300747	19314
100	102144	29458
400	301891	31387
300	301183	20151
200	301183	20152
100	300759	19336
200	300764	19350
100	300764	19351
100	301197	20176
300	301197	20177
300	300616	30378
300	300776	19376
100	402276	28624
100	401339	24602
200	402276	28625
100	300790	19395
200	300794	19398
300	300654	30417
100	300689	30451
200	300802	19404
200	102461	29564
300	300805	19414
200	301891	31388
400	300749	30480
200	103014	29616
300	300812	30509
300	300809	19421
100	300809	19422
100	301891	31389
300	300821	19437
100	302010	31494
400	302084	31554
100	302084	31555
400	300827	30582
100	300078	29706
400	300092	29733
100	300827	30583
200	300827	30584
400	25825	26921
100	300860	30610
100	300861	19522
100	300886	19539
200	402014	27845
400	402014	27846
100	301011	30688
200	301039	30729
100	301051	30750
200	402391	27210
400	402417	27249
100	300922	19597
100	300928	19604
200	301051	30751
200	402417	27250
200	300946	19622
200	300956	19627
200	402131	28005
100	402099	28007
100	300970	19650
400	402428	27297
100	401757	28056
400	301239	20446
400	401697	28096
200	300976	19665
200	401697	28097
200	301062	30768
200	301245	20460
100	301062	30769
100	301074	30786
200	300987	19694
100	301259	20494
100	301266	20504
200	301101	30804
200	301108	30812
200	301279	20524
100	301141	30826
300	301280	20526
300	301281	20528
300	301141	30827
400	301288	20539
100	301205	30854
300	301223	30880
200	301288	20540
400	301223	30881
300	301241	30891
300	301291	20548
400	301291	20549
300	301293	20553
100	301201	30911
200	301055	19854
100	301055	19855
300	301320	30921
100	301346	30930
400	301377	30945
200	301377	30946
100	301302	20578
400	301302	20579
100	301307	20587
100	301311	20593
100	301428	30976
400	301452	30991
200	301452	30992
100	301487	31004
200	301510	31014
200	301537	31022
400	301537	31023
100	301549	31037
200	301549	31038
400	301549	31039
200	301565	31049
400	301337	20660
300	301337	20661
100	301337	20662
400	301565	31050
200	301599	31074
400	301599	31075
200	301630	31098
100	301630	31099
100	301632	31100
300	301649	31116
200	301658	31125
100	301354	20704
100	301658	31126
100	301675	31136
200	301675	31137
400	301675	31138
200	301685	31151
400	301685	31152
200	301699	31160
400	301699	31161
300	301699	31162
300	301704	31169
300	301719	31180
100	25682	15632
300	25682	15633
200	301076	19900
300	301725	31189
200	301387	20770
100	301096	19932
300	301758	31228
300	301783	31247
100	301103	19943
100	301399	20798
100	301104	19946
300	301399	20799
100	301107	19949
200	301783	31248
400	301111	19954
100	301111	19955
100	301113	19960
100	301408	20819
100	301411	20826
100	301805	31269
300	301414	20833
100	301416	20836
100	301117	19982
100	301120	19992
100	301121	19995
400	301124	20004
100	301124	20005
200	301127	20010
100	301129	20011
300	301426	20872
300	301130	20015
300	301145	20056
100	301147	20064
200	301148	20066
300	102147	29459
400	301495	20983
400	301159	20089
200	301159	20090
400	301846	31310
200	301846	31311
100	301513	21018
300	301184	20154
300	301186	20155
200	102147	29460
100	402246	25659
200	301874	31347
400	301221	20228
100	301221	20229
300	301230	20247
100	102211	29499
200	102297	29533
100	100179	28738
200	301533	21061
400	301533	21062
100	100182	28740
200	301534	21064
200	300617	30379
100	402023	32238
200	401960	32291
200	301542	21080
400	301542	21081
400	401960	32292
200	401819	32353
100	300618	30380
200	401864	27652
400	402246	25660
400	401864	27653
400	401919	27701
100	25574	25707
200	301551	21098
400	301551	21099
200	301553	21102
400	301553	21103
300	401919	27702
200	100355	28800
400	401985	27798
200	301896	31390
300	301562	21129
100	301562	21130
300	301953	31456
300	300655	30418
200	301932	22959
200	301953	31457
200	301516	25801
200	301573	21163
200	301574	21164
400	401349	24650
200	302046	31527
400	301579	21179
400	100355	28801
200	301600	25804
100	26091	15933
200	401349	24651
300	301261	20498
100	401944	23775
400	301600	25805
400	402406	32436
100	301277	20519
200	100471	28840
300	301286	20536
100	100563	28871
100	402406	32437
400	100570	28872
100	301308	20588
100	401759	23897
200	100570	28873
200	301313	20597
100	301314	20599
300	301315	20601
100	26112	15935
100	300818	30512
200	300819	30513
100	301324	20619
200	301610	21257
300	301610	21258
100	301333	20648
100	301338	20666
200	301887	31675
200	301343	20675
200	401537	31709
300	301352	20698
200	401391	25890
400	401391	25891
200	301613	21271
100	301358	20713
100	301356	20718
200	401394	31739
100	402247	28959
200	401377	31829
100	301384	20762
200	401350	31863
100	301390	20776
400	401465	31925
200	401465	31926
200	402392	27211
200	301648	21334
400	402392	27212
300	401647	28994
200	401484	31969
300	301412	20829
200	401500	32002
100	301415	20835
300	301112	25955
300	402428	27298
100	402428	27299
100	300864	30611
300	301674	21382
200	300381	18564
200	401532	32058
200	401627	32093
100	301429	20877
400	401627	32094
200	301434	20890
100	402280	32122
200	402428	27300
300	301437	20901
400	402042	32190
200	300879	1613
100	301439	20903
300	301440	20905
200	301442	20911
100	300868	30612
100	300885	1618
200	401603	29082
100	301447	20917
100	101470	29120
200	301682	21408
300	301682	21409
300	301455	20931
400	301682	21410
100	301456	20933
300	301458	20935
200	101470	29121
100	300911	30631
300	301461	20941
200	300901	1634
200	25661	27509
100	301462	20944
200	301684	21418
200	300905	1638
200	300906	1639
400	301684	21419
100	300908	1642
100	301490	20961
200	402230	27566
300	300917	1649
400	402230	27567
300	301464	20972
300	300395	18594
100	301741	21628
200	301741	21629
400	402024	32239
200	402024	32240
100	300931	1661
100	102151	29461
100	300619	30382
100	300936	1664
300	300936	1665
200	300620	30383
400	300620	30384
400	301161	20095
200	301161	20096
100	301173	20130
200	401392	24606
400	301930	31423
200	301930	31424
100	301210	20202
200	301963	31458
200	300622	30385
100	301963	31459
400	402274	28627
100	302011	31496
200	401958	32295
100	302085	31558
100	25844	15821
400	302085	31559
400	401958	32296
200	400062	31615
100	300707	19256
200	401921	32354
400	402005	27608
200	301546	21087
100	402005	27609
100	402407	32438
300	402005	27610
400	402407	32439
300	301557	21115
200	402005	27611
200	401865	27651
400	401922	27704
200	401950	27748
200	401985	27799
300	301888	31676
100	100217	28765
300	401395	31740
200	401368	31768
400	401406	31799
200	401406	31800
200	401378	31830
100	301251	20483
400	401378	31831
200	301255	20489
100	301260	20496
400	402488	32548
200	402488	32549
200	401356	31864
200	301005	1728
100	301267	20506
200	301274	20514
400	25788	27912
200	301283	20531
100	301289	20541
100	401457	31894
300	301295	20558
300	301588	21203
100	301303	20582
200	301591	21212
200	301312	20595
300	301316	20603
300	301319	20610
400	301591	21213
200	401466	31927
200	301592	21216
400	301592	21217
400	401466	31928
400	301595	21223
200	301595	21224
300	301334	20651
200	301334	20652
300	301336	20656
200	301607	21251
100	401564	32025
200	401525	32059
100	100571	28874
100	401583	32095
100	100876	28911
200	301617	21277
100	301349	20692
200	301623	21288
300	301351	20696
200	301353	20701
400	301353	20702
200	402288	32123
400	402288	32124
100	402186	32153
100	402461	32191
400	25818	27972
100	301379	20752
100	301381	20758
300	301385	20764
400	301673	21381
200	402393	27213
100	301392	20780
200	25818	27973
200	301070	1797
200	301393	20782
200	401646	28995
100	25896	28057
200	25513	27381
400	25513	27382
100	301082	1806
100	401698	28098
100	25582	27429
400	402085	28106
100	301409	20821
200	402140	28141
300	25621	27466
400	402140	28142
100	301692	21513
100	301424	20868
100	301431	20880
100	301433	20888
400	301761	22532
400	30073	28287
300	30073	28288
100	30073	28289
300	301718	21578
200	402176	28347
100	301446	20915
400	402134	28376
100	301448	20918
400	401908	28407
400	401907	28408
400	30150	28435
200	30150	28436
100	40072	28454
100	301451	20922
400	25590	15529
200	25590	15530
300	301745	21638
300	301496	20985
200	402025	32241
200	401892	28514
100	301175	20132
400	300623	30386
400	401892	28515
100	401892	28516
400	402025	32242
100	401984	21890
200	301211	20203
200	301212	20205
200	402211	28575
300	301526	21044
200	301875	31349
200	301897	31392
100	301226	20241
400	402273	28628
200	301538	21076
200	301543	21083
200	300623	30387
200	301558	21116
200	401957	32297
400	401957	32298
400	401324	24610
100	401542	14911
100	302012	31497
300	300334	18432
200	300656	30419
200	401324	24611
200	102224	29501
100	100128	28681
200	301580	21180
100	301580	21181
400	301580	21182
200	102301	29535
100	300661	30453
200	301590	21204
400	301590	21205
400	402197	32399
100	300761	30482
100	100220	28766
400	301596	21227
200	301596	21228
100	302050	31529
100	301602	21244
100	302089	31560
100	400000	31584
400	301614	21272
100	402380	31616
100	100381	28804
100	301624	21289
200	301624	21290
100	401300	31644
300	301890	31677
200	401539	31711
400	301636	21307
200	301636	21308
200	401336	31769
100	100492	28843
100	301646	21329
200	301646	21330
200	401863	27654
200	100492	28844
100	100582	28875
200	401359	31865
300	301667	21370
400	401359	31866
200	301924	22939
400	301932	22960
200	401467	31929
100	402226	28961
200	25722	27801
200	301688	21426
200	401644	28998
400	401644	28999
200	401485	31971
200	401501	32004
100	103173	32026
400	101286	29045
200	101286	29046
100	101286	29047
100	401630	32096
400	401630	32097
200	401904	32125
400	402190	32154
400	402040	32192
200	402040	32193
100	402118	27975
200	401600	29085
200	101524	29156
300	101524	29157
200	301711	21563
100	25934	28064
200	301721	21584
400	301721	21585
100	101587	29253
100	402390	27467
200	301746	21639
200	402390	27468
100	25662	27512
100	402342	27515
200	402079	28178
400	401931	28220
200	26214	28261
400	26214	28262
400	402182	28315
200	402088	28316
200	401751	21719
400	402088	28317
200	101769	29338
400	402068	28353
300	401906	28409
100	401906	28410
400	401906	28411
200	401906	28412
200	30151	28437
200	40077	28455
300	301242	20452
300	301243	20454
100	301247	20469
300	301262	20499
100	301262	20500
100	301273	20510
100	301278	20522
100	301282	20529
300	301292	20551
100	301294	20556
100	301296	20560
400	301300	20570
100	301300	20571
100	301305	20584
100	301309	20590
100	301326	20622
200	301327	20624
200	301328	20627
400	301328	20628
300	301332	20644
200	301350	20693
100	301359	20720
100	301373	20734
100	301380	20755
200	402026	32243
400	402026	32244
100	301517	21023
200	301527	21047
300	301527	21048
400	401845	32357
200	401845	32358
400	402196	32400
100	402408	32441
200	301539	21077
200	301850	31316
400	300907	26665
100	401945	23776
200	401357	24657
100	100000	28517
100	102154	29463
400	402482	32552
400	301933	22963
400	401695	23862
100	402482	32553
200	401695	23863
100	102708	29536
200	102708	29537
400	301581	21183
200	301581	21184
300	301964	31463
100	301964	31464
200	300657	30420
200	401890	28524
400	301593	21218
200	301593	21219
200	301964	31465
100	300907	26666
200	300907	26667
200	402004	27616
100	402004	27617
400	402004	27618
300	402004	27619
400	401890	28525
400	402244	28576
200	100010	28577
200	302013	31498
200	301622	21286
400	301622	21287
200	301626	21291
100	100012	28580
100	300663	30455
100	302053	31530
100	300823	30514
400	401896	24922
100	401896	24923
200	300711	19267
300	300824	30515
200	300725	19290
200	301654	21346
100	300825	30516
200	301655	21349
400	301655	21350
100	400002	31585
200	300825	30517
100	402339	27159
200	301670	21378
200	401986	27802
100	300844	30552
200	300845	30553
400	401301	31645
200	301898	31678
400	402396	27215
100	300869	30613
100	102268	17584
100	102279	17608
100	300915	30633
100	300974	30649
100	100195	28743
100	300996	30668
400	301012	30689
300	401346	31742
400	401363	31772
200	401363	31773
200	401838	27862
200	401321	31803
400	402439	27350
100	402439	27351
400	401321	31804
400	401838	27863
100	402419	27432
100	401838	27864
200	401355	31867
100	401450	31896
100	102364	26160
400	401834	27871
400	102364	26161
200	401468	31930
200	301608	25238
400	401468	31931
100	401834	27872
100	301248	26177
300	301248	26178
100	300769	19360
100	401468	31932
400	401486	31972
200	401486	31973
100	100584	28878
200	402223	28913
200	402039	27924
200	402403	27469
100	402343	27513
400	402039	27925
400	402223	28914
100	100922	28918
200	402133	28016
100	402133	28017
300	402133	28018
400	402133	28019
100	402321	27543
100	401756	28065
400	401756	28066
200	402145	28102
300	402145	28103
100	402145	28104
400	100922	28919
100	401643	29002
100	26009	28179
400	401930	28222
100	26232	28263
400	401643	29003
300	301679	21400
400	402192	28292
100	30076	28318
200	401526	32062
200	402175	28349
200	30127	28413
100	30176	28438
100	401526	32063
400	401631	32098
400	40175	28477
100	40175	28478
100	401631	32099
200	401599	29087
400	401905	32126
200	401905	32127
400	402038	32194
300	401533	29219
200	25554	15499
400	301690	21510
300	301708	21555
200	301713	21565
200	301730	21603
100	301742	21633
400	402033	21767
200	402033	21768
200	401891	28518
400	401891	28519
200	102243	17519
300	401891	28520
200	402293	28579
100	401994	32245
200	102160	29464
200	401956	32301
100	300624	30389
100	102243	17520
100	402003	27620
200	401862	27657
200	301852	31317
100	300658	30422
200	25845	15823
400	301852	31318
200	302005	25860
200	401818	27709
400	401818	27710
400	401956	32302
200	401379	25898
400	401379	25899
300	300698	30457
200	300765	30484
300	401843	32359
400	402152	32401
200	402414	32442
100	401824	27713
400	401824	27714
100	25687	27753
200	102320	17632
200	401606	24790
100	102722	29594
300	402414	32443
400	301900	31395
200	102722	29595
200	301176	20134
400	100242	28773
100	301187	20158
100	100242	28774
200	301900	31396
200	100242	28775
400	402010	27866
200	100382	28807
200	301518	21025
100	25797	27923
400	301520	21030
200	301520	21031
400	402397	27216
100	301213	20210
400	100500	28847
200	26240	16029
200	100500	28848
200	301528	21049
100	402120	27978
400	302082	26148
200	301966	31466
100	103260	29646
400	401973	21917
400	300015	29684
400	402241	28915
200	402210	28963
100	300079	29707
100	101287	29052
200	101287	29053
100	101308	29089
100	302082	26149
300	301966	31467
200	101488	29124
100	300092	29734
200	300092	29735
100	101492	29126
300	402155	23918
100	300123	29756
300	300123	29757
100	401421	29190
100	101554	29192
100	402155	23919
100	402117	25013
200	332	27433
100	302091	31562
200	401917	22083
100	302092	31563
100	300166	29811
100	400003	31586
300	300167	29814
400	301942	26215
300	301942	26216
100	301942	26217
100	300167	29815
400	401626	26220
200	401626	26221
100	402338	27516
100	40193	16129
400	402160	28024
200	402160	28025
300	300168	29816
200	300168	29817
200	300199	29840
100	400072	31618
100	101673	29308
200	101673	29309
200	402139	28159
200	26016	28180
400	101769	29339
200	26244	28264
400	401917	22084
100	101837	29363
100	101917	29381
100	302219	23993
300	300188	29902
200	300234	29947
100	301905	31679
100	40087	28457
200	40179	28479
200	300256	29971
400	40179	28480
100	400055	24081
200	401417	31713
100	102085	29421
300	300273	29988
300	401360	31743
300	300294	30012
100	401399	31774
300	300307	30035
300	300327	30054
300	300347	30072
100	300370	30093
300	300370	30094
200	401322	31805
400	401322	31806
200	401353	31868
400	401353	31869
100	401456	31897
300	300406	30125
200	401469	31933
200	300433	30171
300	300433	30172
100	401487	31974
100	401488	31976
200	300440	30177
400	300440	30178
200	401502	32006
400	301162	26307
100	401565	32028
100	301162	26308
100	300453	30201
300	300453	30202
100	300468	30223
200	401527	32064
200	300506	30267
100	401365	24296
400	300506	30268
200	300525	30291
400	401527	32065
200	300540	30312
100	300557	30332
300	300557	30333
300	300584	30348
100	401632	32100
400	401910	32128
200	401910	32129
400	402037	32195
200	402037	32196
200	401505	24508
200	300775	25616
400	300775	25617
200	301801	25631
400	301801	25632
200	300626	30390
100	402143	25671
100	300318	18407
200	300336	18435
400	301163	20103
200	401993	32246
100	301163	20104
300	301163	20105
400	401953	32303
200	401953	32304
100	102162	29465
200	102234	29504
400	402143	25672
200	102175	29539
400	102477	29567
200	102477	29568
200	300660	30423
400	401809	32360
200	301651	25810
400	301651	25811
200	401809	32361
200	301083	26671
100	25853	15827
200	402002	27621
100	402002	27622
100	102280	17612
300	100004	28526
100	100004	28527
100	102724	29597
400	301083	26672
100	301083	26673
200	100004	28528
100	103022	29618
200	301853	31321
100	300760	30486
100	103269	29649
200	401883	29685
300	401955	27762
400	300826	30521
100	25724	27804
100	26199	16008
200	300826	30522
200	301927	22942
100	300826	30523
100	300127	29758
300	100269	28776
100	25798	27929
400	301927	22943
100	300436	29778
100	100269	28777
400	402121	27980
300	300436	29779
100	402121	27981
100	402340	27161
300	300200	29841
100	300200	29842
200	25937	28068
400	100501	28850
200	301933	22964
400	402094	28156
200	402431	27309
200	402094	28157
400	402156	23920
100	402438	27353
200	100596	28879
400	402258	28916
200	300190	29903
400	402091	28183
100	300235	29949
100	402091	28184
400	402418	27434
100	300260	29972
200	26017	28185
300	300274	29989
100	300295	30014
200	402258	28917
300	401641	6747
200	401641	6748
100	402090	28189
200	302193	23954
400	26018	28192
200	26018	28193
100	401928	28224
200	26290	28265
100	401622	29057
200	401598	29090
200	402168	28382
400	402168	28383
200	40016	28440
300	300330	30055
300	40217	28481
100	300331	30056
200	302208	23977
100	300828	30589
200	401781	24971
200	401805	22170
100	401781	24972
200	40217	28482
200	300828	30590
100	300872	30614
200	300916	30634
400	401852	22239
200	300386	30095
300	300407	30126
300	401852	22240
300	300428	30150
100	300438	30174
300	400056	24082
100	300454	30203
300	300455	30205
100	300469	30224
200	300489	30243
100	101699	29312
100	300918	30635
200	300526	30292
200	300541	30313
200	300559	30334
100	300585	30349
100	100711	16468
400	100711	16469
100	300997	30669
100	100851	16490
200	300997	30670
100	101963	29402
100	301012	30690
400	101963	29403
200	401844	25083
100	301025	30703
200	101294	16562
100	102078	17093
100	101456	16625
100	301445	24543
100	102088	17141
100	102138	17277
100	102165	17336
200	102172	17356
100	102189	17390
300	300712	19268
200	300712	19269
400	401992	21860
200	401992	21861
200	102257	17551
400	401889	28529
300	102257	17552
100	301497	20988
400	301853	31322
200	301509	21011
100	401889	28530
100	102168	29466
100	402089	23779
100	102265	17573
400	301877	31356
200	301877	31357
400	401952	32307
200	102344	29542
400	102344	29543
400	300576	25770
100	102512	29569
200	300576	25771
200	401952	32308
200	100383	28809
200	401786	32362
100	100598	28880
200	100598	28881
100	402195	32403
100	402415	32446
100	302014	31501
100	302194	23955
200	302014	31502
100	302068	31532
100	302221	23995
100	25567	15504
100	302093	31564
100	25594	15536
100	100989	29007
200	402415	32447
100	25643	15608
200	401597	29091
400	401397	25867
100	401597	29092
200	400058	24085
100	101493	29128
400	400058	24086
100	300080	29710
200	300095	29737
100	25764	15714
100	26040	15919
400	402193	24933
100	101560	29193
300	300789	29780
300	200016	29818
200	401397	25868
200	401915	22091
400	401915	22092
300	401915	22093
100	101588	29266
100	200016	29819
300	401610	29275
300	300207	29843
100	26234	16028
400	101635	29277
400	401380	25902
200	101773	29341
100	101838	29365
400	101933	29386
300	301928	31680
300	300192	29904
200	401380	25903
200	101933	29387
100	402296	29404
400	402296	29405
100	402057	25049
100	102086	29423
100	300192	29905
100	30158	16088
100	300236	29950
200	30158	16089
200	402029	25962
400	402029	25963
100	40001	25993
400	40001	25994
300	401369	31744
200	300275	29990
100	401369	31745
300	300308	30037
200	300332	30057
100	402437	27357
300	401799	22217
300	300333	30058
300	300350	30077
100	301347	26036
200	401861	22256
400	402437	27358
200	402437	27359
200	102486	17715
100	300350	30078
300	300387	30096
400	102486	17716
100	300387	30097
300	300417	30127
100	300280	30151
400	301347	26037
400	300441	30181
300	25525	27390
200	25525	27391
300	300441	30182
200	401352	31838
200	300490	30244
300	300507	30271
200	300507	30272
200	402416	27441
100	300528	30293
300	401859	26099
300	300544	30314
300	402416	27442
200	401430	24354
300	300560	30335
100	300587	30350
300	300587	30351
400	402416	27443
100	102847	17775
400	402389	27474
200	402389	27475
200	401351	31870
400	401351	31871
100	102921	17779
100	100714	16472
200	25675	27518
400	100714	16473
100	100868	16491
100	401453	31899
100	100983	16511
400	401470	31934
200	401859	26100
200	401470	31935
100	301115	24530
100	401489	31977
100	101125	26150
400	101125	26151
100	401528	32066
100	401634	32101
100	402036	32197
400	402036	32198
400	301754	22520
200	301754	22521
400	301532	26181
300	301532	26182
200	301830	22690
200	301848	22741
100	301555	26677
200	301555	26678
400	301555	26679
400	401888	28535
200	401888	28536
100	100036	28586
100	300724	19291
100	301188	20159
300	401991	32251
200	401929	23748
100	402077	23781
100	402001	27623
400	301213	20211
200	301855	31323
400	301855	31324
200	301917	22917
200	301878	31358
200	401991	32252
400	401991	32253
100	401991	32254
200	401951	32309
400	401951	32310
100	100136	28702
200	100136	28703
200	100197	28747
200	100296	28779
200	102355	29544
200	401789	32363
100	102745	29599
400	103037	29621
100	103037	29622
100	25728	27806
100	302195	23957
100	401833	27874
200	301968	23048
300	402260	32404
200	100395	28811
300	301976	23062
100	402400	27219
200	301976	23063
100	103281	29651
200	402260	32405
100	302070	31533
100	402420	32448
200	26288	16031
200	100502	28852
300	100505	28853
200	402420	32449
100	302094	31565
100	402432	27312
200	301985	23075
200	402432	27313
100	400004	31589
400	40059	16105
200	40059	16106
200	401817	22064
200	400004	31590
100	25651	15611
100	401310	31650
200	40233	16134
200	401310	31651
100	300128	29760
100	300169	29820
100	40434	16154
400	401311	31652
400	401817	22065
200	301929	31681
100	401538	31715
100	401620	29059
100	401347	31746
200	402129	24994
400	401914	22094
100	402122	27984
400	402122	27985
300	400013	24033
300	401400	31776
400	402054	25050
100	101495	29130
200	401407	31809
200	401914	22095
300	402048	25065
100	402201	28028
400	101527	29164
400	402388	27476
300	300193	29906
400	402048	25066
200	101527	29165
100	300237	29951
100	300262	29974
100	300276	29991
100	401581	29229
100	402333	27521
400	402333	27522
300	401436	31872
200	401804	22172
300	300335	30059
100	401747	28114
200	400028	24038
100	401560	29315
200	101788	29343
400	400029	24039
200	401792	22197
300	300351	30079
100	402084	28119
200	400029	24040
200	402084	28120
200	402080	28158
300	300353	30082
300	300388	30098
400	401854	22244
200	401854	22245
300	400034	24044
200	400034	24045
100	101934	29388
200	400036	24046
300	401869	22284
300	400038	24047
200	400038	24048
100	101970	29406
100	300389	30099
200	300409	30128
100	300281	30152
300	300442	30183
100	30081	28326
100	30099	28354
200	300442	30184
400	300442	30185
300	400040	24050
200	400042	24051
100	300442	30186
100	300456	30206
200	400046	24066
200	400059	24087
200	300456	30207
300	401444	31900
200	30129	28418
200	401444	31901
200	30131	28420
100	401444	31902
100	40093	28459
100	100715	16474
400	100715	16475
200	40239	28483
100	100875	16492
200	401541	24195
300	300493	30248
400	401541	24196
300	300494	30251
100	300494	30252
400	401471	31936
300	300529	30294
200	401471	31937
100	401572	32031
100	401540	32102
400	402126	32131
100	101301	16579
200	401932	32158
100	402035	32199
100	101302	16584
300	101302	16585
400	402035	32200
300	402035	32201
200	301756	22525
200	301775	22555
400	301775	22556
300	301825	22682
400	102170	29469
100	301165	20109
100	301177	20136
400	401990	32255
400	401760	25677
200	102250	17525
300	300713	19271
200	402360	27661
200	300627	30391
200	102170	29470
100	25855	15829
200	401990	32256
200	300724	19292
400	102238	29509
200	401414	24622
100	401760	25678
100	300662	30424
100	102238	29510
200	301879	31359
400	402212	28590
300	301879	31360
300	301203	20191
400	301509	21012
400	401954	27760
200	401954	27761
100	402212	28591
100	301936	31431
400	300699	30462
200	300699	30463
300	401793	32364
300	300770	30487
200	401793	32365
100	300371	18516
300	301967	31474
200	301967	31475
200	300848	30559
400	301967	31476
200	402287	32406
300	401689	23876
300	401832	27876
200	302015	31504
100	300878	30616
200	300920	30636
200	100297	28780
400	402157	23926
200	301918	22924
300	300371	18517
200	300978	30651
200	300999	30671
100	100506	28854
200	100602	28883
100	302072	31534
100	25848	27986
100	300377	18554
400	301918	22925
200	402256	28922
100	25881	28029
200	402401	27220
100	400005	31591
100	400073	31621
200	302209	23980
200	401982	21896
400	402424	32452
200	402424	32453
300	301931	31682
200	400047	24067
200	400048	24068
100	400048	24069
200	401748	28111
400	401748	28112
200	402093	28160
200	402137	28162
200	401897	28967
400	301946	23004
300	401913	22096
100	101000	29010
200	301946	23005
400	402109	28198
400	400069	24095
200	301947	23007
100	402436	27362
200	400069	24096
200	301954	23019
200	301955	23021
100	301965	23042
100	402109	28199
300	401803	22174
300	401802	22220
100	402076	28200
400	402107	28227
100	401586	29060
200	402107	28228
300	401401	31777
200	30007	28267
100	101309	29094
200	401408	31810
400	401408	31811
200	401435	31873
100	30103	28357
100	401782	24976
100	401518	29167
100	402064	25021
200	401472	31938
100	401566	29196
400	401472	31939
200	30103	28358
400	103023	25939
100	30110	28387
400	30110	28388
200	30110	28389
200	402150	28390
100	402105	28419
100	401490	31980
300	401617	29236
100	401617	29237
400	401617	29238
200	401617	29239
300	401348	24572
400	401490	31981
100	401496	32009
200	101705	29318
400	101705	29319
300	401584	32033
100	101840	29367
100	401529	32068
200	401651	32103
100	102090	29425
100	401651	32104
100	402034	32203
200	301755	22522
400	301755	22523
400	301763	22537
200	301763	22538
200	301777	22557
200	301785	22580
400	301785	22581
200	301790	22592
300	301790	22593
400	301812	22640
200	301812	22641
100	301824	22675
300	301824	22676
200	301824	22677
200	301839	22714
400	301839	22715
400	301844	22732
200	301844	22733
200	300883	14700
400	302189	26683
200	401989	32257
400	401949	32313
200	401949	32314
100	301499	20992
200	402261	32407
100	300726	19295
200	401981	21897
100	302189	26684
200	302189	26685
200	301907	31401
200	25857	15830
200	401853	26804
200	300726	19296
200	102266	17575
400	301907	31402
100	402115	27625
100	102273	17596
400	401886	28543
400	402270	28636
300	402426	32456
200	402270	28637
400	402242	28704
100	100301	28781
400	402426	32457
300	301974	31477
100	401761	23904
100	102515	29571
200	25690	27763
200	401578	24774
300	400009	26862
400	401578	24775
400	25690	27764
100	300366	18499
400	25509	15481
200	300727	19297
100	300727	19298
200	100406	28814
200	302125	31567
100	301178	20138
400	100406	28815
100	25690	27765
300	100603	28884
100	100603	28885
100	300081	29712
200	300098	29740
200	302197	23959
100	301196	20173
400	300098	29741
100	25770	15721
200	25770	15722
300	25770	15723
200	301529	21052
300	301529	21053
200	401376	31655
400	301935	31683
200	301935	31684
100	401884	28968
200	401827	22027
400	401827	22028
400	401313	31718
200	301956	23023
200	401313	31719
300	401334	31748
100	401587	29063
100	401364	31778
400	300801	25780
100	302202	23969
200	101295	29064
200	302211	23984
200	401405	31812
200	400063	24091
400	400063	24092
400	401425	31874
400	300171	29821
300	401846	22222
100	25799	27936
400	25799	27937
300	300171	29822
100	401588	29066
200	402402	27221
200	401425	31875
200	401447	31904
200	300213	29850
300	300213	29851
100	300249	29881
300	300249	29882
100	101371	29101
400	401473	31940
200	101455	14478
200	300194	29908
400	402161	28030
100	101375	29106
300	101375	29107
100	101530	29168
200	401681	28071
100	402083	28121
200	401473	31941
200	402138	28161
100	300238	29952
100	101567	29197
200	401474	31942
200	401618	29231
400	401474	31943
200	401611	29272
400	101709	29320
100	101709	29321
200	101789	29345
400	402386	27481
300	300277	29993
100	402108	28229
200	101851	29368
100	101937	29390
100	101987	29408
300	402386	27482
100	402386	27483
200	402386	27484
100	300296	30017
200	300310	30039
100	401332	24304
400	401422	24337
200	401422	24338
200	401503	32010
100	30086	28330
100	30106	28359
200	300337	30061
100	300352	30080
200	30135	28421
100	401531	32069
200	40249	28486
200	301800	22608
400	40249	28487
100	402169	32134
300	300283	30155
200	402078	32160
400	402032	32204
200	402032	32205
300	300472	30229
300	300491	30246
400	301833	22695
200	301833	22696
200	300529	30295
100	300545	30315
100	300589	30352
200	301167	20113
200	300629	30392
100	102179	29472
300	300728	19299
100	100007	28539
100	301179	20140
100	102249	29513
200	300733	19302
100	300733	19303
200	301003	15087
200	401948	32316
200	102356	29546
100	401790	27664
100	300664	30425
200	301204	20192
100	401798	32367
400	301204	20193
200	302047	26863
200	402262	32408
100	301218	20220
100	26113	15944
200	300801	25781
100	101586	15399
100	102953	29601
100	103052	29624
200	26155	15947
100	300378	18555
100	100099	28644
400	301740	25824
100	300703	30464
200	103296	29653
300	300385	18568
200	402265	28708
400	402265	28709
300	30053	29691
100	300783	30488
200	301880	31362
200	402264	28714
400	402264	28715
200	100302	28783
200	301908	31403
400	402262	32409
100	402262	32410
100	300129	29762
100	100507	28856
100	402434	32458
100	401686	23880
200	100634	28886
300	100635	28887
300	300405	18608
400	100635	28888
100	401962	27771
300	301740	25825
400	401686	23881
100	402238	28925
100	100800	29788
400	100800	29789
200	100800	29790
300	300172	29823
100	402300	31506
100	300250	29883
300	300250	29884
200	300196	29909
100	300233	27018
300	300198	29910
100	103023	25940
200	302210	23982
100	302073	31536
100	402404	27224
200	401831	27883
400	400007	31596
100	401831	27884
200	401814	22134
300	400007	31597
100	26072	16849
200	400067	24094
100	400074	31623
100	402060	25023
200	401740	28978
300	402045	27940
200	402045	27941
100	100985	28979
100	402199	27988
200	300546	31656
200	301937	31685
100	301958	23025
100	401692	26047
400	401370	31749
100	25976	28072
400	402159	26074
200	401860	26101
200	401370	31750
100	25501	27366
200	401855	22248
300	401860	26102
400	401685	28074
100	401337	31779
100	401375	31813
100	25982	28075
100	401536	24143
400	401536	24144
100	101310	29098
100	25989	28163
200	26023	28201
100	26035	28202
200	101310	29099
200	401438	31876
300	401438	31877
100	402007	22393
100	401420	29199
200	401475	31944
400	401475	31945
100	30008	28270
200	30008	28271
200	401504	32011
200	401609	32035
400	402072	28331
400	402070	28334
200	401882	32107
400	401882	32108
100	30139	28422
100	101790	29347
100	40096	28462
100	402166	32135
200	301764	22541
200	40250	28488
200	101863	29369
400	101863	29370
100	101938	29391
200	402166	32136
300	102091	29430
400	301764	22542
200	100710	16463
100	100769	16478
400	100769	16479
100	301767	22546
200	102091	29431
400	401744	32164
100	100988	16514
200	401744	32165
100	401744	32166
400	402031	32206
400	301813	22643
300	101231	16543
200	25502	14852
100	101231	16544
200	101231	16545
100	101290	16554
200	401328	24549
100	102066	17077
100	102072	17080
400	401887	28540
300	300630	30393
300	300668	30426
300	300714	19274
400	301168	20116
100	401871	27627
100	401303	26689
200	401933	23754
100	300704	30465
100	329	16727
100	401983	32260
200	401947	32318
200	100104	28645
200	401800	32369
100	402285	32413
200	401303	26690
300	100104	28646
400	401303	26691
400	402285	32414
100	402435	32459
100	102372	29547
100	26121	15945
100	26153	15946
300	301975	31479
200	301168	20117
100	100138	28716
400	402435	32460
100	102516	29573
400	401683	23883
300	401683	23884
400	401682	23886
200	103053	29626
300	25693	27768
100	26209	16016
100	100414	28818
200	100414	28819
100	301501	20996
200	25693	27769
100	302145	31569
200	40170	16123
200	100653	28889
400	40170	16124
100	400020	31598
100	400075	31624
200	25776	15726
200	301810	31657
100	401830	27885
100	100941	28926
100	300082	29714
100	301216	20216
200	25756	27887
200	301938	31686
400	401314	31721
100	300103	29743
200	401371	31751
200	301531	21054
400	401366	31780
100	401366	31781
200	302212	23985
100	401331	31814
200	401434	31878
300	300252	29885
400	25756	27888
400	401434	31879
200	300254	29888
200	400049	24073
200	401920	22074
100	401628	24854
400	402046	27942
200	401628	24855
100	401813	22135
100	25890	28037
200	401345	24202
400	25890	28038
400	401808	22158
100	101761	16900
100	300202	29911
100	300223	29932
400	401445	31907
300	300265	29977
100	300265	29978
300	300278	29994
200	401808	22159
200	401445	31908
400	401784	22183
200	402095	28124
200	300298	30022
200	401784	22184
400	402095	28125
200	401741	28970
200	300299	30023
100	300301	30024
200	401794	22204
300	300311	30040
400	401396	24237
100	401396	24238
100	301249	26032
100	300338	30062
100	401794	22205
100	401517	29173
100	402132	24955
400	401937	14551
300	402132	24956
300	401848	22224
200	30025	28272
400	402187	28302
200	402187	28303
400	402067	28361
100	401848	22225
300	300355	30083
300	300390	30102
400	402149	28396
200	402149	28397
100	401901	28423
200	40019	28445
100	101869	16983
200	300390	30103
100	40098	28463
200	401856	22249
200	101714	29324
100	100982	16508
400	101714	29325
100	101791	29348
200	401491	31984
200	401506	32012
100	100991	16517
100	101939	29392
100	101988	29410
200	300412	30130
200	300282	30154
200	102097	29433
200	300444	30188
200	300457	30210
300	300457	30211
100	300474	30230
100	401571	32071
200	101249	16547
200	300516	30279
300	300530	30296
400	402165	32137
200	402141	32167
100	300568	30337
400	402141	32168
400	402030	32207
300	300590	30357
100	300590	30358
100	402000	22428
300	102079	17096
100	102080	17103
100	102105	17193
300	102105	17194
100	102113	17205
400	102118	17226
100	102118	17227
100	102174	17360
100	102178	17363
200	300118	18231
300	300138	18232
100	300144	18234
200	401699	28544
300	300187	18236
300	300197	18237
100	101439	18238
300	300631	30394
100	101461	18240
100	102397	18241
100	401699	28545
200	301881	31366
300	300750	19322
300	300751	19324
200	401787	27669
100	300755	19328
400	301881	31367
400	401787	27670
100	301881	31368
100	300766	19355
100	300676	30433
100	301909	31405
100	300784	30490
400	401923	27725
100	302017	31508
300	300241	18259
100	300829	30531
200	401923	27726
200	300829	30532
100	100049	28598
100	300373	18542
300	300373	18543
200	301661	26868
100	302074	31538
100	400023	31599
100	401240	31625
200	301827	31658
400	301941	31687
200	301941	31688
100	401925	32328
100	25741	27817
100	402328	27138
200	300831	30592
200	401801	32370
100	300923	30637
200	401335	31752
400	401335	31753
400	401384	31782
100	301014	30692
200	401384	31783
400	401323	31815
200	301040	30730
100	301056	30752
100	402284	32415
200	401323	31816
100	301064	30771
200	402284	32416
200	300255	18295
200	301100	30801
300	401439	31880
300	301144	30828
300	301146	30829
300	300259	18300
200	25891	28041
300	301189	30843
300	301190	30844
300	301208	30855
400	401446	31909
100	301244	30893
200	300261	18307
100	301263	30903
400	402284	32417
100	301323	30922
100	300263	18311
400	401476	31948
300	301378	30949
100	301378	30950
100	301402	30966
100	301425	30975
300	301453	30993
300	301492	31005
100	301511	31015
200	401476	31949
300	300271	18322
200	301566	31051
400	301566	31052
400	402425	27401
200	301577	31062
400	301601	31076
200	301601	31077
400	301605	31078
100	301605	31079
200	301605	31080
100	301620	31090
400	301634	31101
200	301634	31102
200	301640	31109
300	301662	31129
100	301676	31139
200	301686	31153
200	301700	31163
300	301705	31170
100	301720	31181
300	301720	31182
200	401612	32038
100	25630	27487
100	402326	27526
100	401612	32039
200	301735	31208
200	301750	31217
200	301749	31219
400	301771	31229
100	300292	18356
100	300477	18777
200	301771	31230
100	301778	31236
400	402207	32110
300	301789	31256
200	301795	31263
200	301806	31270
200	301820	31285
200	401841	32208
400	401841	32209
200	300300	18373
200	300505	18854
100	300527	18904
200	300570	18986
200	300602	19041
100	300607	19050
100	300649	19143
300	300692	19231
300	300697	19237
100	102184	29474
400	401402	26695
300	401980	32262
100	102259	29515
200	401934	23755
400	401934	23756
200	300633	30395
100	102531	29574
100	300633	30396
100	300674	30430
100	103067	29627
100	402227	23539
100	402245	23540
100	401402	26696
100	103346	29656
200	103346	29657
200	402394	28595
100	402248	23545
400	402250	23546
400	300674	30431
400	402252	23548
400	401753	23890
200	401402	26697
200	300674	30432
300	300108	29744
100	300108	29745
300	401754	23892
100	100148	28717
300	300131	29764
400	300145	29793
100	100149	28718
100	100152	28719
100	100320	28786
200	300145	29794
200	300173	29825
200	100320	28787
400	100416	28820
300	300708	30467
100	402228	32418
300	300786	30493
200	300786	30494
100	302199	23965
200	402483	32515
300	300830	30534
100	302213	23988
100	401810	27672
100	401924	27727
300	301858	31332
300	300837	30593
400	401924	27728
100	25543	25732
400	400070	24098
100	402320	30618
300	25543	25733
200	401964	27774
200	103148	26877
300	300239	29954
300	300266	29979
200	300940	30638
200	301910	31406
400	103148	26878
200	401403	24285
400	300297	30020
200	300297	30021
100	402267	23605
200	301939	31437
400	401964	27775
100	25742	27818
200	300313	30041
300	300313	30042
200	100416	28821
300	300315	30043
200	301978	31481
200	100509	28858
300	300356	30084
200	301000	30674
400	402216	23629
100	402216	23630
100	301000	30675
200	300365	24521
100	302076	31539
400	401938	25909
100	302163	31571
200	100654	28891
200	100663	28892
100	300613	25943
200	301835	31659
200	300613	25944
200	300410	27022
100	300410	27023
300	301835	31660
200	402128	27992
200	402127	27994
100	25891	28042
400	402381	27171
100	101098	29017
200	402299	28126
100	401589	29069
400	301249	26033
100	401946	28204
400	301944	31689
200	301944	31690
100	300446	30190
400	402204	28242
200	402204	28243
200	26167	28244
400	26167	28245
100	300458	30212
300	300475	30231
200	101538	29175
200	401361	31754
200	300509	30276
200	300515	30277
100	300515	30278
200	101648	29282
100	26212	26130
400	26212	26131
400	402066	28364
300	301321	26166
400	402124	28398
400	30142	28424
200	30142	28425
200	401433	31881
400	301164	26203
100	30142	28426
100	300532	30297
100	301164	26204
100	300533	30298
400	401433	31882
100	40102	28465
400	40257	28491
200	40257	28492
100	101901	29372
100	101940	29393
100	101990	29411
300	300572	30338
200	300572	30339
100	401492	31989
200	401492	31990
300	401575	32073
300	402240	32111
200	401745	32173
100	401745	32174
200	401840	32210
400	401840	32211
100	402237	26335
100	401746	26343
400	401746	26344
200	401746	26345
400	401806	26349
200	401806	26350
300	401806	26351
100	401806	26352
400	402283	26358
200	402283	26359
400	401978	32264
100	300635	30397
100	300677	30434
400	401842	27676
300	401842	27677
200	401842	27678
200	25622	26879
100	25622	26880
200	40210	26952
100	40210	26953
400	301860	31333
200	300680	30440
300	300715	30468
100	300787	30495
400	402217	28648
200	401976	32267
200	25701	27780
100	25701	27781
100	102378	29549
100	102554	29576
400	402028	27890
300	100417	28822
400	401976	32268
200	401927	32325
100	102966	29604
300	401927	32326
200	402413	27450
300	402382	27488
200	402382	27489
400	402382	27490
100	402382	27491
400	401927	32327
200	100665	28893
400	402224	28931
200	402224	28932
100	402224	28933
100	100976	28934
300	300833	30537
100	26041	28205
100	401847	32372
300	300851	30565
200	30028	28275
100	30028	28276
400	402184	28306
200	402184	28307
100	30091	28338
400	401911	28365
200	300842	30594
400	101141	29026
200	101141	29027
100	40022	28448
200	40022	28449
100	401590	29070
200	103363	29658
300	300843	30597
100	300083	29716
100	300110	29746
100	401570	29138
300	300132	29765
300	300159	29795
100	300159	29796
100	101570	29206
300	101570	29207
200	300843	30598
100	300846	30599
100	402323	32419
400	300177	29889
300	300177	29890
400	101649	29291
200	101649	29292
300	101649	29293
400	101719	29327
400	101800	29351
100	101800	29352
400	101804	29353
200	101804	29354
100	300208	29914
300	300208	29915
300	300225	29934
100	102100	29435
300	300226	29935
300	300240	29955
100	300887	30620
200	300942	30639
200	300979	30656
300	300316	30044
100	300339	30064
300	300357	30085
100	300391	30113
400	300391	30114
300	300391	30115
200	300413	30132
200	301911	31408
300	300447	30191
100	300459	30213
300	300476	30232
100	300496	30254
100	300518	30280
200	300520	30283
100	301026	30706
200	301980	31482
200	300573	30340
100	300592	30359
100	300593	30360
300	301026	30707
100	302019	31510
100	301028	30709
300	301041	30731
100	301041	30732
100	302078	31540
200	400024	31601
100	301065	30773
100	401309	31627
400	301838	31661
200	301838	31662
400	401280	31691
100	301114	30815
100	301152	30830
200	401280	31692
300	401315	31726
100	301225	30884
400	301246	30894
100	301246	30895
300	301275	30904
400	401315	31727
200	401398	31755
100	301357	30932
400	401398	31756
100	301404	30967
100	301432	30977
400	301432	30978
100	301460	30994
100	301498	31006
200	301515	31016
400	301541	31026
300	301559	31042
400	301559	31043
100	401342	31818
100	301567	31053
400	301578	31063
200	401431	31849
300	301621	31091
200	401424	31883
400	301641	31110
300	401452	31912
200	301664	31130
100	301665	31131
200	401477	31952
300	301689	31154
100	401477	31953
200	401493	31991
200	301706	31172
100	401493	31992
200	401507	32015
200	301726	31191
100	401613	32042
100	300508	31199
200	301738	31209
300	401613	32043
200	301780	31242
200	301784	31250
400	402263	32112
200	301798	31265
200	301807	31271
200	301811	31280
300	301823	31286
200	402098	32175
400	402098	32176
400	402164	27632
200	402164	27633
200	300636	30398
200	402289	28555
400	402289	28556
400	402291	28601
200	402291	28602
100	102188	29477
100	102260	29517
400	402219	28651
100	102392	29550
100	102573	29577
200	102967	29605
100	102967	29606
100	100154	28721
200	103073	29631
200	401975	32269
400	401975	32270
400	401828	32329
300	401828	32330
300	300636	30399
300	300679	30437
400	103073	29632
100	100418	28824
400	402053	27951
300	402053	27952
300	402104	27995
200	402104	27996
100	100512	28860
200	100668	28894
100	401690	28080
200	401690	28081
400	401690	28082
200	402082	28129
400	100668	28895
100	103073	29633
300	200000	29659
100	200000	29660
100	402082	28130
200	402225	28940
400	402225	28941
200	401828	32331
200	300679	30438
100	300084	29717
100	300112	29747
400	402136	28339
100	300718	30472
400	401909	28400
400	30143	28429
100	30143	28430
300	300175	29828
200	402329	27142
200	101296	29072
400	40114	28468
100	40114	28469
100	40258	28495
400	40258	28496
100	101376	29110
300	101376	29111
200	25868	26431
400	25868	26432
100	101501	29139
100	101539	29178
400	401524	29208
200	401524	29209
100	300175	29829
100	300792	30498
200	300180	29891
100	100091	29916
300	300227	29936
300	300242	29956
300	300267	29981
100	300836	30538
200	300836	30539
300	300284	29999
200	300302	30027
100	102010	29413
400	300302	30028
200	402484	32524
400	402484	32525
300	300358	30086
100	300414	30133
200	300888	30621
100	300943	30641
400	301576	26459
200	301576	26460
300	300415	30135
100	300980	30657
200	300416	30137
300	300291	30160
100	300291	30161
100	402433	27370
200	402433	27371
400	301001	30678
200	401320	26474
400	401320	26475
100	300460	30214
100	300480	30233
300	300480	30234
100	25638	27492
200	300161	26482
100	300161	26483
300	300497	30255
100	300497	30256
100	300519	30281
200	301001	30679
100	301015	30694
200	300547	30320
300	300548	30321
400	103110	26500
100	300548	30322
300	300578	30341
400	301042	30733
200	301042	30734
100	302016	30755
400	302016	30756
100	301078	30791
400	301078	30792
100	301191	30846
100	301215	30858
100	301232	30885
300	301276	30905
100	301202	30914
100	301360	30933
400	301386	30953
100	301386	30954
400	300670	26525
100	301388	30956
100	301463	30995
100	301500	31007
200	301521	31017
400	301521	31018
100	301561	31045
100	301568	31054
200	301583	31064
400	301583	31065
200	301611	31082
200	301635	31104
200	301643	31111
200	301650	31120
100	301666	31132
200	301677	31142
400	301678	31145
200	301678	31146
200	301693	31155
400	301693	31156
200	301701	31165
300	301707	31174
200	301722	31184
100	401448	26562
400	401448	26563
200	401448	26564
300	301729	31201
300	301753	31222
200	301753	31223
100	25778	26611
400	25778	26612
200	25778	26613
\.


--
-- TOC entry 3058 (class 0 OID 880189)
-- Dependencies: 232
-- Data for Name: rel_division_project; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.rel_division_project (fkdivision, fkproject, id) FROM stdin;
76	401533	58572
74	401560	59122
18	402294	56618
42	300458	60610
14	300458	60611
21	402294	56619
41	300458	60612
13	300458	60613
23	102259	59628
24	102259	59629
14	102259	59630
6	102259	59631
76	102405	59686
13	300528	60728
74	102698	59754
5	103022	59793
13	103022	59794
6	103022	59795
76	103346	59851
14	300528	60729
76	300095	59921
13	300133	59982
13	200016	60042
42	300528	60730
14	300619	60844
42	300619	60845
76	300620	60846
1	300244	60262
14	300276	60296
41	300276	60297
13	300276	60298
42	300276	60299
76	300302	60364
76	300622	60847
45	101584	2822
47	101584	2823
48	101584	2824
50	101584	2825
51	101584	2826
60	101584	2827
71	101584	2828
74	101584	2829
76	300839	61088
61	300890	61193
59	300890	61194
71	301000	61395
27	402294	56620
76	300321	60402
49	25614	53143
74	302074	62701
45	302074	62702
54	302074	62703
76	400044	62832
76	301898	62940
76	401371	62993
44	401340	63048
41	401340	63049
76	300614	35921
23	402294	56621
76	102280	33834
41	401457	63104
44	401457	63105
22	402294	56622
76	401490	63168
6	102992	34052
13	102992	34053
5	102992	34054
14	103050	34130
19	402294	56623
42	103157	34280
44	103161	34283
42	103161	34284
5	402294	56624
76	300087	34415
76	300102	34447
11	25614	53144
76	300204	34658
76	401624	63683
13	402294	56625
76	402038	63828
6	402294	56626
76	401826	63924
76	401825	63926
16	402294	56627
20	402294	56628
41	300323	60403
64	25614	53145
52	25614	53146
76	400069	47104
24	25614	53147
5	25614	53148
76	300348	35074
60	25614	53149
76	300696	36228
76	300350	60439
14	300378	35190
13	300378	35191
41	300378	35192
42	300378	35193
76	300403	35275
42	300772	36447
13	300772	36448
41	300772	36449
14	300772	36450
14	300773	36455
13	300773	36456
14	102078	33062
24	102078	33063
23	102078	33064
22	102078	33065
18	102078	33066
76	101636	33632
76	102268	33775
76	301461	41413
19	301964	62570
76	102459	33954
76	401689	46793
17	301964	62571
76	302208	46943
13	102995	34056
76	300392	60494
41	300459	60614
20	301964	62572
74	302076	62704
23	301090	37780
76	300047	34336
37	301905	62941
43	301905	62942
76	401335	62994
76	401325	63050
65	401572	63476
62	401572	63477
21	301090	37781
76	300697	36231
13	300459	60615
76	300106	34448
42	300459	60616
13	300735	36323
42	300735	36324
41	300735	36325
14	300735	36326
66	401572	63478
76	300124	34523
14	300459	60617
76	402436	52813
49	401572	63479
33	25614	53150
76	300529	60731
76	300623	60848
76	401625	63684
76	402037	63829
76	300206	34659
76	300118	34712
76	300241	34780
76	401983	63871
76	402415	64142
45	25614	53151
73	25614	53152
41	402488	64256
41	300840	61093
42	300840	61094
16	25614	53153
14	300361	35117
13	300361	35118
41	300361	35119
47	25614	53154
76	300802	36526
43	25614	53155
13	300840	61095
62	300891	36779
61	300892	36780
58	300897	36786
76	402204	55332
6	301501	41535
41	301528	41576
76	300487	35555
41	300503	35615
14	300503	35616
42	300503	35617
13	300503	35618
76	300513	35643
13	301528	41577
14	301528	41578
36	301197	39968
76	300956	37007
41	26167	55333
76	301573	41682
76	301574	41683
6	301213	40008
23	301213	40009
24	301213	40010
76	301647	41821
53	26167	55334
76	301230	40099
76	301670	41887
42	301247	40428
62	300970	37218
76	101705	59124
14	300840	61096
76	301688	41932
61	300900	61195
5	102010	59459
76	301298	40570
23	301309	40639
21	301309	40640
22	301309	40641
76	301319	40667
6	102010	59460
14	102184	59570
6	102184	59571
5	102184	59572
23	301341	40784
24	301341	40785
76	301001	61397
76	102407	59687
74	301051	61462
6	103363	59852
9	300076	59893
14	300134	59983
42	300134	59984
13	300134	59985
41	300134	59986
6	301384	41001
10	301384	41002
8	301384	41003
13	301384	41004
26	301384	41005
5	301384	41006
9	301384	41007
4	301384	41008
7	301384	41009
24	301410	41161
16	301410	41162
22	301410	41163
23	301410	41164
18	301410	41165
14	301410	41166
17	301410	41167
21	301410	41168
20	301410	41169
27	301410	41170
19	301410	41171
6	301233	61764
5	301233	61765
26	301233	61766
13	301233	61767
10	301233	61768
8	301233	61769
4	301233	61770
7	301233	61771
5	301256	61977
76	301492	62087
76	301566	62148
6	301421	41265
26	301421	41266
13	301421	41267
76	301422	41269
76	301423	41271
42	301630	62193
41	301630	62194
42	301632	62195
76	301671	62237
13	301715	62280
14	301715	62281
42	301715	62282
41	301715	62283
76	301437	41344
22	301439	41348
23	301439	41349
21	301439	41350
76	301455	41383
41	301456	41387
14	301456	41388
13	301456	41389
76	301458	41391
24	102279	33827
23	102279	33828
14	102279	33829
6	102279	33830
76	301829	62404
24	301119	39499
14	301119	39500
53	102615	34003
49	102615	34004
13	300393	60495
14	300393	60496
42	300393	60497
6	301119	39501
42	103103	34218
76	401681	54713
74	301034	37658
71	301034	37659
47	301034	37660
76	301966	62573
13	300107	34449
7	300107	34450
41	300107	34451
26	300107	34452
29	300107	34453
76	300125	34527
76	402395	53157
74	302078	62705
76	400057	62834
21	301149	39767
76	301928	62943
41	300393	60498
13	300460	60618
41	300460	60619
76	401361	62995
44	401450	63108
42	300460	60620
14	300460	60621
76	300530	60732
41	401450	63109
22	301149	39768
76	300714	36280
76	300138	34713
76	300187	34723
76	300736	36327
76	401584	63481
76	401627	63685
41	402036	63830
76	402119	64031
76	101124	30355
76	402420	64143
76	301167	39838
13	300699	60969
26	301109	37839
13	301109	37840
42	300773	36457
41	300773	36458
41	300699	60970
41	300372	35165
76	300405	35279
22	301180	39879
42	300814	36550
13	300814	36551
41	300814	36552
14	300814	36553
21	301180	39880
23	301180	39881
42	300527	35686
14	300527	35687
13	300527	35688
41	300527	35689
17	402294	56629
76	402187	55561
9	30120	56009
25	30120	56010
38	30120	56011
26	30120	56012
11	30120	56013
72	30120	56014
52	30120	56015
40	30120	56016
34	30120	56017
22	30120	56018
67	30120	56019
7	30120	56020
70	30120	56021
58	30120	56022
54	30120	56023
4	30120	56024
61	30120	56025
45	30120	56026
71	30120	56027
17	30120	56028
30	30120	56029
15	30120	56030
74	30120	56031
64	30120	56032
12	30120	56033
20	30120	56034
23	30120	56035
63	30120	56036
48	301056	61463
19	301118	61591
53	301118	61592
12	301118	61593
35	30120	56037
36	301118	61594
5	301118	61595
47	100563	57432
45	100563	57433
64	301118	61596
51	301118	61597
61	301118	61598
50	301118	61599
66	301118	61600
72	301118	61601
14	301118	61602
60	301118	61603
21	301118	61604
47	301118	61605
27	301118	61606
76	401988	53982
68	301118	61607
28	300939	36985
64	300939	36986
53	300939	36987
46	301118	61608
62	300941	36991
61	300941	36992
74	25848	54465
49	25848	54466
62	25848	54467
76	300971	37220
65	300972	37229
62	300972	37230
68	300972	37231
61	300972	37232
58	300972	37233
66	300972	37234
64	300972	37235
67	300972	37236
76	402161	54590
70	301118	61609
10	301118	61610
18	301118	61611
65	301118	61612
45	301118	61613
54	301118	61614
13	301120	39502
6	301120	39503
26	301120	39504
35	25976	54714
76	301832	62405
55	25976	54715
76	301111	37841
42	300396	60499
76	300461	60622
42	300532	60733
14	300532	60734
41	300532	60735
76	301929	62944
76	401398	62996
5	301113	37846
76	101709	59125
13	300532	60736
42	300533	60737
23	301462	41420
21	301462	41421
22	301462	41422
76	401390	63052
76	301529	41580
22	301147	39760
76	401456	63110
60	25501	52819
15	25501	52820
13	25501	52821
12	101903	59208
76	401491	63171
76	401583	63686
76	402069	63768
21	301147	39761
23	301147	39762
76	301168	39840
76	301557	41632
76	300763	36425
76	301181	39883
76	300785	36502
4	101903	59209
76	300816	36554
76	402035	63831
76	401980	63873
24	301218	40031
23	301218	40032
6	301218	40033
76	402424	64145
49	402482	64266
40	402482	64267
6	402482	64268
62	300893	36782
13	402482	64269
14	402482	64270
2	402482	64271
54	402482	64272
4	402482	64273
65	402482	64274
76	101761	32137
76	103061	3474
68	25707	53983
18	25707	53984
15	25707	53985
4	25707	53986
55	25707	53987
64	25707	53988
33	25707	53989
73	25707	53990
56	25707	53991
65	25707	53992
62	300958	37010
61	300958	37011
24	25707	53993
41	25707	53994
7	301266	40509
4	301266	40510
10	301266	40511
26	301266	40512
5	301266	40513
8	301266	40514
11	25855	26798
6	25855	26799
12	25855	26800
13	103167	3558
14	103167	3559
41	103167	3560
9	25707	53995
20	25707	53996
16	25707	53997
10	25855	26801
5	25855	26802
13	25855	26803
35	25855	26804
15	25855	26805
33	25855	26806
48	25855	26807
6	301266	40515
9	301266	40516
13	301266	40517
76	300989	37474
76	301281	40541
27	25707	53998
7	25707	53999
46	25707	54000
71	25707	54001
75	25707	54002
34	25707	54003
76	402289	56631
76	25621	53159
41	301834	62406
42	300462	60623
13	300462	60624
72	25707	54004
14	300462	60625
41	300462	60626
41	300533	60738
14	300533	60739
13	300533	60740
41	300624	60853
19	25707	54005
76	401348	48664
76	103257	3590
13	300624	60854
42	300624	60855
14	300624	60856
74	302080	62707
42	300703	60971
6	103303	3598
3	25707	54006
41	300703	60972
76	300841	61098
62	300902	61197
6	103357	3603
76	103360	3604
74	301004	61399
76	400062	62836
76	301931	62945
76	401373	62997
76	401327	63053
13	200003	3610
14	200003	3611
26	200003	3612
41	200003	3613
76	401453	63112
76	400063	47101
69	25707	54007
25	25707	54008
41	301118	61615
37	301118	61616
20	301118	61617
33	301118	61618
7	301118	61619
32	301118	61620
23	301182	39887
58	301118	61621
21	301182	39888
22	301182	39889
5	25707	54009
10	25707	54010
50	25707	54011
12	25707	54012
41	300742	36332
42	300762	36420
14	300762	36421
13	300762	36422
41	300762	36423
76	300774	36460
39	301118	61622
23	301118	61623
74	301118	61624
76	401609	63483
23	25707	54013
37	25707	54014
74	401630	63687
76	402177	63769
16	301118	61625
44	25707	54015
8	25707	54016
42	301118	61626
76	402034	63833
76	401978	63875
76	401976	63877
41	401820	63929
47	402008	64035
49	402008	64036
70	402008	64037
76	402426	64147
6	301216	40021
62	300895	36784
62	25707	54017
11	301118	61627
14	25707	54018
63	25707	54019
21	25707	54020
28	25707	54021
59	25707	54022
42	25707	54023
49	301118	61628
13	301118	61629
29	301118	61630
75	301118	61631
25	301118	61632
28	301118	61633
44	301118	61634
76	300945	37000
23	301310	40642
22	301310	40643
21	301310	40644
41	300990	37477
13	300990	37478
34	300991	37520
11	300991	37521
14	300991	37522
8	300991	37523
16	300991	37524
7	300991	37525
40	300991	37526
35	300991	37527
26	300991	37528
36	300991	37529
9	300991	37530
23	300991	37531
15	300991	37532
6	300991	37533
21	300991	37534
38	300991	37535
32	300991	37536
18	300991	37537
22	300991	37538
31	300991	37539
33	300991	37540
25	300991	37541
39	300991	37542
28	300991	37543
5	300991	37544
4	300991	37545
29	300991	37546
27	300991	37547
30	300991	37548
43	300991	37549
44	300991	37550
17	300991	37551
20	300991	37552
37	300991	37553
42	300991	37554
41	300991	37555
10	300991	37556
12	300991	37557
24	300991	37558
13	300991	37559
19	300991	37560
6	301326	40691
24	301326	40692
23	301326	40693
76	301327	40695
13	301373	40913
76	301385	41011
22	301411	41194
23	301411	41195
18	301411	41196
16	25976	54716
22	402295	45013
41	301891	62481
14	301891	62482
42	301891	62483
14	25976	54717
13	301891	62484
76	401686	46796
76	301967	62576
76	300397	60501
76	301148	39764
74	302081	62708
21	402380	62837
76	301183	39891
17	402380	62838
16	402380	62839
9	25976	54718
64	25976	54719
76	400067	47103
76	301503	41537
76	301531	41581
27	402380	62840
39	25976	54720
76	301558	41633
27	25976	54721
41	300702	36244
13	300702	36245
24	402380	62841
22	402380	62842
23	402380	62843
18	402380	62844
73	25976	54722
42	25976	54723
20	402380	62845
19	402380	62846
41	300743	36333
14	300743	36334
42	300743	36335
13	300743	36336
74	25976	54724
19	25976	54725
31	25976	54726
43	25976	54727
12	25976	54728
76	301593	41728
33	25976	54729
3	25976	54730
59	25976	54731
13	300790	36506
42	300790	36507
41	300790	36508
14	300790	36509
14	402380	62847
76	300805	36532
23	301267	40519
76	301935	62946
36	301283	40544
76	401362	62998
13	401377	63055
36	25976	54732
76	401444	63113
44	401492	63176
41	401492	63177
21	301311	40648
23	301311	40649
61	300861	36688
62	300861	36689
22	301311	40650
24	25976	54733
60	25976	54734
76	301648	41823
68	25976	54735
76	300398	60502
74	401631	63688
71	401631	63689
69	300922	36939
60	300922	36940
76	402032	63834
76	401975	63878
50	300922	36941
67	300922	36942
72	300922	36943
62	300922	36944
52	300922	36945
45	300922	36946
61	300922	36947
48	300922	36948
54	300922	36949
64	300922	36950
70	300922	36951
56	300922	36952
36	301343	40793
57	300922	36953
65	300922	36954
58	300922	36955
46	300922	36956
68	300922	36957
66	300922	36958
49	300922	36959
51	300922	36960
76	401821	63930
71	402434	64148
74	300922	36961
47	300922	36962
71	300922	36963
55	300922	36964
75	300922	36965
53	300922	36966
74	402434	64149
42	301376	40916
76	301399	41088
27	301411	41197
21	301411	41198
20	301411	41199
19	301411	41200
24	301411	41201
14	301411	41202
16	301411	41203
17	301411	41204
76	301721	42320
23	301446	41362
22	301446	41363
21	301446	41364
76	301745	42465
76	300976	37376
76	301763	44085
19	301950	44525
17	301950	44526
27	301950	44527
20	301950	44528
43	301117	38941
52	301117	38942
40	301117	38943
2	301117	38944
29	301117	38945
13	301117	38946
57	301117	38947
20	301117	38948
67	301117	38949
72	301117	38950
68	301117	38951
12	301117	38952
38	301117	38953
23	301121	39511
22	301121	39512
21	301121	39513
76	301896	62485
76	301974	62577
76	300406	60504
34	25855	26808
42	300463	60627
76	301135	39719
62	25976	54736
21	301490	41441
1	25976	54737
76	301937	62947
76	401378	63056
76	301505	41539
41	300463	60628
28	25976	54738
8	25976	54739
4	25976	54740
21	25976	54741
11	25976	54742
13	300649	36039
14	300649	36040
42	300649	36041
41	300649	36042
76	301533	41585
41	401493	63178
76	300700	36241
76	301534	41587
7	25976	54743
44	401493	63179
76	300764	36427
30	25976	54744
76	402259	56632
14	300463	60629
76	300776	36467
13	300463	60630
76	401612	63485
76	401632	63690
76	402071	63772
76	402031	63835
13	300464	60631
42	300464	60632
76	401974	63879
76	301594	41730
41	300850	36664
42	300850	36665
13	300850	36666
14	300850	36667
21	402295	45014
76	301610	41761
47	300886	36739
71	300886	36740
67	300886	36741
58	300886	36742
52	300886	36743
75	300886	36744
60	300886	36745
72	300886	36746
56	300886	36747
50	300886	36748
69	300886	36749
70	300886	36750
41	300464	60633
45	300886	36751
14	300464	60634
54	300886	36752
62	300886	36753
71	26071	27355
53	300886	36754
57	300886	36755
48	300886	36756
49	300886	36757
61	300886	36758
55	300886	36759
66	300886	36760
74	300886	36761
46	300886	36762
68	300886	36763
51	300886	36764
64	300886	36765
65	300886	36766
23	402295	45015
76	300924	36969
76	300626	60857
36	301151	39792
14	300704	60973
41	300704	60974
76	301674	41891
13	300704	60975
42	300704	60976
60	300903	61200
14	102260	59633
7	301154	39806
13	301154	39807
6	301154	39808
4	301154	39809
8	301154	39810
26	301154	39811
5	301154	39812
10	301154	39813
76	100414	57284
49	100563	57434
76	401683	46798
53	100563	57435
24	301172	39851
23	301172	39852
50	100563	57436
76	401682	46800
76	301184	39893
76	301186	39894
76	302209	46946
24	301217	40025
6	301217	40026
23	301217	40027
48	100563	57437
61	100563	57438
76	100570	57439
61	300903	61201
61	401650	57583
76	401430	47400
76	301746	42466
76	300987	37468
45	401650	57584
74	401650	57585
62	401650	57586
59	401620	57762
38	101376	57906
48	301006	61401
74	302016	61465
35	301118	61635
22	301118	61636
71	301118	61637
48	301118	61638
9	301118	61639
57	301118	61640
31	301251	40452
32	301251	40453
26	301251	40454
28	301251	40455
6	301251	40456
4	301251	40457
5	301251	40458
7	301251	40459
29	301251	40460
11	301251	40461
9	301251	40462
30	301251	40463
10	301251	40464
39	301251	40465
8	301251	40466
13	301251	40467
69	301118	61641
26	301273	40523
38	301118	61642
62	301118	61643
15	301118	61644
56	301118	61645
36	301313	40654
36	301314	40656
76	301315	40658
26	301118	61646
24	301118	61647
6	301118	61648
76	301332	40713
43	301118	61649
34	301118	61650
8	301118	61651
55	301118	61652
4	301118	61653
52	301118	61654
30	301118	61655
31	301118	61656
17	301118	61657
24	301358	40876
23	301358	40877
76	301387	41015
76	301412	41207
23	301429	41313
24	301429	41314
76	301440	41352
47	401581	58593
74	401581	58594
76	300556	35775
60	401581	58595
74	401629	62710
58	400072	62854
60	400072	62855
74	400072	62856
76	300632	35988
14	301122	39515
71	400072	62857
13	300651	36045
12	300651	36046
45	400072	62858
61	400072	62859
5	402390	53160
20	301150	39780
19	301150	39781
41	301938	62948
76	401374	63000
76	300705	36255
17	301150	39782
16	301150	39783
23	301150	39784
22	301150	39785
24	301150	39786
21	301150	39787
14	301150	39788
27	301150	39789
18	301150	39790
14	300747	36346
13	300747	36347
42	300747	36348
41	300747	36349
76	401868	53562
45	401581	58596
6	25707	54024
66	25707	54025
76	401447	63115
42	300791	36510
14	300791	36511
13	300791	36512
41	300791	36513
31	25707	54026
42	300808	36539
13	300808	36540
14	300808	36541
41	300808	36542
48	401634	63691
61	401634	63692
56	401634	63693
58	401634	63694
50	401634	63695
54	401634	63696
49	401634	63697
47	401634	63698
49	25707	54027
45	401634	63699
71	401634	63700
76	301203	39984
23	301219	40038
24	301219	40039
23	301220	40043
62	300925	36972
45	300925	36973
6	301220	40044
24	301220	40045
69	401634	63701
54	25707	54028
32	25707	54029
46	401634	63702
52	401634	63703
74	401634	63704
75	401634	63705
35	25707	54030
57	25707	54031
40	25707	54032
1	25707	54033
76	301269	40521
76	301285	40547
53	25707	54034
36	301300	40593
36	301312	40652
22	301324	40682
23	301324	40683
21	301324	40684
76	301673	41890
48	401581	58597
48	25707	54035
71	401581	58598
51	401581	58599
50	401581	58600
38	101714	59127
15	101909	59211
76	300407	60505
76	300465	60635
76	300627	60858
71	301007	61402
67	301118	61658
22	301431	41321
23	301431	41322
21	301431	41323
40	301118	61659
35	301117	38954
26	301117	38955
23	301117	38956
55	301117	38957
4	301117	38958
60	301117	38959
75	301117	38960
36	301117	38961
6	301234	61772
46	301117	38962
24	301117	38963
27	301117	38964
14	301117	38965
61	301117	38966
76	300986	37464
10	301117	38967
66	301117	38968
74	301117	38969
44	301117	38970
53	301117	38971
42	301117	38972
16	301117	38973
64	301117	38974
6	301117	38975
51	301117	38976
71	301117	38977
32	301117	38978
3	301117	38979
47	301117	38980
34	301117	38981
25	301117	38982
8	301117	38983
30	301117	38984
69	301117	38985
54	301117	38986
49	301117	38987
11	301117	38988
65	301117	38989
56	301117	38990
41	301117	38991
21	301117	38992
39	301117	38993
22	301117	38994
50	301117	38995
31	301117	38996
18	301117	38997
58	301117	38998
62	301117	38999
9	301117	39000
48	301117	39001
28	301117	39002
1	301117	39003
5	301117	39004
19	301117	39005
45	301117	39006
37	301117	39007
21	301433	41334
76	301708	42280
13	301234	61773
76	301737	42434
20	301498	62088
19	301498	62089
14	301498	62090
16	301498	62091
27	301498	62092
21	301498	62093
17	301498	62094
24	301498	62095
23	301498	62096
22	301498	62097
18	301498	62098
76	301567	62149
76	301634	62196
41	301675	62238
76	301716	62284
41	301739	62320
76	301784	62359
76	301811	62396
76	402433	52854
76	301840	62411
1	301897	62487
32	25976	54745
76	300417	60506
76	401753	46803
76	301136	39721
13	301139	39726
21	301094	37789
23	301094	37790
76	301975	62579
42	301139	39727
41	301139	39728
14	301139	39729
76	401754	46805
5	301153	39797
62	302211	46950
76	400070	47106
76	402403	53161
76	401617	58604
76	300466	60636
76	300467	60637
76	300470	60647
76	300471	60649
76	300534	60743
76	301595	41732
46	25976	54746
53	25976	54747
51	25976	54748
17	25976	54749
10	25976	54750
15	25976	54751
2	25976	54752
47	25976	54753
37	25976	54754
76	301941	62949
76	401867	53563
76	401330	63001
4	101913	59214
76	401923	53695
76	301654	41839
14	301655	41844
13	301655	41845
41	301655	41846
42	301655	41847
76	401494	63181
76	401613	63487
76	301242	40414
76	301243	40416
36	301288	40551
22	301301	40597
23	301301	40598
21	301301	40599
72	25976	54755
40	25976	54756
56	25976	54757
25	25976	54758
76	301709	42281
76	301710	42283
69	25976	54759
71	25976	54760
26	25976	54761
18	25976	54762
49	25976	54763
9	101913	59215
53	401634	63706
60	401634	63707
33	301117	39008
70	301117	39009
17	301117	39010
7	301117	39011
15	301117	39012
41	300629	60859
72	401634	63708
57	401634	63709
51	401634	63710
67	25707	54036
36	25707	54037
38	25707	54038
51	25707	54039
70	401634	63711
55	401634	63712
58	25707	54040
60	25707	54041
61	25707	54042
36	301379	40925
42	300629	60860
76	300708	60978
76	402030	63836
76	401972	63880
52	301401	41092
71	402435	64150
74	402435	64151
13	301403	41103
41	301403	41104
14	301403	41105
22	25707	54043
11	25707	54044
36	301413	41209
74	25707	54045
13	25707	54046
62	300911	61204
76	300653	36049
48	300911	61205
17	25707	54047
2	25707	54048
76	301442	41356
26	25707	54049
76	401977	42987
76	301844	44269
47	25707	54050
43	25707	54051
76	301237	61774
70	25707	54052
76	301320	61979
52	301402	62034
76	301924	44464
29	25707	54053
76	301984	44620
45	25707	54054
39	25707	54055
30	25707	54056
52	25707	54057
38	301402	62035
18	301500	62099
19	301500	62100
16	301500	62101
27	301500	62102
17	301500	62103
14	301500	62104
22	301500	62105
21	301500	62106
24	301500	62107
20	301500	62108
23	301500	62109
76	301568	62150
13	301676	62239
41	301676	62240
14	301676	62241
42	301676	62242
76	301717	62285
14	301747	62321
41	301747	62322
76	300709	36269
13	300719	36293
13	301747	62323
42	301747	62324
76	301786	62360
76	301817	62397
76	300807	36538
76	300820	36567
61	300904	36797
76	300913	36812
13	301123	39519
6	301123	39520
26	301123	39521
41	25976	54764
76	401752	46802
75	25976	54765
76	301841	62412
58	25976	54766
67	302210	46948
74	302083	62712
76	301579	41704
65	25976	54767
26	301155	39815
76	301596	41734
31	301187	39901
29	301187	39902
26	301187	39903
76	301204	39985
24	301221	40049
14	301221	40050
23	301221	40051
50	25976	54768
76	301633	41802
18	301238	40392
14	301238	40393
20	301238	40394
16	301238	40395
21	301238	40396
17	301238	40397
22	301238	40398
23	301238	40399
27	301238	40400
19	301238	40401
24	301238	40402
76	301944	62950
76	301286	40549
14	301302	40602
76	401618	58602
76	301318	40662
76	301328	40697
24	301333	40723
6	301333	40724
23	301333	40725
75	101719	59133
38	101719	59134
74	101719	59135
76	401445	63117
13	101719	59136
62	101719	59137
76	300409	60507
14	300468	60638
41	300468	60639
5	401540	63713
59	401540	63714
14	102188	59575
6	401540	63715
36	401540	63716
13	401540	63717
76	402074	63774
76	401841	63837
16	301380	40948
18	301380	40949
22	301380	40950
17	301380	40951
23	301380	40952
24	301380	40953
20	301380	40954
21	301380	40955
19	301380	40956
14	301380	40957
27	301380	40958
21	301389	41025
23	301389	41026
22	301389	41027
76	401822	63932
74	102719	59756
18	402197	64041
19	402197	64042
76	301414	41211
76	301416	41218
13	103037	59799
41	103037	59800
14	103037	59801
41	200000	59853
42	200000	59854
20	402197	64043
38	300098	59923
22	402197	64044
70	402281	56635
27	402197	64045
13	300169	60043
15	100195	56984
34	100195	56985
33	100195	56986
41	300169	60044
76	401866	53564
42	401924	53696
76	25719	54058
76	401838	54200
13	25976	54769
76	401834	54206
12	25799	54287
11	25799	54288
31	25799	54289
26	25799	54290
7	25799	54291
29	25799	54292
28	25799	54293
38	100195	56987
21	25799	54294
35	100195	56988
10	25799	54295
12	100195	56989
76	100198	57042
23	402197	64046
76	100416	57285
17	402197	64047
76	100571	57440
76	401987	42964
21	402197	64048
76	402238	57491
42	300169	60045
16	402197	64049
33	25799	54296
41	25857	26809
76	401648	57587
15	25799	54297
76	401817	43080
48	401586	57763
47	401569	57907
35	25799	54298
22	25799	54299
34	25799	54300
23	25799	54301
6	25799	54302
13	25799	54303
38	25799	54304
5	25799	54305
50	401569	57908
45	401569	57909
60	401569	57910
71	401569	57911
74	401569	57912
48	401569	57913
14	300169	60046
76	402480	64153
76	300188	60131
42	300223	60224
41	300223	60225
76	300245	60264
22	401530	58094
17	401530	58095
53	401530	58096
23	401530	58097
13	401530	58098
33	401530	58099
23	301124	39528
22	301124	39529
21	301124	39530
62	102289	33839
76	301900	62490
13	300468	60640
76	102463	33959
76	402429	52856
20	25976	54770
67	25976	54771
76	301978	62581
74	302084	62715
23	301095	37794
21	301095	37795
76	401755	46806
22	301095	37796
71	302084	62716
45	400073	62864
76	401799	43287
23	301188	39904
22	301188	39905
21	301188	39906
22	25976	54772
74	400073	62865
76	302212	46951
23	25976	54773
61	25976	54774
76	401280	62951
48	25976	54775
34	25976	54776
57	25976	54777
45	25976	54778
44	25976	54779
76	401367	63003
66	25976	54780
59	401312	47252
74	401312	47253
70	25976	54781
54	25976	54782
38	25976	54783
29	25976	54784
52	25976	54785
6	25976	54786
63	25976	54787
5	25976	54788
42	300468	60641
76	401352	63060
76	401446	63118
76	401495	63183
76	401497	63185
76	401614	63489
76	401574	63491
21	401651	63718
6	401651	63719
74	401651	63720
26	401651	63721
22	101917	59227
16	101917	59228
21	101917	59229
22	401651	63722
62	401651	63723
5	401651	63724
13	401651	63725
76	301239	40404
18	101917	59230
76	402243	56638
62	26167	55335
76	402185	63776
36	301274	40527
41	301289	40552
13	301289	40553
27	101917	59231
76	301330	40699
24	101917	59232
76	301334	40727
13	26167	55336
76	301336	40731
19	101917	59233
14	101917	59234
23	101917	59235
20	101917	59236
17	101917	59237
76	401840	63838
76	301764	44087
14	301767	44092
13	301767	44093
42	301767	44094
41	301767	44095
76	402270	56871
6	401971	63887
39	102083	59467
37	102083	59468
43	102083	59469
41	401971	63888
14	102102	59501
13	401971	63889
6	102192	59577
76	102262	59635
76	401823	63933
76	100214	57043
76	100417	57286
76	100582	57441
31	100941	57492
75	30099	55713
39	30099	55714
72	30099	55715
62	30099	55716
22	301415	41215
23	301415	41216
21	301415	41217
56	30099	55717
10	100941	57493
29	100941	57494
26	100941	57495
7	100941	57496
76	301434	41336
51	102443	59708
6	301447	41366
71	102443	59709
76	300879	4826
57	102443	59710
45	102443	59711
48	401587	57766
58	300885	4830
61	300885	4831
62	300885	4832
64	300885	4833
76	101295	57767
60	102443	59712
48	401588	57769
54	102443	59713
75	102443	59714
53	102443	59715
52	102443	59716
7	302045	45984
31	302045	45985
26	302045	45986
10	302045	45987
29	302045	45988
76	302087	46338
21	402196	64050
23	402196	64051
50	102443	59717
69	102443	59718
56	102443	59719
51	30099	55718
40	30099	55719
71	30099	55720
27	402196	64052
22	402196	64053
70	30099	55721
58	30099	55722
55	30099	55723
2	30099	55724
60	30099	55725
61	30099	55726
41	103035	22842
13	103035	22843
14	103035	22844
17	402196	64054
19	402196	64055
71	101523	58093
16	402196	64056
20	402196	64057
18	402196	64058
11	401944	46646
10	401944	46647
76	301125	39532
2	402430	52857
76	301842	62414
76	301980	62582
76	301536	41592
13	301116	37857
44	301116	37858
76	300901	4877
6	301116	37859
5	301116	37860
76	301580	41705
76	300905	4882
76	300906	4883
61	300908	4885
62	300908	4886
76	301597	41736
5	402389	53164
5	301173	39855
76	300917	4895
76	401302	62952
76	301613	41771
5	401615	63492
67	401615	63493
47	401615	63494
51	401615	63495
48	401615	63496
18	301226	40083
27	301226	40084
14	301226	40085
20	301226	40086
19	301226	40087
22	301226	40088
17	301226	40089
16	301226	40090
21	301226	40091
23	301226	40092
24	301226	40093
69	401615	63497
47	302213	46954
76	101728	59139
2	101753	59144
1	101753	59145
38	101753	59146
40	101753	59147
76	401372	47330
26	401615	63498
22	401615	63499
36	301255	40473
29	401615	63500
31	401615	63501
76	301292	40559
5	301303	40605
63	401615	63502
13	301349	40827
6	301349	40828
26	301349	40829
76	301711	42285
76	301351	40833
24	301356	40886
23	301356	40887
62	300931	4963
76	300936	4966
38	102470	33960
74	401615	63503
65	401615	63504
9	401615	63505
14	102117	59502
8	301390	41037
26	301390	41038
13	301390	41039
7	301390	41040
5	301390	41041
6	301390	41042
10	301390	41043
4	301390	41044
9	301390	41045
20	401615	63506
24	102117	59503
60	401615	63507
61	401615	63508
23	102194	59580
18	102194	59581
6	401615	63509
74	102443	59720
48	102443	59721
55	102443	59722
46	102443	59723
72	102443	59724
13	401615	63510
49	102443	59725
70	102443	59726
47	102443	59727
37	401615	63511
72	401615	63512
6	301448	41367
25	401615	63513
55	401615	63514
76	300077	59895
76	402033	42890
76	300140	59989
76	300171	60047
76	401992	42955
76	300190	60132
76	401578	49233
76	401864	53568
74	402060	50063
76	401917	43096
76	402048	50089
13	301766	44088
14	301766	44089
41	301766	44090
42	301766	44091
76	300246	60265
76	300247	60266
42	300277	60304
41	300277	60305
14	300277	60306
13	300277	60307
76	300320	60401
76	300351	60440
76	300353	60446
41	301927	44466
41	300391	60490
76	301954	44532
76	301955	44534
76	301985	44622
36	301127	39539
6	301129	39540
26	301129	39541
21	301096	37799
22	301096	37800
13	301129	39542
76	301130	39546
22	301142	39737
23	301142	39738
21	301142	39739
21	301143	39743
22	301143	39744
23	301143	39745
76	401685	54790
76	401802	43290
76	301159	39822
25	301175	39858
36	301175	39859
76	301509	41547
14	301196	39956
22	301196	39957
16	301196	39958
18	301196	39959
21	301196	39960
19	301196	39961
20	301196	39962
24	301196	39963
17	301196	39964
23	301196	39965
27	301196	39966
76	301983	62583
74	302085	62718
45	400074	62868
74	400074	62869
76	401307	62954
76	401368	63005
76	301581	41706
76	401452	63121
76	301636	41805
43	401615	63515
27	401615	63516
39	401615	63517
18	401615	63518
23	301260	40486
6	301260	40487
24	301260	40488
70	401615	63519
76	301290	40555
45	401615	63520
73	401615	63521
5	402388	53165
21	401615	63522
30	401615	63523
43	301305	40609
36	301305	40610
37	301305	40611
76	301316	40660
76	401758	46809
76	301335	40729
76	301350	40830
64	401615	63524
8	100099	56875
76	402229	53413
76	401865	53567
61	25982	54791
34	401615	63525
76	301713	42287
62	25982	54792
7	100099	56876
2	25992	55074
33	401615	63526
16	401615	63527
40	25992	55075
75	401615	63528
76	401344	47256
58	401615	63529
49	401615	63530
5	26002	55076
76	402010	54202
59	401615	63531
28	401615	63532
68	401615	63533
71	401615	63534
6	26002	55077
76	301005	5166
14	301392	41063
24	301392	41064
27	301392	41065
18	301392	41066
19	301392	41067
16	301392	41068
22	301392	41069
17	301392	41070
23	301392	41071
21	301392	41072
20	301392	41073
76	301393	41075
5	100418	57290
22	301406	41113
23	301406	41114
21	301406	41115
24	301417	41230
21	301417	41231
14	301417	41232
74	100418	57291
23	100418	57292
17	301417	41233
23	301417	41234
27	301417	41235
18	301417	41236
22	301417	41237
20	301417	41238
16	301417	41239
19	301417	41240
13	26002	55078
76	402202	55343
54	100584	57444
76	402184	55580
46	30099	55727
54	30099	55728
65	30099	55729
50	30099	55730
76	301768	44096
76	301769	44097
76	401647	57589
76	402193	49689
69	30099	55731
52	30099	55732
74	30099	55733
76	301070	5237
57	30099	55734
76	301845	44273
68	30099	55735
3	30099	55736
67	30099	55737
45	30099	55738
76	40170	29109
66	30099	55739
48	30099	55740
1	30099	55741
76	301956	44536
47	30099	55742
76	301986	44624
64	30099	55743
53	30099	55744
49	30099	55745
18	30120	56038
5	30120	56039
27	30120	56040
73	30120	56041
49	30120	56042
47	401582	57922
48	401582	57923
60	401582	57924
50	401582	57925
45	401582	57926
51	401582	57927
74	401582	57928
71	401582	57929
48	401530	58100
55	401530	58101
20	401530	58102
51	401530	58103
71	401530	58104
19	401530	58105
5	401530	58106
16	401530	58107
49	401530	58108
46	401530	58109
6	401530	58110
75	401530	58111
5	301082	5245
6	301082	5246
7	301082	5247
13	301082	5248
76	401814	43195
76	401846	43292
41	301846	62416
74	302089	62719
76	301161	39825
76	301562	41641
76	301176	39861
45	400075	62870
49	401759	46810
74	400075	62871
60	400075	62872
76	401336	63006
76	301614	41772
76	401451	63122
76	401498	63187
62	302214	46956
76	401499	63188
62	401615	63535
76	402230	53415
54	401615	63536
76	401863	53569
31	101933	59246
29	101933	59247
26	101933	59248
76	100104	56877
10	101933	59249
2	102085	59471
52	401615	63537
41	401615	63538
23	401615	63539
40	401615	63540
42	401615	63541
38	401615	63542
24	401615	63543
64	100217	57050
49	100217	57051
66	100217	57052
14	401615	63544
46	100217	57053
68	402199	54497
54	402199	54498
55	402199	54499
66	401615	63545
50	401615	63546
53	100217	57054
74	100217	57055
36	401615	63547
19	401615	63548
32	401615	63549
76	301690	42230
46	402199	54500
14	301714	42296
42	301714	42297
41	301714	42298
13	301714	42299
76	301741	42444
66	402199	54501
75	402199	54502
57	401615	63550
17	401615	63551
56	402199	54503
35	401615	63552
56	401615	63553
53	401615	63554
6	102263	59637
24	301257	40479
6	301257	40480
23	301257	40481
76	301279	40537
45	102720	59758
76	301280	40539
76	301291	40557
76	301293	40561
41	103052	59804
42	103052	59805
65	402199	54504
64	402199	54505
62	402199	54506
53	402199	54507
26	301306	40621
10	301306	40622
4	301306	40623
8	301306	40624
9	301306	40625
5	301306	40626
6	301306	40627
13	301306	40628
7	301306	40629
76	301337	40733
13	200002	59856
29	300078	59897
48	402199	54508
61	402199	54509
76	402021	42943
72	402199	54510
45	402199	54511
52	402199	54512
13	300103	59928
76	401982	42978
58	402199	54513
47	402199	54514
76	301770	44098
14	301800	44153
14	300103	59929
13	301800	44154
42	301800	44155
74	402199	54515
49	402199	54516
23	301359	40890
24	301359	40891
9	301381	40977
6	301381	40978
10	301381	40979
8	301381	40980
26	301381	40981
5	301381	40982
13	301381	40983
4	301381	40984
7	301381	40985
23	301391	41049
14	301391	41050
24	301391	41051
50	402199	54517
59	402199	54518
69	402199	54519
67	402199	54520
26	301408	41124
5	301408	41125
6	301408	41126
13	301408	41127
70	402199	54521
42	301424	41296
54	301424	41297
6	301451	41375
23	301451	41376
24	301451	41377
57	402199	54522
51	402199	54523
60	402199	54524
71	402199	54525
41	301800	44156
76	25890	54594
41	300103	59930
42	300103	59931
76	300172	60048
76	301825	44232
19	301958	44540
20	301958	44541
17	301958	44542
76	301959	44544
76	300192	60133
76	301961	44548
76	301962	44550
42	300225	60228
76	301993	44631
41	300225	60229
76	302020	44692
76	300226	60230
42	300278	60308
13	300278	60309
41	300278	60310
14	300278	60311
13	300303	60369
5	401813	43196
76	301464	41452
6	401813	43197
76	301538	41596
13	401813	43198
41	301907	62496
76	301991	62585
74	401240	62873
76	401308	62956
76	401363	63008
44	401459	63123
41	401459	63124
76	401500	63189
44	401615	63555
46	401615	63556
76	401616	63557
76	301679	41912
76	401410	48675
76	300412	60509
41	300469	60642
14	300469	60643
60	402386	53168
48	402386	53169
42	300469	60644
26	100197	57017
29	100197	57018
34	100197	57019
15	100197	57020
12	100197	57021
38	100197	57022
35	100197	57023
31	100197	57024
33	100197	57025
74	100220	57056
76	301730	42342
61	100220	57057
65	100220	57058
76	401985	54094
76	401833	54208
53	100220	57059
71	100220	57060
76	402045	54307
54	100220	57061
70	100220	57062
56	100220	57063
75	100220	57064
45	100220	57065
57	100220	57066
55	100220	57067
66	100220	57068
72	100220	57069
62	100220	57070
51	100220	57071
47	100220	57072
68	100220	57073
58	100220	57074
46	100220	57075
48	100220	57076
69	100220	57077
49	100220	57078
60	100220	57079
67	100220	57080
50	100220	57081
52	100220	57082
64	100220	57083
42	401970	63890
76	402152	64059
76	402224	57499
76	100976	57500
76	25891	54596
76	401646	57590
14	101426	57930
76	402022	42944
54	401530	58112
50	401530	58113
10	401530	58114
76	401981	42979
56	401530	58115
18	401530	58116
47	401530	58117
21	401530	58118
57	401530	58119
27	401530	58120
76	401915	43099
21	101231	30374
23	101231	30375
22	101231	30376
76	301250	40435
5	301259	40482
23	301277	40532
23	301307	40630
21	301307	40631
22	301307	40632
16	301338	40767
21	301338	40768
22	301338	40769
23	301338	40770
14	301338	40771
19	301338	40772
20	301338	40773
27	301338	40774
24	301338	40775
18	301338	40776
17	301338	40777
22	301354	40849
23	301354	40850
20	301354	40851
16	301354	40852
17	301354	40853
24	301354	40854
21	301354	40855
27	301354	40856
14	301354	40857
19	301354	40858
18	301354	40859
76	301426	41301
76	402278	56669
31	25630	53170
41	301539	41597
14	301539	41598
13	301539	41599
76	401848	43305
76	301908	62497
72	25630	53171
76	402217	56879
76	301992	62586
76	302091	62721
76	302092	62722
50	25630	53172
45	100420	57322
66	100420	57323
62	100420	57324
75	100420	57325
65	100420	57326
74	100420	57327
51	100420	57328
26	100420	57329
55	25630	53173
76	301718	42315
50	100420	57330
61	100420	57331
57	100420	57332
25	301733	42390
41	301733	42391
14	301733	42392
7	301733	42393
36	301733	42394
18	301733	42395
23	301733	42396
29	301733	42397
44	301733	42398
38	301733	42399
31	301733	42400
33	301733	42401
39	301733	42402
19	301733	42403
26	301733	42404
43	301733	42405
5	301733	42406
17	301733	42407
21	301733	42408
20	301733	42409
40	301733	42410
24	301733	42411
8	301733	42412
4	301733	42413
13	301733	42414
15	301733	42415
35	301733	42416
16	301733	42417
9	301733	42418
27	301733	42419
11	301733	42420
37	301733	42421
10	301733	42422
30	301733	42423
28	301733	42424
22	301733	42425
12	301733	42426
34	301733	42427
54	100420	57333
32	301733	42428
42	301733	42429
6	301733	42430
60	100420	57334
72	100420	57335
58	100420	57336
71	100420	57337
46	100420	57338
68	100420	57339
48	100420	57340
55	100420	57341
22	25630	53174
64	25630	53175
17	25630	53176
26	25630	53177
35	25630	53178
64	100420	57342
70	100420	57343
67	100420	57344
47	100420	57345
49	100420	57346
56	100420	57347
69	100420	57348
52	100420	57349
53	100420	57350
76	100421	57352
76	100596	57445
13	300469	60645
76	300535	60745
76	300537	60746
76	300630	60861
76	300715	60979
76	402225	57508
13	300844	61105
76	401644	57592
14	300844	61106
42	300844	61107
41	300844	61108
76	401973	42994
76	300845	61109
48	401589	57772
52	401530	58121
11	401530	58122
45	401530	58123
49	300915	61209
62	300915	61210
71	300915	61211
12	401530	58124
48	301010	61404
76	401399	63009
62	401530	58125
48	301060	61469
76	401460	63125
38	301126	61666
15	401530	58126
74	401530	58127
21	301240	61775
22	301240	61776
23	301240	61777
15	301323	61980
34	301323	61981
12	301323	61982
6	301404	62036
76	401535	63558
41	301506	62111
76	401882	63727
23	402186	63786
27	402186	63787
17	402186	63788
76	301635	62198
18	402186	63789
20	402186	63790
22	402186	63791
19	402186	63792
76	301719	62286
21	402186	63793
13	301748	62325
41	301748	62326
14	301748	62327
42	301748	62328
16	402186	63794
42	401969	63892
76	401819	63935
76	301651	51050
52	402481	64157
76	401920	43089
76	401914	43100
76	25636	52011
9	40210	52106
76	402396	52556
76	401411	48677
41	300413	60511
76	301850	62420
76	300538	60747
76	300631	60862
41	300718	60990
13	300718	60991
42	302003	62587
76	302093	62723
6	301465	41453
5	301465	41454
13	301465	41455
41	301513	41553
76	401812	43201
53	401309	62881
76	402219	56881
54	401309	62882
52	401309	62883
26	25513	52862
53	100242	57088
74	401309	62884
62	401309	62885
76	300916	61212
33	25630	53179
47	401309	62886
49	401309	62887
74	401418	62958
76	301682	41918
18	25630	53180
76	301824	44227
76	300918	61213
76	401461	63126
13	301692	42239
14	301692	42240
42	301692	42241
41	301692	42242
59	25630	53181
76	401501	63191
13	301742	42457
14	301742	42458
42	301742	42459
41	301742	42460
37	25630	53182
57	25630	53183
53	25630	53184
9	25630	53185
49	100242	57089
29	100598	57446
26	100978	57510
7	100978	57511
10	100978	57512
31	100978	57513
76	402194	55344
29	100978	57514
59	401643	57594
76	30103	55747
76	402147	56067
71	301011	61408
60	301011	61409
15	302075	46247
74	302075	46248
44	302075	46249
38	302075	46250
56	302075	46251
21	302075	46252
25	302075	46253
28	302075	46254
17	302075	46255
73	302075	46256
65	302075	46257
42	302075	46258
2	302075	46259
30	302075	46260
52	302075	46261
64	302075	46262
48	301011	61410
48	301002	61470
67	401590	57773
50	302075	46263
9	302075	46264
43	302075	46265
18	302075	46266
69	302075	46267
55	302075	46268
29	302075	46269
68	302075	46270
34	302075	46271
59	302075	46272
11	302075	46273
62	302075	46274
48	302075	46275
39	302075	46276
60	302075	46277
46	302075	46278
36	302075	46279
51	302075	46280
6	302075	46281
53	302075	46282
4	302075	46283
10	302075	46284
24	302075	46285
45	302075	46286
72	302075	46287
32	302075	46288
13	302075	46289
23	302075	46290
16	302075	46291
54	302075	46292
14	302075	46293
66	302075	46294
7	302075	46295
41	302075	46296
76	301988	44626
35	302075	46297
74	401590	57774
26	302075	46298
63	302075	46299
48	401590	57775
58	401590	57776
51	401590	57777
45	401590	57778
5	302075	46300
71	401590	57779
57	302075	46301
57	401590	57780
66	401590	57781
47	401590	57782
69	401590	57783
3	302075	46302
76	401961	43016
52	401590	57784
12	302075	46303
64	401590	57785
19	302075	46304
22	302075	46305
76	401913	43101
58	302075	46306
31	302075	46307
49	302075	46308
40	302075	46309
67	302075	46310
33	302075	46311
47	302075	46312
20	302075	46313
27	302075	46314
70	302075	46315
8	302075	46316
1	302075	46317
71	302075	46318
75	302075	46319
61	302075	46320
37	302075	46321
53	401590	57786
55	401590	57787
62	401590	57788
47	302175	46398
76	301241	61778
41	301507	62112
14	301569	62155
42	301569	62156
13	301569	62157
41	301569	62158
14	301677	62251
41	301677	62252
13	301677	62253
42	301677	62254
76	401935	46631
76	401945	46648
26	301466	41456
76	301852	62421
41	300414	60512
41	301909	62502
5	402092	55080
13	301909	62503
42	301909	62504
14	301909	62505
76	301564	41645
76	301586	41717
76	401850	43308
76	301617	41777
76	401413	48679
74	302094	62724
68	25630	53186
41	25630	53187
66	25630	53188
13	300414	60513
76	401343	62960
14	300414	60514
76	401400	63011
42	300414	60515
76	301744	42462
76	301848	44276
41	300415	60518
42	300415	60519
14	100269	57090
6	100269	57091
5	100269	57092
76	100422	57353
76	300416	60521
29	402239	57515
44	25630	53189
76	301960	44546
10	25630	53190
42	401984	42972
76	401462	63127
51	25630	53191
76	300539	60748
13	30106	55748
76	302219	46959
76	300633	60863
14	300717	60984
76	401541	47268
4	25630	53192
35	30106	55749
13	300717	60985
41	300717	60986
75	25630	53193
58	25630	53194
40	25630	53195
12	25630	53196
13	25630	53197
15	30106	55750
12	30106	55751
29	30106	55752
33	30106	55753
4	30106	55754
38	30106	55755
8	30106	55756
40	30106	55757
10	30106	55758
11	30106	55759
7	30106	55760
31	30106	55761
71	301016	37606
6	30106	55762
76	401463	63128
32	30106	55763
3	30106	55764
5	30106	55765
26	30106	55766
2	30106	55767
34	30106	55768
1	30106	55769
9	30106	55770
76	402254	57517
42	300717	60987
76	300848	61121
64	300920	61214
52	300920	61215
62	300920	61216
7	100989	57609
29	100989	57610
26	100989	57611
31	100989	57612
10	100989	57613
72	401590	57789
68	401590	57790
56	401590	57791
65	401590	57792
61	401590	57793
46	401590	57794
49	401590	57795
70	401590	57796
54	401590	57797
50	401590	57798
75	401590	57799
60	401590	57800
74	300920	61217
65	300920	61218
62	40102	56372
62	40257	56478
71	300920	61219
76	402190	63795
76	401839	63841
76	401921	63936
23	402195	64069
27	402195	64070
19	402195	64071
14	101459	57932
76	101460	57933
18	402195	64072
17	402195	64073
21	402195	64074
16	402195	64075
20	402195	64076
22	402195	64077
76	101524	58135
2	40257	56479
76	302048	45998
74	302096	46349
47	302177	46400
47	302181	46403
63	302184	46404
59	302184	46405
46	401421	58338
66	401421	58339
60	401421	58340
29	402227	46444
45	401421	58341
55	401421	58342
53	401421	58343
51	401421	58344
58	401421	58345
48	401421	58346
67	401421	58347
47	401421	58348
6	402216	46511
5	402216	46512
13	402216	46513
49	401421	58349
64	401421	58350
52	401421	58351
74	401421	58352
65	401421	58353
62	401421	58354
50	401421	58355
54	401421	58356
69	401421	58357
61	401421	58358
56	401421	58359
75	401421	58360
70	401421	58361
57	401421	58362
71	401421	58363
68	401421	58364
72	401421	58365
48	101554	58369
71	101554	58370
60	101554	58371
76	401851	43309
76	401690	54869
76	301853	62423
13	26008	55081
76	301542	41608
74	25630	53198
76	301775	44103
76	300472	60650
76	301910	62506
76	401412	48681
76	300540	60750
42	300635	60864
41	103151	22847
13	103151	22848
14	103151	22849
14	300635	60865
25	25630	53199
13	300635	60866
41	300635	60867
74	401305	62889
71	25630	53200
16	25630	53201
60	25630	53202
62	25630	53203
6	26008	55082
5	26008	55083
64	26008	55084
5	401750	55085
12	26178	55348
5	26178	55349
33	25858	26814
6	25877	26823
13	25877	26824
5	25877	26825
4	26178	55350
76	401401	63012
41	401431	63069
76	401502	63193
62	401534	63584
53	401534	63585
34	401534	63586
29	401534	63587
46	300920	61220
47	100105	56883
53	300920	61221
67	300920	61222
38	25642	25165
22	25642	25166
34	25642	25167
6	25642	25168
28	25642	25169
21	25642	25170
33	25642	25171
15	25642	25172
12	25642	25173
13	25642	25174
26	25642	25175
5	25642	25176
69	300920	61223
54	402106	56068
63	402106	56069
57	300920	61224
76	100463	57355
76	100602	57448
48	300920	61225
50	300920	61226
10	100979	57520
66	300920	61227
40	401534	63588
6	401534	63589
8	401534	63590
26	401534	63591
57	402106	56070
52	402106	56071
48	402106	56072
50	402106	56073
70	402106	56074
13	402106	56075
67	402106	56076
56	402106	56077
65	402106	56078
54	401534	63592
58	402106	56079
46	402106	56080
69	402106	56081
72	402106	56082
47	402106	56083
60	402106	56084
29	402245	46445
71	402106	56085
53	402106	56086
45	402106	56087
75	402106	56088
51	402106	56089
49	402106	56090
6	402106	56091
59	402106	56092
62	402106	56093
68	402106	56094
31	100979	57521
7	100979	57522
26	100979	57523
74	402106	56095
73	402106	56096
29	100979	57524
21	301467	6309
13	401534	63593
76	301469	6311
33	401534	63594
31	401534	63595
15	401534	63596
36	301471	6315
14	301474	6317
16	301474	6318
17	301474	6319
18	301474	6320
19	301474	6321
20	301474	6322
21	301474	6323
22	301474	6324
23	301474	6325
24	301474	6326
27	301474	6327
30	401534	63597
76	301477	6330
21	301478	6331
22	301478	6332
23	301478	6333
76	301479	6334
14	301481	6335
16	301481	6336
17	301481	6337
18	301481	6338
19	301481	6339
20	301481	6340
21	301481	6341
22	301481	6342
23	301481	6343
24	301481	6344
27	301481	6345
21	301482	6346
22	301482	6347
23	301482	6348
4	401534	63598
25	401534	63599
35	401534	63600
61	402106	56097
32	401534	63601
21	301488	6354
22	301488	6355
23	301488	6356
23	301489	6357
5	402106	56098
66	402106	56099
64	402106	56100
5	401534	63602
11	401534	63603
28	401534	63604
55	402106	56101
56	26180	28100
20	26180	28101
23	26180	28102
52	26180	28103
32	26180	28104
53	26180	28105
28	26180	28106
43	26180	28107
38	26180	28108
44	26180	28109
29	26180	28110
36	26180	28111
75	26180	28112
41	402106	56102
76	401749	46772
76	402211	56683
74	402007	43872
76	301777	44104
42	302066	46001
71	302079	46325
76	301826	44234
14	300474	60651
47	302165	46378
76	301882	44348
47	302220	46407
41	300474	60652
76	301994	44633
45	25630	53204
42	300474	60653
13	300474	60654
8	25630	53205
76	300541	60751
76	101934	59250
69	25630	53206
54	25630	53207
76	300636	60868
76	300723	60992
49	25630	53208
74	402267	46489
45	402267	46490
75	300920	61228
47	300920	61229
72	300920	61230
76	100111	56888
56	300920	61231
20	25630	53209
63	25630	53210
28	100296	57096
26	100296	57097
41	100296	57098
76	402129	49777
34	25630	53211
47	25630	53212
51	401761	46859
53	401761	46860
12	401761	46861
49	401761	46862
38	401761	46863
47	401761	46864
15	401761	46865
56	401761	46866
46	401761	46867
57	401761	46868
52	401761	46869
54	401761	46870
33	401761	46871
34	401761	46872
35	401761	46873
55	401761	46874
47	302221	46961
52	25630	53213
76	401691	54871
6	25630	53214
76	300365	47671
65	25630	53215
11	25630	53216
70	25630	53217
48	25630	53218
76	300775	50565
38	25630	53219
67	25630	53220
7	25630	53221
29	25630	53222
23	25630	53223
36	25630	53224
56	25630	53225
21	25630	53226
42	25630	53227
27	25630	53228
43	25630	53229
24	25630	53230
32	25630	53231
14	25630	53232
39	25630	53233
73	25630	53234
28	25630	53235
46	25630	53236
61	25630	53237
30	25630	53238
19	25630	53239
5	25630	53240
15	25630	53241
76	402114	53418
76	401303	51831
76	401862	53572
76	25674	52012
76	25684	53704
22	25722	54096
33	25722	54097
12	25722	54098
4	25722	54099
10	25722	54100
8	25722	54101
9	25722	54102
29	25722	54103
6	25722	54104
48	25722	54105
7	25722	54106
17	25722	54107
28	25722	54108
38	25722	54109
15	25722	54110
25	25722	54111
47	402397	52557
48	402397	52558
74	402397	52559
40	25991	55086
20	25722	54112
27	25722	54113
41	25722	54114
11	25722	54115
30	25722	54116
31	25722	54117
23	25722	54118
32	25722	54119
14	25722	54120
13	25722	54121
18	25722	54122
21	25722	54123
35	25722	54124
16	25722	54125
5	25722	54126
26	25722	54127
24	25722	54128
34	25722	54129
76	401832	54210
76	402046	54308
2	25991	55087
41	103153	22850
76	26191	55352
76	402067	55772
64	401908	56103
58	401908	56104
55	401908	56105
54	401908	56106
56	401908	56107
72	401908	56108
57	401908	56109
49	401908	56110
47	401908	56111
51	401908	56112
66	401908	56113
44	401338	48690
76	300418	60523
76	302097	46352
29	25986	54872
41	401338	48691
47	302166	46380
47	302167	46381
38	101754	59149
76	402382	53242
76	301855	62424
76	301911	62508
74	302010	62590
5	25986	54873
74	302125	62726
17	25986	54874
76	402248	46450
42	300475	60655
76	301968	44569
76	300544	60752
20	302001	44642
19	302001	44643
27	302001	44644
17	302001	44645
68	25986	54875
26	25986	54876
60	25986	54877
76	300637	60869
13	300638	60870
14	300638	60871
76	401403	47344
47	402244	56684
64	402244	56685
75	402244	56686
24	25986	54878
76	401929	46620
76	401940	46638
76	402089	46719
50	402244	56687
53	402244	56688
46	402244	56689
67	402244	56690
68	402244	56691
59	25986	54879
48	402244	56692
49	402244	56693
57	402244	56694
76	100710	30188
21	101249	30380
23	101249	30381
22	101249	30382
41	300638	60872
13	102086	59476
6	102086	59477
48	26199	28200
50	26199	28201
75	26199	28202
55	26199	28203
49	26199	28204
5	102086	59478
52	26199	28205
41	102086	59479
76	300639	60873
23	102199	59585
14	102199	59586
46	25986	54880
19	25986	54881
24	102199	59587
6	102264	59638
13	102264	59639
5	102264	59640
14	102264	59641
76	102458	59730
74	102722	59761
45	102722	59762
76	300851	61131
45	300920	61232
14	103053	59809
13	103053	59810
41	103053	59811
54	300920	61233
68	300920	61234
55	300920	61235
6	300079	59898
9	300079	59899
53	26199	28206
4	300079	59900
42	300108	59932
13	300108	59933
14	300108	59934
41	300108	59935
76	300141	59991
61	300920	61236
49	300920	61237
60	300920	61238
51	300920	61239
36	301131	39548
76	301145	39750
58	300920	61240
76	300193	60134
76	300227	60231
76	300256	60268
70	300920	61241
76	301012	61411
42	300303	60370
41	300303	60371
14	300303	60372
76	300327	60404
13	300352	60441
41	300352	60442
14	300352	60443
42	300352	60444
14	300391	60491
13	300391	60492
26	301133	61670
13	301133	61671
6	301133	61672
36	301244	61780
76	301405	62038
41	301508	62113
76	301571	62159
76	301572	62160
41	301638	62200
76	301678	62256
50	25986	54882
76	301720	62287
21	401304	62898
76	301788	62362
76	301819	62399
12	401304	62899
15	401304	62900
22	401304	62901
76	401539	62962
44	401364	63013
41	401364	63014
30	25986	54883
18	25986	54884
76	401426	63070
76	401464	63130
9	401534	63605
12	401534	63606
36	401534	63607
10	401534	63608
76	402207	63729
76	401968	63894
76	402260	64078
76	25681	52016
66	402244	56695
73	402244	56696
62	402244	56697
43	25986	54885
76	401393	48692
62	25986	54886
76	25525	52869
33	25986	54887
76	302103	46354
42	300422	60524
76	301740	51056
76	101478	58674
47	302168	46382
14	300422	60525
76	101769	59151
50	25638	53243
69	101937	59257
49	25638	53244
71	25986	54888
45	25638	53245
71	101937	59258
70	101937	59259
55	402244	56698
76	402073	46573
60	402244	56699
74	402244	56700
76	401941	46639
76	402077	46721
72	101937	59260
76	401345	47274
76	301248	51352
60	25638	53246
75	101937	59261
48	25638	53247
13	300422	60526
41	300422	60527
41	300424	60531
14	300426	60532
41	300426	60533
42	25638	53248
74	25638	53249
58	25638	53250
42	300426	60534
76	402132	49719
13	300426	60535
76	300427	60537
76	300476	60656
46	25638	53251
71	25638	53252
47	25638	53253
51	25638	53254
12	25986	54889
76	401402	51833
76	402113	53421
41	25986	54890
52	25986	54891
76	401986	54130
69	25986	54892
9	25986	54893
67	25986	54894
45	25986	54895
58	101937	59262
41	300545	60753
9	102119	59526
4	102119	59527
14	102119	59528
15	102119	59529
8	102119	59530
13	102119	59531
5	102119	59532
7	102119	59533
12	102119	59534
58	402244	56701
52	402244	56702
51	402244	56703
72	402244	56704
65	402244	56705
24	102119	59535
6	102119	59536
13	300545	60754
14	102267	59642
14	300545	60755
74	102724	59765
45	102724	59766
14	103067	59812
41	103067	59813
13	103067	59814
41	200005	59859
74	402167	50097
42	200005	59860
42	300729	60994
14	300110	59936
42	300110	59937
13	300110	59938
41	300110	59939
76	402128	54528
76	402127	54530
54	25986	54896
31	25986	54897
76	401852	43312
41	300173	60050
8	25986	54898
58	25986	54899
72	25986	54900
42	25986	54901
37	25986	54902
51	25986	54903
65	25986	54904
56	25986	54905
76	301554	50567
62	300923	61242
48	301014	61413
76	300194	60136
74	301061	61472
76	300260	60269
36	301140	61673
26	301246	61781
42	300233	52256
41	300233	52257
14	300233	52258
13	300233	52259
10	25986	54906
75	25986	54907
15	25986	54908
57	25986	54909
28	25986	54910
47	25986	54911
44	25986	54912
48	25986	54913
3	25986	54914
35	25986	54915
14	25986	54916
61	25986	54917
4	25986	54918
22	25986	54919
20	25986	54920
66	25986	54921
7	25986	54922
16	25986	54923
27	25986	54924
38	25986	54925
63	25986	54926
70	25986	54927
6	25986	54928
39	25986	54929
49	25986	54930
21	25986	54931
64	25986	54932
13	25986	54933
34	25986	54934
36	25986	54935
55	25986	54936
74	25986	54937
11	25986	54938
23	25986	54939
76	301331	61985
76	301418	62039
76	301510	62114
14	103153	22851
13	103153	22852
76	301639	62201
25	300330	60405
41	300330	60406
36	300330	60407
13	300331	60408
41	300331	60409
14	300331	60410
76	301680	62257
76	300355	60447
56	402244	56706
70	402244	56707
69	402244	56708
73	25986	54940
53	25986	54941
76	302071	46005
1	25986	54942
60	302169	46383
51	302169	46384
71	302169	46385
74	302169	46386
58	302169	46387
47	302169	46388
48	302169	46389
61	302169	46390
50	302169	46391
45	302169	46392
41	401339	48695
76	402250	46451
46	26199	28207
54	26199	28208
51	26199	28209
57	26199	28210
25	25986	54943
32	25986	54944
71	402244	56709
56	26199	28211
45	402244	56710
61	402244	56711
2	25986	54945
40	25986	54946
71	26199	28212
54	402244	56712
21	100010	56713
76	301912	62509
22	100010	56714
14	100010	56715
18	100010	56716
44	401339	48696
24	100010	56717
17	100010	56718
15	401264	62902
76	401854	43315
12	401264	62903
76	401337	63015
76	401423	63072
76	401465	63131
76	402066	55775
75	401908	56114
76	101293	51173
60	401908	56115
68	401908	56116
69	401908	56117
71	401908	56118
48	402112	53423
45	401908	56119
76	301576	51658
13	25686	53707
7	25686	53708
76	25778	51773
70	401908	56120
65	401908	56121
48	401908	56122
61	401908	56123
46	401908	56124
53	401908	56125
13	401831	54218
41	401831	54219
76	402240	63730
74	401908	56126
42	402328	52426
13	402328	52427
41	402328	52428
14	402328	52429
59	401908	56127
76	402097	54599
67	401908	56128
62	401908	56129
52	401908	56130
73	401908	56131
63	401908	56132
50	401908	56133
23	100010	56719
20	100010	56720
19	100010	56721
16	100010	56722
27	100010	56723
19	100012	56727
76	402269	56887
41	100297	57099
36	100297	57100
26	100297	57101
25	100297	57102
76	401907	56134
7	100297	57103
13	100297	57104
27	100297	57105
44	100297	57106
17	100297	57107
29	100297	57108
43	100297	57109
37	100297	57110
41	100603	57449
56	101938	59263
55	101938	59264
53	101938	59265
69	101938	59266
71	101938	59267
47	101938	59268
57	101938	59269
45	101938	59270
70	101938	59271
49	101938	59272
51	101938	59273
74	101938	59274
72	101938	59275
54	101938	59276
61	101938	59277
46	101938	59278
58	101938	59279
52	101938	59280
60	101938	59281
50	101938	59282
48	101938	59283
75	101938	59284
38	101296	57828
22	101470	57934
24	101470	57935
14	101470	57936
23	101470	57937
18	101470	57938
24	102090	59481
76	401967	63896
76	102125	59538
76	401966	63897
76	102203	59589
76	401845	63938
14	102272	59644
76	102460	59732
76	402287	64079
76	200008	59862
76	402428	52736
76	300080	59903
14	300112	59940
41	300112	59941
13	300112	59942
42	300112	59943
14	300436	59995
13	300436	59996
41	300436	59997
76	401937	21388
76	300196	60137
76	300198	60138
76	300284	60318
13	300304	60381
42	300304	60382
14	300304	60383
41	300304	60384
76	300332	60411
76	300333	60412
76	300356	60448
29	402246	50734
12	402293	56726
38	25543	50986
13	300423	60529
76	300480	60657
76	300547	60756
76	300548	60757
76	300641	60875
76	300734	60995
76	300853	61136
76	300940	61243
74	301062	61474
36	301141	61674
76	301916	62510
74	302011	62592
71	101585	58683
45	101585	58684
57	401696	54951
52	401696	54952
76	402079	55089
76	26214	55354
51	101585	58685
76	301532	51354
50	101585	58686
74	101585	58687
60	101585	58688
47	101585	58689
48	101585	58690
76	101773	59153
45	101939	59285
74	101939	59286
37	100301	57111
13	301339	61986
27	100301	57112
43	100301	57113
26	100301	57114
29	100301	57115
36	100301	57116
76	402057	50077
76	402360	53598
7	100301	57117
41	100301	57118
76	401911	55776
76	401906	56135
25	100301	57119
13	100301	57120
44	100301	57121
17	100301	57122
6	302145	62730
26	102127	59539
5	102127	59540
13	302145	62731
13	102127	59541
6	102127	59542
5	302145	62732
13	102277	59645
6	102277	59646
41	301511	62115
45	102745	59769
74	102745	59770
13	103073	59816
76	301577	62162
76	401417	62964
62	100471	57362
40	100471	57363
2	100471	57364
76	100634	57450
76	100635	57451
76	402253	57526
67	101000	57641
76	301681	62258
74	101000	57642
52	101000	57643
48	101000	57644
54	101000	57645
62	101000	57646
66	101000	57647
41	40114	56377
13	40114	56378
42	40114	56379
64	101000	57648
14	40114	56380
76	40258	56481
53	101000	57649
76	401366	63016
76	300410	52265
76	401892	56561
76	301750	62330
76	401428	63073
76	300789	59998
76	300175	60052
76	301749	62332
42	300202	60139
76	300228	60234
54	301445	48573
42	300262	60274
71	301445	48574
51	301445	48575
13	300262	60275
41	300262	60276
76	401466	63132
76	301781	44112
39	301445	48576
75	101000	57650
60	301445	48577
22	301445	48578
71	101000	57651
62	301445	48579
35	301445	48580
49	101000	57652
14	300262	60277
31	301445	48581
17	301965	44563
20	301965	44564
19	301965	44565
41	300286	60319
42	401496	63204
76	300287	60322
76	300305	60385
45	301445	48582
58	301445	48583
67	301445	48584
65	101000	57653
45	101000	57654
46	101000	57655
55	101000	57656
61	101000	57657
58	101000	57658
68	101000	57659
4	301445	48585
13	301445	48586
26	301445	48587
27	301445	48588
47	101000	57660
56	101000	57661
57	101000	57662
76	300335	60413
41	300357	60449
42	300357	60450
12	301445	48589
49	301445	48590
40	301445	48591
23	301445	48592
15	301445	48593
24	401496	63205
34	301445	48594
56	301445	48595
25	301445	48596
37	301445	48597
14	301445	48598
28	301445	48599
7	301445	48600
14	401496	63206
41	401496	63207
20	301445	48601
70	301445	48602
47	26199	28213
63	301445	48603
8	301445	48604
17	301445	48605
32	301445	48606
6	301445	48607
30	301445	48608
24	301445	48609
38	301445	48610
52	301445	48611
61	301445	48612
76	301587	50568
76	301615	50569
44	401496	63208
76	401532	63610
76	402400	52562
76	402263	63731
41	401829	63848
13	401829	63849
14	401829	63850
76	401965	63898
76	401843	63939
76	402261	64080
49	401693	54948
76	401392	48702
53	401694	54949
49	401694	54950
30	26009	55090
17	26009	55091
33	26009	55092
15	26009	55093
48	402111	53426
4	26009	55094
48	402110	53428
23	26009	55095
13	26009	55096
12	26009	55097
62	26009	55098
27	26009	55099
3	25724	54134
2	25724	54135
1	25724	54136
42	401830	54220
65	102081	51178
62	102081	51179
76	401859	51246
76	25756	54224
76	300483	60658
22	26009	55100
76	300484	60659
76	402104	54531
76	301018	37611
76	402087	54600
11	26009	55101
76	102079	33069
76	300570	35796
13	301517	41558
9	26009	55102
21	26009	55103
10	26009	55104
32	26009	55105
29	26009	55106
19	26009	55107
8	26009	55108
20	26009	55109
16	26009	55110
26	26009	55111
53	26009	55112
35	26009	55113
7	26009	55114
28	26009	55115
5	26009	55116
18	26009	55117
41	25668	25338
6	26009	55118
34	26009	55119
31	26009	55120
76	300549	60759
41	26232	55355
76	402329	52432
4	26232	55356
15	26232	55357
33	26232	55358
18	26232	55359
16	26232	55360
35	26232	55361
76	402401	52563
22	26232	55362
6	26232	55363
12	26232	55364
13	26232	55365
21	26232	55366
42	26232	55367
34	26232	55368
5	26232	55369
20	26232	55370
23	26232	55371
19	26232	55372
13	25668	25339
9	26232	55373
76	402054	50078
42	300643	60876
60	30127	56136
45	30127	56137
54	30127	56138
52	30127	56139
41	30127	56140
51	30127	56141
62	30127	56142
56	30127	56143
49	30127	56144
2	30127	56145
66	30127	56146
74	30127	56147
53	30127	56148
58	30127	56149
57	30127	56150
50	30127	56151
47	30127	56152
46	30127	56153
70	30127	56154
61	30127	56155
64	30127	56156
48	30127	56157
71	30127	56158
49	40019	56308
65	40019	56309
52	40019	56310
56	40019	56311
64	40019	56312
66	40019	56313
62	40019	56314
70	40019	56315
48	40019	56316
76	301546	41618
58	40019	56317
74	40019	56318
46	40019	56319
61	40019	56320
60	40019	56321
75	40019	56322
45	40019	56323
50	40019	56324
72	40019	56325
41	300643	60877
76	300745	60996
42	300854	61137
76	300942	61244
74	301015	61415
48	301064	61476
68	40019	56326
55	40019	56327
67	40019	56328
53	40019	56329
47	302170	46394
41	300665	36108
42	300665	36109
14	300665	36110
13	300665	36111
76	301144	61675
76	301146	61676
76	301588	41720
76	300721	36294
42	301602	41748
13	301602	41749
14	301602	41750
41	301602	41751
13	301342	61987
76	301622	41790
41	301342	61988
76	402252	46453
42	300766	36434
13	300766	36435
14	300766	36436
41	300766	36437
13	300779	36472
42	300779	36473
14	300779	36474
41	300779	36475
57	40019	56330
69	40019	56331
54	40019	56332
76	300794	36518
76	401933	46626
76	300428	60538
76	102486	33963
74	302012	62593
13	103003	34064
41	103003	34065
14	103003	34066
41	300550	60760
76	401855	43318
13	100302	57135
41	100302	57136
36	100302	57137
44	100302	57138
17	100302	57139
76	300600	35867
43	100302	57140
76	401324	48705
53	26016	55121
14	26244	55374
42	26244	55375
13	103169	34293
41	103169	34294
76	300057	34338
29	100302	57141
76	401262	62905
76	401384	63017
76	401429	63074
76	300126	34529
76	300646	60878
76	300749	60997
76	401467	63133
76	401503	63209
49	26244	55376
25	402361	53279
13	402361	53280
6	402361	53281
36	402361	53282
76	300943	61246
62	402361	53283
7	401525	63611
33	401525	63612
5	401525	63613
25	100302	57142
37	100302	57143
7	100302	57144
26	100302	57145
27	100302	57146
76	100653	57452
5	402361	53284
48	401998	53429
15	401525	63614
6	102112	33222
5	102112	33223
76	300380	35198
76	401790	53601
53	331	12
76	402182	55598
53	25728	54138
38	401525	63615
74	401525	63616
50	101000	57663
70	101000	57664
51	101000	57665
76	401606	49255
60	101000	57666
26	401525	63617
76	402088	55599
58	401592	57829
49	401592	57830
45	401592	57831
62	401592	57832
46	401592	57833
72	401592	57834
74	401592	57835
47	302171	46395
66	401592	57836
71	401592	57837
53	401592	57838
5	402174	55778
65	401592	57839
64	401592	57840
52	401592	57841
61	401592	57842
57	401592	57843
70	401592	57844
67	401592	57845
54	401592	57846
48	401592	57847
51	40019	56333
51	401592	57848
75	401592	57849
60	401592	57850
71	301065	61480
71	40019	56334
76	402268	63732
76	301347	51190
76	401860	51247
25	499	51357
3	499	51358
16	499	51359
41	499	51360
71	499	51361
44	499	51362
72	499	51363
14	499	51364
68	401592	57851
37	499	51365
50	401592	57852
47	40019	56335
76	402053	54316
76	40120	56381
76	40278	56482
71	100000	56562
74	100000	56563
47	100000	56564
56	401592	57853
76	401890	56567
13	401889	56569
6	401889	56570
5	401889	56571
69	401592	57854
47	401592	57855
60	301065	61481
71	101560	58372
48	301065	61482
76	301152	61677
76	401932	63804
14	301342	61989
22	301419	62043
21	301419	62044
23	301419	62045
76	25505	132
13	301515	62116
76	301578	62163
76	301640	62203
76	402027	63851
76	301722	62289
41	401963	63899
13	401963	63900
76	301789	62364
76	401809	63940
76	402262	64081
23	102165	33450
14	102165	33451
24	102165	33452
76	301820	62401
76	401844	50122
76	102200	33605
14	102243	33686
6	102243	33687
24	102243	33688
76	401808	43212
76	401856	43319
76	402425	52876
2	25650	53285
45	402232	53430
52	100112	56892
76	401950	53778
53	100112	56893
29	402091	55123
76	26017	55124
76	100492	57366
76	100654	57454
76	100663	57455
29	402247	57528
30	402090	55132
31	402090	55133
29	402090	55134
7	402090	55135
32	402090	55136
53	26018	55142
41	26018	55143
45	26290	55377
5	30076	55600
24	30076	55601
15	30076	55602
70	30076	55603
74	30076	55604
41	30076	55605
19	30076	55606
9	30076	55607
6	30076	55608
38	30076	55609
53	30076	55610
13	25669	25342
41	25669	25343
76	25678	25349
45	401608	57856
74	401608	57857
14	40166	56382
5	40294	56483
76	401891	56565
76	402086	54602
38	101788	59155
65	101940	59287
67	101940	59288
66	101940	59289
61	101940	59290
62	101940	59291
63	101940	59292
60	101940	59293
68	101940	59294
64	101940	59295
76	102091	59484
41	300280	60539
76	102131	59544
13	102205	59592
14	102205	59593
42	300280	60540
76	300485	60661
41	301920	62512
74	302013	62594
76	300647	60879
76	300648	60880
76	102461	59734
48	302163	62735
47	302163	62736
49	401263	62906
76	401538	62966
48	300959	61247
13	200010	59866
41	200010	59867
14	200010	59868
14	200011	59869
70	300959	61248
76	300081	59905
76	300113	59945
76	300176	60053
49	300959	61249
65	300959	61250
71	300959	61251
47	300959	61252
51	300959	61253
76	300229	60237
62	300959	61254
72	300959	61255
76	300307	60386
75	300959	61256
76	300337	60415
76	300358	60451
74	300959	61257
52	300959	61258
67	300959	61259
50	300959	61260
53	300959	61261
54	300959	61262
46	300959	61263
64	300959	61264
58	300959	61265
61	300959	61266
60	300959	61267
69	300959	61268
76	401383	63075
76	401468	63134
76	401504	63210
76	402012	63852
76	401960	63901
76	401786	63941
76	402285	64083
76	25776	26069
76	40434	29268
33	25781	26174
32	25781	26175
27	25781	26176
15	25781	26177
31	25781	26178
11	25781	26179
13	300281	60541
14	300281	60542
41	300281	60543
42	300281	60544
13	101463	31966
14	101463	31967
76	102320	33848
22	301493	41462
21	301493	41463
23	301493	41464
13	25661	53286
76	401697	54955
13	103054	34140
76	103055	34141
42	103108	34223
41	103108	34224
76	300486	60663
13	300554	60764
14	300554	60765
2	100036	56737
41	300554	60766
76	300555	60767
42	301922	62513
14	300761	61002
42	300761	61003
13	300761	61004
41	300761	61005
14	301922	62514
45	300959	61269
74	301017	61417
13	301922	62515
41	301922	62516
76	301253	61785
26	301344	61990
13	301344	61991
6	301344	61992
76	301420	62046
76	301521	62117
42	301583	62164
76	301641	62204
76	301685	62260
76	301723	62290
1	301753	62335
41	301753	62336
44	401358	63076
41	401358	63077
76	401469	63135
76	401506	63211
76	401526	63619
76	402272	63734
24	102097	59487
23	402172	55780
76	402078	63806
76	402015	63853
76	401958	63903
76	401789	63942
76	402284	64084
49	26091	27411
24	26091	27412
23	26091	27413
40	26091	27414
14	26091	27415
18	26091	27416
39	26091	27417
76	26112	27419
8	402172	55781
14	102097	59488
76	102139	59545
64	102284	59654
61	102284	59655
68	102284	59656
62	102284	59657
67	102284	59658
65	102284	59659
66	102284	59660
5	102953	59772
13	402172	55782
5	103102	59822
6	103102	59823
14	103102	59824
41	103102	59825
13	103102	59826
42	300119	59946
13	300119	59947
41	300119	59948
14	300119	59949
41	300208	60143
13	300208	60144
14	300208	60145
76	300265	60279
76	300288	60323
76	100711	30191
74	402172	55783
45	402172	55784
14	101440	30481
57	402172	55785
53	402172	55786
70	402172	55787
14	300214	34674
42	300214	34675
41	300214	34676
13	300214	34677
14	300144	34718
42	300144	34719
41	300144	34720
13	300144	34721
56	402172	55788
6	402172	55789
51	402172	55790
71	402172	55791
64	402172	55792
76	300300	34930
14	402172	55793
9	402172	55794
24	402172	55795
62	402172	55796
66	402172	55797
22	402172	55798
48	402172	55799
52	402172	55800
49	402172	55801
41	300318	34987
13	300318	34988
14	300318	34989
23	102088	33168
24	102088	33169
42	300318	34990
60	402172	55802
76	300334	35033
21	402172	55803
54	402172	55804
5	402172	55805
50	402172	55806
61	402172	55807
76	300384	35204
14	102174	33484
76	30129	56162
76	30131	56164
38	40022	56340
6	102174	33485
5	102174	33486
29	40022	56341
23	102178	33497
14	102178	33498
5	102178	33499
6	102178	33500
24	102178	33501
42	300289	60328
13	300289	60329
41	300289	60330
14	300289	60331
76	300431	35344
42	300338	60416
14	300338	60417
76	300443	35374
13	300338	60418
76	102197	33606
41	300338	60419
14	300360	60452
41	300360	60453
42	300360	60454
13	300360	60455
53	401698	54956
49	401698	54957
40	100036	56738
76	402085	54965
1	100036	56739
76	402220	56894
74	101587	58758
45	101587	58759
7	402109	55154
29	402109	55155
74	100320	57149
45	100320	57150
76	301858	62430
32	402109	55156
41	300359	51010
30	402109	55157
76	100714	30193
76	101290	30387
76	101456	30482
31	402109	55158
38	101789	59157
41	300283	60547
42	300557	60768
41	300557	60769
76	300652	60882
76	402076	55159
76	30007	55379
76	301914	51075
76	301943	51077
62	300964	61270
76	301020	61418
48	301066	61484
32	301156	61681
76	103023	51129
74	302014	62596
29	301156	61682
76	100665	57456
7	301156	61683
76	401787	53604
76	402028	54228
76	402059	54319
76	402105	56163
33	25893	54603
5	25893	54604
29	25893	54605
50	25893	54606
31	25893	54607
9	25893	54608
10	25893	54609
6	25893	54610
4	25893	54611
18	25893	54612
7	25893	54613
60	25893	54614
13	25893	54615
16	25893	54616
26	25893	54617
21	25893	54618
30	25893	54619
48	25893	54620
53	25893	54621
22	25893	54622
12	40022	56342
26	40022	56343
37	26180	28113
40	26180	28114
4	40310	56484
5	40310	56485
76	100004	56568
76	401313	62968
76	401385	63020
76	401354	63078
13	301428	62049
26	301428	62050
6	301428	62051
11	499	51366
23	499	51367
13	499	51368
76	301522	62118
29	101488	57943
41	101488	57944
14	101488	57945
41	301584	62165
14	301584	62166
13	301584	62167
42	301584	62168
76	301585	62170
24	101492	57951
18	101492	57952
22	101492	57953
14	101492	57954
23	101492	57955
76	301643	62205
76	301686	62261
76	401470	63136
76	401527	63620
44	301792	62367
41	301792	62368
76	401744	63808
76	402016	63854
76	401957	63904
76	401793	63943
47	401566	58429
64	401566	58430
66	401566	58431
74	401566	58432
61	401566	58433
52	401566	58434
48	401566	58435
56	401566	58436
60	401566	58437
45	401566	58438
72	401566	58439
58	401566	58440
46	401566	58441
55	401566	58442
75	401566	58443
57	401566	58444
70	401566	58445
62	401566	58446
53	401566	58447
71	401566	58448
50	401566	58449
49	401566	58450
29	499	51369
34	499	51370
75	499	51371
59	499	51372
48	499	51373
10	499	51374
26	499	51375
62	499	51376
28	499	51377
21	499	51378
38	499	51379
70	499	51380
8	499	51381
51	499	51382
32	499	51383
57	499	51384
18	499	51385
22	499	51386
35	499	51387
53	499	51388
15	499	51389
30	499	51390
66	499	51391
40	499	51392
24	499	51393
74	499	51394
1	499	51395
73	499	51396
64	499	51397
69	499	51398
19	499	51399
20	499	51400
12	499	51401
6	499	51402
4	499	51403
67	499	51404
49	499	51405
58	499	51406
45	499	51407
60	499	51408
36	499	51409
42	499	51410
56	499	51411
43	499	51412
47	499	51413
63	499	51414
76	402423	52879
76	100715	30194
76	300282	60546
76	402155	46885
76	402143	50747
38	101790	59159
76	300489	60665
41	300559	60770
76	300654	60883
41	300765	61007
76	301860	62431
13	300827	61147
41	300827	61148
42	300827	61149
52	499	51415
39	499	51416
58	300965	61271
76	301021	61419
27	499	51417
17	499	51418
2	499	51419
50	499	51420
41	301923	62525
48	301069	61487
71	301069	61488
76	301158	61684
76	301160	61685
42	301923	62526
6	301346	61996
13	301346	61997
76	401810	53606
71	30081	55633
26	301346	61998
13	301425	62048
76	402062	54322
68	30081	55634
76	402065	54325
49	30081	55635
44	30081	55636
76	301523	62119
14	301923	62527
41	301644	62206
76	301689	62262
76	301724	62292
13	301923	62528
76	102207	59595
76	301794	62369
6	302164	62740
76	102477	59736
42	401300	62909
76	100500	57368
29	100668	57457
6	100668	57458
34	100668	57459
5	100668	57460
8	100668	57461
12	100668	57462
9	100668	57463
26	100668	57464
29	402226	57530
76	401607	57864
15	101298	57865
8	101298	57866
2	101298	57867
10	101298	57868
38	101298	57869
12	101298	57870
13	103121	59827
41	103121	59828
14	103121	59829
36	300015	59873
74	101527	58148
51	401566	58451
65	401566	58452
54	401566	58453
69	401566	58454
67	401566	58455
74	401542	22450
68	401566	58456
10	300082	59907
76	300121	59950
66	100800	60002
76	401386	63021
76	401350	63079
76	401471	63137
6	102191	33560
7	401528	63621
26	401528	63622
76	102218	33636
9	401528	63623
4	401528	63624
15	401528	63625
24	401528	63626
32	30081	55637
21	402101	54544
76	300217	34678
41	300219	34679
76	300197	34724
23	402101	54545
22	402101	54546
76	300261	34819
16	401528	63627
22	401528	63628
43	401528	63629
36	401528	63630
36	25894	54623
31	30081	55638
41	30081	55639
30	401528	63631
76	100091	60146
76	300231	60238
76	300266	60280
76	300290	60332
41	300308	60388
32	401528	63632
13	300362	60456
41	300362	60457
14	300362	60458
42	300362	60459
21	401528	63633
30	30081	55640
53	30081	55641
10	401528	63634
62	30081	55642
29	30081	55643
5	401528	63635
33	401528	63636
39	401528	63637
29	401528	63638
60	30081	55644
40	30081	55645
28	30081	55646
70	30081	55647
61	30081	55648
42	401528	63639
41	401528	63640
13	401528	63641
17	401528	63642
20	401528	63643
38	30081	55649
26	30081	55650
64	30081	55651
76	402170	55812
76	30135	56165
31	401528	63644
38	401528	63645
41	300381	35202
11	401528	63646
23	401528	63647
27	401528	63648
37	401528	63649
6	401528	63650
25	401528	63651
14	401528	63652
44	401528	63653
12	401528	63654
40	401528	63655
35	401528	63656
19	401528	63657
34	401528	63658
8	401528	63659
28	401528	63660
18	401528	63661
76	402275	63736
76	402141	63809
14	402324	64086
76	301866	62432
5	100769	30198
6	100769	30199
4	100769	30200
13	402145	54961
5	402145	54962
24	329	30582
27	329	30583
19	329	30584
18	329	30585
20	329	30586
21	329	30587
17	329	30588
23	329	30589
16	329	30590
14	329	30591
22	329	30592
6	402145	54963
37	26023	55160
5	25662	53299
41	103012	34077
14	103012	34078
13	103012	34079
76	300490	60666
76	300613	51131
36	301249	51188
76	402286	51268
61	499	51421
54	499	51422
33	499	51423
68	499	51424
76	300560	60771
76	300655	60884
13	25662	53300
74	302015	62598
6	25662	53301
6	402342	53314
5	402342	53315
47	401516	62741
45	103170	34297
74	103170	34298
76	300706	36257
46	499	51425
9	499	51426
31	499	51427
7	499	51428
5	499	51429
24	102124	33338
23	102124	33339
14	102124	33340
57	26209	28410
71	26209	28411
58	26209	28412
74	26209	28413
49	26209	28414
45	26209	28415
69	26209	28416
67	26209	28417
51	26209	28418
60	26209	28419
53	26209	28420
47	26209	28421
66	26209	28422
55	26209	28423
56	26209	28424
68	26209	28425
75	26209	28426
46	26209	28427
61	26209	28428
54	26209	28429
70	26209	28430
50	26209	28431
64	26209	28432
65	26209	28433
72	26209	28434
62	26209	28435
48	26209	28436
52	26209	28437
6	102124	33341
55	499	51430
65	499	51431
14	102137	33387
14	26023	55161
49	26023	55162
42	26023	55163
53	26023	55164
35	26023	55165
76	102250	33699
4	26023	55166
38	101791	59160
66	101941	59358
53	101941	59359
56	101941	59360
69	101941	59361
49	101941	59362
70	101941	59363
7	26023	55167
19	26023	55168
44	26023	55169
26	26023	55170
16	26023	55171
9	26023	55172
15	26023	55173
13	26023	55174
39	26023	55175
33	26023	55176
12	26023	55177
24	26023	55178
8	26023	55179
6	26023	55180
47	40193	29195
50	40193	29196
48	40193	29197
58	40193	29198
61	40193	29199
60	40193	29200
71	40193	29201
45	40193	29202
51	40193	29203
46	40193	29204
74	40193	29205
36	26023	55181
38	26023	55182
47	101941	59364
28	26023	55183
29	26023	55184
10	26023	55185
5	26023	55186
17	26023	55187
43	26023	55188
41	26023	55189
27	26023	55190
40	26023	55191
54	26023	55192
34	26023	55193
18	26023	55194
25	26023	55195
11	26023	55196
20	26023	55197
31	26023	55198
30	26023	55199
62	101941	59365
45	101941	59366
63	101941	59367
51	101941	59368
74	101941	59369
48	101941	59370
64	101941	59371
71	101941	59372
59	101941	59373
67	101941	59374
73	101941	59375
72	101941	59376
57	101941	59377
61	101941	59378
50	101941	59379
52	101941	59380
60	101941	59381
55	101941	59382
65	101941	59383
54	101941	59384
75	101941	59385
46	101941	59386
42	300760	61012
13	300760	61013
14	300760	61014
41	300760	61015
62	300968	61272
47	301022	61420
71	301022	61421
48	301022	61422
76	301071	61489
74	101588	58768
45	101588	58769
76	301867	62433
76	401610	58776
76	101635	58778
76	300493	60674
76	300494	60676
76	302198	62742
68	101941	59387
58	101941	59388
14	102100	59490
13	102144	59548
6	102144	59549
76	401301	62910
76	102297	59662
36	26035	55200
6	26035	55201
5	26035	55202
62	26035	55203
25	26035	55204
13	26035	55205
76	30008	55381
13	402134	55813
6	402134	55814
5	402134	55815
41	30139	56166
13	30139	56167
42	30139	56168
14	30139	56169
76	40038	56345
54	102512	59737
64	40175	56387
62	40175	56388
76	300656	60885
7	26210	28438
26	26210	28439
5	26210	28440
76	26213	28459
14	103124	59831
76	401883	59874
76	402156	46886
76	300770	61016
76	401314	62970
76	402422	52884
6	25564	52885
62	25564	52886
15	25564	52887
16	402343	53302
19	402343	53303
23	402343	53304
20	402343	53305
27	402343	53306
18	402343	53307
17	402343	53308
22	402343	53309
21	402343	53310
76	401387	63022
76	401356	63080
41	401472	63138
44	401472	63139
76	401507	63214
41	300189	60057
76	300249	60101
76	300234	60239
76	402271	63737
76	402017	63856
76	401956	63906
19	401798	63953
16	401798	63954
76	300339	60421
76	300363	60460
20	401798	63955
22	401798	63956
23	401798	63957
17	401798	63958
74	301023	61424
27	401798	63959
74	301072	61491
18	401798	63960
21	401798	63961
60	100501	57371
36	100501	57372
76	100669	57465
21	101098	57695
22	101098	57696
23	101098	57697
38	101299	57871
76	401604	57873
76	401602	57875
76	401601	57876
14	101493	57961
24	101493	57962
22	101493	57963
18	101493	57964
23	101493	57965
76	402327	64088
76	401518	58151
6	301432	62052
71	101567	58457
26	301432	62053
13	301432	62054
76	301525	62120
76	301693	62263
76	301725	62294
76	301757	62340
76	401842	53608
76	101294	30392
15	25687	53781
74	25687	53782
12	25687	53783
61	25687	53784
46	25687	53785
33	25687	53786
62	25687	53787
21	25687	53788
55	25687	53789
51	25687	53790
69	25687	53791
71	25687	53792
49	25687	53793
47	25687	53794
56	25687	53795
57	25687	53796
52	25687	53797
35	25687	53798
60	25687	53799
58	25687	53800
54	25687	53801
50	25687	53802
75	25687	53803
22	25687	53804
53	25687	53805
13	25687	53806
34	25687	53807
64	25687	53808
5	25687	53809
45	25687	53810
14	25687	53811
72	25687	53812
6	25687	53813
70	25687	53814
76	402063	54324
76	402100	54548
76	401757	54624
41	300291	60550
71	101800	59169
13	300291	60551
42	300291	60552
38	101800	59170
76	402421	52888
14	300291	60553
49	402212	56788
76	401857	43321
13	402342	53316
6	300491	60670
13	300491	60671
5	300491	60672
53	301868	62437
9	402212	56789
53	101800	59171
76	25837	51432
4	402212	56790
59	402212	56791
38	100128	56898
52	101800	59172
13	300568	60776
42	300568	60777
41	300568	60778
14	300568	60779
76	300657	60886
2	301868	62438
13	300783	61017
41	300783	61018
14	300783	61019
42	300783	61020
41	301868	62439
48	101800	59173
62	101800	59174
61	101800	59175
54	101800	59176
76	402210	57537
38	101804	59177
74	402300	62601
45	402300	62602
76	300828	61152
21	101141	57709
76	401605	57872
23	101495	57969
22	101495	57970
14	101495	57971
71	101530	58152
74	401420	58459
76	401388	63023
76	401359	63081
76	401473	63140
76	401474	63141
76	102147	59550
14	102211	59597
62	102301	59665
65	102301	59666
76	401508	63215
5	102966	59775
74	401529	63664
71	401529	63665
13	402235	63738
5	402235	63739
6	402235	63740
9	300083	59909
76	401745	63812
36	300122	59954
41	300122	59955
76	103016	34084
42	300122	59956
13	300145	60005
41	300145	60006
76	401953	63907
76	300250	60102
59	100093	60148
14	300235	60244
13	300235	60245
42	300235	60246
41	300235	60247
76	300267	60282
76	300294	60334
76	401800	63963
45	301077	61494
24	301166	61689
76	300310	60390
23	301166	61690
6	301166	61691
76	401955	53819
23	301263	61791
76	300364	60461
22	301263	61792
74	25741	54144
13	103172	34302
41	103172	34303
14	103172	34304
24	402337	64089
42	103190	34307
42	103194	34310
76	401260	47196
41	300670	51730
38	300093	34430
42	300670	51731
51	101947	32704
14	300670	51732
42	401365	47354
41	401365	47355
44	401365	47356
13	300670	51733
21	301263	61793
24	301357	62001
23	301357	62002
76	301436	62055
41	301537	62121
76	301599	62172
76	301645	62208
76	301695	62264
23	402337	64090
62	25741	54145
14	101387	51808
76	301758	62341
41	300170	34597
13	300170	34598
42	300170	34599
14	300170	34600
13	300220	34680
14	300220	34681
41	300220	34682
42	300220	34683
23	101439	34725
22	101439	34726
18	101439	34727
14	101439	34728
22	301115	47698
13	300366	35148
42	300366	35149
14	300366	35150
41	300366	35151
76	300394	35265
76	300481	35543
76	401760	50750
41	300342	60554
76	100851	30207
13	402338	53317
13	300342	60555
76	301930	62532
14	103075	34152
13	103075	34153
76	300602	35878
76	103179	34305
5	300065	34383
14	102063	32806
38	300065	34384
74	300065	34385
41	300065	34386
53	300065	34387
9	300065	34388
15	300065	34389
76	102113	33230
70	300065	34390
19	300065	34391
24	300065	34392
6	300065	34393
42	300342	60556
6	402338	53318
38	300094	34431
23	102138	33394
24	102138	33395
63	25817	26656
5	402338	53319
14	102138	33396
14	300342	60557
76	300572	60780
13	300658	60888
14	300784	61025
13	300784	61026
14	102204	33611
76	102219	33640
42	300784	61027
41	300784	61028
50	25817	26657
49	25817	26658
76	401807	43216
76	401858	43322
59	25817	26659
48	25817	26660
6	301177	39865
13	300263	34832
42	300263	34833
76	402005	53443
60	401893	45122
48	401893	45123
76	401261	47198
14	300263	34834
14	102273	33793
23	102273	33794
24	102273	33795
41	300263	34835
23	301177	39866
76	300336	35036
24	301177	39867
59	302200	62744
13	300385	35207
41	300385	35208
76	300395	35267
76	401355	63082
76	301228	40095
76	401475	63142
74	301025	61426
48	301026	61428
76	401959	51134
76	301782	44114
76	301245	40422
76	401687	51271
76	300473	35515
76	301830	44239
5	26162	51433
76	301851	44283
38	26162	51434
7	26162	51435
48	301028	61430
48	301074	61493
14	102151	59551
54	100502	57376
70	100502	57377
68	100502	57378
76	100505	57379
76	100782	57467
8	26162	51436
33	26162	51437
9	26162	51438
13	26162	51439
10	26162	51440
6	26162	51441
26	26162	51442
29	26162	51443
76	102224	59599
76	401603	57874
74	102708	59667
76	301169	61693
54	102515	59739
5	102967	59776
13	103147	59836
14	103147	59837
42	103147	59838
41	103147	59839
76	301171	61695
76	301275	61794
76	300084	59910
76	300123	59957
76	300159	60007
54	301360	62003
76	300252	60103
76	301441	62056
13	300254	60110
14	300254	60111
41	300254	60112
16	100337	60149
22	100337	60150
24	100337	60151
20	100337	60152
21	100337	60153
27	100337	60154
14	100337	60155
18	100337	60156
17	100337	60157
23	100337	60158
19	100337	60159
14	300236	60248
41	300236	60249
42	300236	60250
13	300236	60251
14	300295	60339
13	300295	60340
41	300295	60341
42	300295	60342
76	300311	60391
14	300341	60425
41	300341	60426
13	300341	60427
41	300367	60462
41	301601	62173
41	301605	62174
76	301649	62209
41	301726	62296
76	301771	62342
13	301795	62372
76	300349	60558
24	100868	30208
23	100868	30209
76	401611	58773
2	101810	59180
50	301019	37617
76	301869	62441
51	302017	62631
66	302017	62632
74	102740	34021
41	300573	60781
76	300660	60889
76	300786	61030
76	300831	61154
53	300974	61321
45	300974	61322
45	102740	34022
51	301019	37618
13	103115	34238
41	103115	34239
14	103115	34240
65	302017	62633
57	300974	61323
66	300974	61324
76	300066	34394
55	300974	61325
45	302017	62634
52	300974	61326
56	302017	62635
46	302017	62636
68	302017	62637
53	302017	62638
60	300974	61327
62	300974	61328
58	302017	62639
74	302017	62640
48	302017	62641
58	300974	61329
74	300974	61330
47	302017	62642
14	101461	34730
41	101461	34731
47	300974	61331
71	300974	61332
70	300974	61333
56	300974	61334
22	301097	37803
21	301097	37804
76	301518	41560
76	301520	41563
41	301543	41612
49	300974	61335
48	300974	61336
14	301543	41613
13	301543	41614
70	302017	62643
60	302017	62644
14	102080	33100
22	102080	33101
18	102080	33102
24	102080	33103
23	102080	33104
62	302017	62645
49	302017	62646
54	302017	62647
76	301276	61795
57	302017	62648
55	302017	62649
52	302017	62650
76	300373	35174
72	302017	62651
76	301590	41721
76	301444	62057
75	302017	62652
50	302017	62653
41	301541	62130
14	301541	62131
42	301541	62132
14	102172	33474
69	302017	62654
61	302017	62655
71	302017	62656
64	302017	62657
13	301541	62133
67	302017	62658
24	102222	33645
23	102222	33646
6	102222	33647
14	102222	33648
76	102223	33651
59	302204	62745
74	401310	62913
61	401310	62914
76	301696	62266
59	401310	62915
38	401310	62916
23	401310	62917
47	401310	62918
13	401310	62919
23	102275	33802
24	102275	33803
14	102275	33804
76	401311	62920
76	301798	62374
76	401315	62973
76	401389	63025
76	401353	63083
76	301683	41923
41	300707	36262
42	300707	36263
13	300707	36264
14	300707	36265
42	300722	36295
13	300722	36296
14	300722	36297
41	300722	36298
76	300750	36369
76	300751	36371
74	402191	45133
41	300755	36376
42	300755	36377
45	402191	45134
41	300769	36442
66	401531	63666
62	401531	63667
42	402280	63741
33	402280	63742
76	100506	57380
11	402280	63743
76	300809	36544
76	300821	36568
62	402280	63744
10	402280	63745
59	402280	63746
71	402280	63747
26	402280	63748
5	402280	63749
21	402280	63750
76	402098	63813
76	402019	63858
76	401952	63909
76	401801	63964
61	300928	36975
76	300946	37002
14	402341	64091
13	301932	44481
42	301932	44482
41	301932	44483
14	301932	44484
76	301933	44486
76	301995	44636
6	100875	30210
5	100875	30211
13	100875	30212
22	100049	56797
43	100049	56798
76	300581	35806
76	402157	46892
13	301494	41471
33	100049	56799
17	100049	56800
30	100049	56801
42	100049	56802
9	100049	56803
76	401895	45136
38	100049	56804
8	100049	56805
41	100049	56806
14	300496	60681
74	102743	34023
45	102743	34024
42	103017	34086
14	103079	34154
41	103079	34155
13	103079	34156
41	300496	60682
13	300496	60683
42	300496	60684
31	103251	34311
6	103251	34312
10	103251	34313
26	103251	34314
7	103251	34315
29	103251	34316
5	103251	34317
13	103251	34318
76	300578	60782
41	300662	60890
14	300662	60891
76	300114	34479
25	100049	56807
6	100049	56808
38	101810	59181
42	300662	60892
38	102397	34732
13	300662	60893
76	300787	61031
76	300837	61155
76	301189	61696
76	301190	61697
49	101946	59411
76	301284	61796
76	300368	35155
13	300374	35177
14	300374	35178
54	301362	62005
21	301369	62006
22	301369	62007
23	301369	62008
76	301611	62176
65	25817	26661
76	301699	62267
72	25817	26662
76	302005	51080
76	301802	62375
45	25675	53322
41	25675	53323
21	301115	47699
43	301445	48613
48	301445	48614
76	301996	44638
76	402004	53445
73	301445	48615
76	302029	44708
50	301445	48616
65	301445	48617
68	301445	48618
29	301445	48619
21	301445	48620
16	301445	48621
11	301445	48622
59	301445	48623
42	301445	48624
47	25817	26663
47	301445	48625
41	301445	48626
44	301445	48627
33	301445	48628
64	301445	48629
74	301445	48630
75	301445	48631
10	301445	48632
9	301445	48633
53	301445	48634
69	301445	48635
57	301445	48636
72	301445	48637
66	301445	48638
5	301445	48639
55	301445	48640
36	301445	48641
18	301445	48642
46	301445	48643
19	301445	48644
4	26162	51444
31	26162	51445
47	401780	51843
48	401780	51844
65	25741	54146
47	25741	54147
75	25741	54148
69	25741	54149
50	25741	54150
71	25741	54151
66	25741	54152
58	25741	54153
72	25741	54154
67	25741	54155
55	25741	54156
53	25741	54157
51	25741	54158
46	25741	54159
57	25741	54160
49	25741	54161
45	25741	54162
76	402381	52512
56	25741	54163
76	402402	52564
73	25741	54164
54	25741	54165
70	25741	54166
52	25741	54167
61	25741	54168
48	25741	54169
68	25741	54170
64	25741	54171
60	25741	54172
76	402439	52800
68	402116	54326
65	402116	54327
51	402116	54328
46	402116	54329
54	402116	54330
60	402116	54331
49	402116	54332
48	402116	54333
61	402116	54334
62	402116	54335
75	402116	54336
50	402116	54337
71	402116	54338
58	402116	54339
53	402116	54340
67	402116	54341
45	402116	54342
64	402116	54343
76	25502	22136
74	402116	54344
56	402116	54345
55	402116	54346
47	402116	54347
52	402116	54348
57	402116	54349
66	402116	54350
72	402116	54351
70	402116	54352
69	402116	54353
22	402130	54549
21	402130	54550
23	402130	54551
46	25896	54625
76	300430	60560
20	25582	52921
54	102528	33973
6	301494	41472
42	103131	34245
41	103131	34246
13	103131	34247
14	103131	34248
6	103280	34320
76	300497	60685
6	101829	59182
26	301494	41473
76	300579	60783
76	300135	34558
41	300664	60894
30	401747	55011
4	101829	59183
76	401316	62974
76	401805	43219
13	300792	61040
41	300792	61041
42	300792	61042
76	401861	43325
14	300792	61043
76	300842	61156
76	300369	35156
5	101829	59184
41	300671	36127
42	300671	36128
13	300671	36129
76	401319	63027
76	401351	63084
76	401476	63144
7	402084	55014
55	101946	59412
76	300843	61158
13	300846	61159
41	30025	55382
14	300846	61160
76	30086	55654
76	401901	56170
76	40053	56347
71	40179	56389
37	40179	56390
34	40179	56391
75	40179	56392
72	40179	56393
2	40179	56394
27	40179	56395
4	40179	56396
15	40179	56397
76	300710	36271
11	40179	56398
14	102116	33233
5	102116	33234
22	402333	53328
42	300846	61161
18	402333	53329
76	102141	33403
76	300725	36308
76	300753	36373
42	300756	36382
41	300756	36383
13	300756	36384
14	300756	36385
76	300767	36439
76	301833	44243
27	402333	53330
17	402333	53331
74	402003	53446
56	40179	56399
67	40179	56400
14	300780	36480
28	40179	56401
24	40179	56402
49	40179	56403
45	40179	56404
41	300846	61162
76	401397	51084
76	300978	61338
41	300780	36481
13	300780	36482
42	300780	36483
41	300797	36521
42	300797	36522
14	102255	33710
76	300822	36569
62	300870	36695
61	300870	36696
48	301029	61432
74	301078	61497
76	301973	44571
76	301997	44639
61	300929	36976
58	300929	36977
76	300951	37003
76	302027	44707
76	401419	47287
11	401912	53653
23	401912	53654
16	401912	53655
29	401912	53656
41	401912	53657
22	401912	53658
14	401912	53659
6	401912	53660
59	401912	53661
21	401912	53662
12	401912	53663
53	401912	53664
20	401912	53665
17	401912	53666
18	401912	53667
27	401912	53668
13	301372	62010
6	301449	62060
5	301449	62061
42	301544	62135
76	301547	62136
76	301650	62213
41	301700	62268
76	301772	62345
76	300432	60562
76	101648	58783
4	101831	59185
76	301871	62443
76	300582	35808
76	300433	60563
74	302019	62660
76	102810	34026
61	25817	26664
76	402394	56795
36	301495	41475
76	401748	55009
76	401414	48714
31	401946	55217
51	25817	26665
41	103019	34088
13	103081	34158
11	401946	55218
60	25817	26666
60	401946	55219
33	401946	55220
58	25817	26667
37	401946	55221
69	401946	55222
25	401946	55223
24	401946	55224
42	401946	55225
62	25817	26668
73	25817	26669
53	25817	26670
71	25817	26671
46	25817	26672
55	25817	26673
69	25817	26674
74	25817	26675
57	25817	26676
68	25817	26677
56	25817	26678
67	25817	26679
41	25588	23634
13	25588	23635
53	25588	23636
26	25588	23637
32	25588	23638
2	25588	23639
31	25588	23640
38	25588	23641
66	25817	26680
52	25817	26681
75	25817	26682
64	25817	26683
70	25817	26684
54	25817	26685
45	25817	26686
41	300440	60573
67	401946	55226
76	301098	37806
76	103282	34321
42	300500	60688
13	300500	60689
41	300500	60690
76	25672	25344
5	101831	59186
8	401946	55227
42	300115	34488
41	300115	34489
14	300115	34490
13	300115	34491
14	300500	60691
76	300580	60784
76	300668	60895
52	101946	59413
71	101946	59414
62	101946	59415
53	101946	59416
56	101946	59417
54	101946	59418
74	101946	59419
45	101946	59420
13	300191	34642
41	300191	34643
42	300191	34644
14	300191	34645
52	102066	32957
56	102066	32958
43	102066	32959
9	102066	32960
41	102066	32961
54	102066	32962
14	102066	32963
22	102066	32964
57	102066	32965
16	102066	32966
31	102066	32967
45	102066	32968
3	102066	32969
61	102066	32970
13	102066	32971
60	102066	32972
64	102066	32973
48	102066	32974
28	102066	32975
2	102066	32976
11	102066	32977
68	102066	32978
18	102066	32979
29	102066	32980
55	102066	32981
24	102066	32982
72	102066	32983
46	102066	32984
71	102066	32985
36	102066	32986
32	102066	32987
23	102066	32988
37	102066	32989
10	102066	32990
48	301031	61433
73	102066	32991
21	102066	32992
4	102066	32993
65	102066	32994
17	102066	32995
20	102066	32996
42	102066	32997
33	102066	32998
50	102066	32999
25	102066	33000
6	102066	33001
53	102066	33002
69	102066	33003
19	102066	33004
74	102066	33005
27	102066	33006
1	102066	33007
8	102066	33008
15	102066	33009
59	102066	33010
30	102066	33011
44	102066	33012
38	102066	33013
5	102066	33014
6	401946	55228
27	401946	55229
41	401946	55230
21	401946	55231
76	301162	51537
74	401946	55232
76	101622	51811
30	301191	61711
32	301191	61712
9	301191	61713
31	301191	61714
4	301191	61715
8	301191	61716
10	301191	61717
52	301191	61718
7	301191	61719
11	301191	61720
38	301191	61721
29	301191	61722
33	301191	61723
14	301299	61802
22	301299	61803
21	301299	61804
24	301299	61805
42	300438	60568
14	300438	60569
76	401804	43221
13	300438	60570
41	300438	60571
76	300499	60687
76	300584	60785
76	402083	55015
35	401946	55233
46	401946	55234
76	102847	34027
65	401946	55235
5	102921	34031
13	103021	34089
41	103021	34090
14	103021	34091
14	300607	35897
41	300607	35898
13	300607	35899
76	402000	43933
14	103083	34163
42	103083	34164
41	103083	34165
13	103083	34166
61	401946	55236
76	401332	47363
41	103132	34252
13	103132	34253
14	103132	34254
22	401946	55237
76	103288	34322
26	102066	33015
7	102066	33016
49	102066	33017
13	300676	60898
41	300676	60899
62	102066	33018
39	102066	33019
70	102066	33020
12	102066	33021
63	102066	33022
34	102066	33023
67	102066	33024
66	102066	33025
75	102066	33026
47	102066	33027
40	102066	33028
35	102066	33029
51	102066	33030
58	102066	33031
76	102072	33034
50	401946	55238
42	300676	60900
76	300117	34492
64	401946	55239
14	300676	60901
76	300800	61044
73	401946	55240
41	300849	61165
14	300849	61166
42	300849	61167
13	300849	61168
41	300852	61169
42	300852	61170
76	300672	36130
14	300852	61171
13	300852	61172
7	302022	62664
10	302022	62665
31	302022	62666
76	100909	2588
76	300375	35180
36	301198	61724
23	301299	61806
76	401376	62923
76	401409	62975
76	401416	62977
76	301452	62063
13	301548	62137
76	301612	62178
41	301652	62214
14	301652	62215
42	301652	62216
13	301652	62217
7	100980	2606
10	100980	2607
26	100980	2608
29	100980	2609
31	100980	2610
76	100981	2611
76	401436	63085
76	102254	33707
14	102265	33764
76	301773	62346
76	402288	63751
76	401783	63814
42	402023	63859
76	401951	63910
42	301804	62380
76	300711	36274
14	301804	62381
10	100986	2631
26	100986	2632
29	100986	2633
13	301804	62382
41	301804	62383
41	300724	36309
76	402385	64092
42	300724	36310
14	300477	35534
41	300477	35535
13	300477	35536
42	300477	35537
13	300724	36311
14	300724	36312
76	300768	36440
76	300781	36485
13	300838	36609
14	300838	36610
42	300838	36611
41	300838	36612
61	300871	36699
62	300871	36700
76	300932	36978
76	401803	43223
76	300441	60575
76	300501	60692
76	101148	2691
54	102537	33978
36	100049	56809
41	300585	60786
42	300585	60787
13	300585	60788
32	401946	55241
21	101267	2699
22	101267	2700
23	101267	2701
18	401946	55242
14	300585	60789
41	300674	60897
76	301073	37754
59	401946	55243
76	302023	62667
10	400000	62764
42	103133	34255
6	400000	62765
76	300803	61045
13	300847	61164
4	400000	62766
20	401946	55244
76	301112	51140
76	300690	36224
35	100049	56810
76	300979	61343
76	300693	36226
48	301032	61438
10	100049	56811
45	301033	61440
76	300712	36275
29	401946	55245
76	300726	36314
76	300727	36315
76	301092	61500
12	401946	55246
76	301785	44119
5	400000	62767
38	401946	55247
9	400000	62768
49	401946	55248
26	400000	62769
8	400000	62770
7	400000	62771
13	400000	62772
76	301453	62064
76	300546	62924
41	301616	62179
76	301653	62218
76	101483	2749
41	301701	62270
41	300508	62307
42	300508	62308
14	300508	62309
13	300508	62310
76	401415	62978
41	301805	62384
13	301805	62385
13	401946	55249
58	401946	55250
14	301805	62386
42	301805	62387
76	401406	63029
76	300782	36489
76	401435	63086
76	401477	63146
72	401509	63278
74	401509	63279
48	401509	63280
63	401509	63281
58	401509	63282
50	401509	63283
73	401509	63284
71	101553	2785
70	401946	55251
63	401946	55252
16	401946	55253
17	401946	55254
36	401946	55255
54	401946	55256
52	401509	63285
49	401509	63286
72	401946	55257
10	401946	55258
56	401509	63287
76	400013	47025
40	401946	55259
23	401946	55260
71	401946	55261
44	401946	55262
76	401320	51667
7	401946	55263
42	300292	34897
68	401946	55264
24	100049	56812
26	100049	56813
4	100049	56814
13	300292	34898
6	102251	51813
75	401946	55265
66	401946	55266
56	401946	55267
15	401946	55268
53	401946	55269
9	401946	55270
62	401946	55271
55	401946	55272
14	300292	34899
76	400028	47030
76	400029	47031
52	401946	55273
59	401509	63288
14	100049	56815
65	401509	63289
76	400034	47035
76	400036	47036
71	401509	63290
76	400038	47037
46	401509	63291
51	401509	63292
55	401509	63293
70	401509	63294
41	300292	34900
6	102142	33404
62	401509	63295
67	401509	63296
60	401509	63297
53	401509	63298
54	401509	63299
64	401509	63300
75	401509	63301
45	401509	63302
66	401509	63303
47	401509	63304
69	401509	63305
57	401509	63306
61	401509	63307
68	401509	63308
76	25586	23625
76	401571	63669
76	401904	63752
76	402024	63860
13	401847	63977
20	401847	63978
5	401847	63979
17	401847	63980
18	401847	63981
27	401847	63982
23	102278	33816
14	102278	33817
24	102278	33818
21	401847	63983
6	401847	63984
16	401847	63985
23	401847	63986
19	401847	63987
22	401847	63988
24	402398	64093
76	300376	35181
41	300449	35404
14	300449	35405
13	300449	35406
42	300449	35407
76	300505	35624
76	300442	60576
76	402095	55017
76	300576	51026
30	401946	55274
41	300502	60693
13	300502	60694
76	300504	60695
43	401946	55275
76	301874	62446
59	302188	46911
76	400040	47039
13	400042	47040
41	103025	34101
13	103025	34102
14	103025	34103
42	103025	34104
14	103085	34173
13	103085	34174
41	103085	34175
13	103141	34256
26	400042	47041
6	400042	47042
51	401946	55276
19	401946	55277
39	401946	55278
76	300587	60790
41	300677	60902
14	300677	60903
13	301936	62544
14	301936	62545
76	301754	44072
34	401946	55279
28	401946	55280
50	402002	53447
52	402002	53448
45	402002	53449
49	402002	53450
48	402002	53451
41	301936	62546
19	301107	37824
18	301107	37825
61	402002	53452
23	301107	37826
65	26212	51303
62	26212	51304
13	300677	60904
42	301936	62547
7	400002	62773
4	400002	62774
6	400002	62775
26	400002	62776
10	400002	62777
9	400002	62778
36	26212	51305
64	26212	51306
6	26212	51307
74	26212	51308
14	26212	51309
33	26212	51310
49	26212	51311
36	301164	51452
74	402002	53453
62	402002	53454
53	402002	53455
14	401946	55281
19	401912	53669
5	401912	53670
13	401912	53671
26	401912	53672
31	401912	53673
8	400002	62779
76	25828	51850
5	400002	62780
13	400002	62781
76	401954	53818
76	300142	34562
42	25742	54173
45	401946	55282
47	401946	55283
26	401946	55284
13	100049	56816
7	100049	56817
44	100049	56818
3	100049	56819
1	100049	56820
15	100049	56821
32	100049	56822
18	100049	56823
39	100049	56824
2	100049	56825
4	25800	54354
39	25800	54355
19	100049	56826
5	101834	59187
4	101834	59188
57	101946	59421
16	100049	56827
76	301608	50302
76	102175	59669
42	102989	59778
41	300495	52270
14	300495	52271
13	300495	52272
42	300495	52273
12	100049	56828
34	100049	56829
5	100049	56830
29	100049	56831
23	100049	56832
11	100049	56833
21	100049	56834
20	100049	56835
22	402330	52442
18	402330	52443
21	402330	52444
23	402330	52445
20	402330	52446
19	402330	52447
17	402330	52448
27	402330	52449
16	402330	52450
37	100049	56836
22	402404	52575
31	100049	56837
28	100049	56838
27	100049	56839
40	100049	56840
76	103193	59840
2	100136	56909
76	300085	59912
42	300127	59958
13	300127	59959
66	100798	57469
41	300127	59960
14	300127	59961
41	300199	60061
76	401600	57877
21	402404	52576
20	402404	52577
27	402404	52578
16	402404	52579
18	402404	52580
19	402404	52581
74	401517	58160
47	401517	58161
45	401517	58162
50	401517	58163
17	402404	52582
23	402404	52583
16	100345	60160
14	100345	60161
22	100345	60162
20	100345	60163
23	100345	60164
27	100345	60165
19	100345	60166
24	100345	60167
17	100345	60168
21	100345	60169
76	103349	34697
42	200004	34699
18	100345	60170
76	301998	44641
29	302031	44711
60	402431	52745
41	300237	60252
14	300237	60253
13	300237	60254
42	300237	60255
76	300268	60284
76	300313	60392
76	300315	60393
76	300343	60428
76	300370	60463
76	302024	62669
5	400003	62782
76	301810	62925
20	402419	52978
76	401425	63087
33	402419	52979
71	402419	52980
56	402419	52981
76	401478	63147
76	300506	60696
62	402419	52982
52	402419	52983
76	301942	51457
59	302185	46907
13	300589	60791
76	401626	51459
23	402419	52984
13	402419	52985
17	402419	52986
21	402419	52987
12	402419	52988
22	402419	52989
5	402419	52990
18	402419	52991
27	402419	52992
15	402419	52993
76	402299	55018
76	102281	51815
54	402419	52994
48	401946	55285
42	300589	60792
41	300589	60793
14	300589	60794
42	300677	60905
13	300680	60909
76	300804	61046
76	300810	61051
76	402072	55655
76	402070	55658
76	300855	61173
62	300980	61344
76	301035	61442
6	30142	56171
13	30142	56172
76	301003	22915
26	30142	56173
76	40072	56348
39	40179	56405
21	40179	56406
20	40179	56407
76	301037	61444
76	301756	44075
21	301199	61728
23	301199	61729
22	301199	61730
76	301377	62014
14	301837	44253
41	301837	44254
5	301460	62065
76	301859	44297
6	301460	62066
8	301460	62067
26	301460	62068
13	301460	62069
64	402419	52995
16	402419	52996
70	402419	52997
57	402419	52998
6	402419	52999
42	103031	34105
7	301460	62070
76	300640	36018
72	402419	53000
55	402419	53001
25	402419	53002
19	402419	53003
53	402419	53004
36	402419	53005
45	402001	53456
64	402001	53457
74	402001	53458
76	301917	44433
10	301460	62071
76	25690	53820
4	301460	62072
9	301460	62073
76	301549	62139
22	401781	49747
23	401781	49748
21	401781	49749
34	25825	52043
35	25825	52044
31	25825	52045
32	25825	52046
12	25825	52047
11	25825	52048
15	25825	52049
33	25825	52050
10	25825	52051
43	25800	54356
24	25800	54357
8	25800	54358
36	25800	54359
30	25800	54360
37	25800	54361
40	25800	54362
6	25800	54363
11	25800	54364
35	25800	54365
19	25800	54366
7	302032	44712
31	302032	44713
10	302032	44714
32	25800	54367
18	25800	54368
20	25800	54369
10	25800	54370
42	25800	54371
29	25800	54372
21	25800	54373
34	25800	54374
16	25800	54375
28	25800	54376
27	25800	54377
7	25800	54378
15	25800	54379
14	25800	54380
44	25800	54381
32	302032	44715
76	301801	50572
17	25800	54382
26	25800	54383
9	25800	54384
23	25800	54385
31	25800	54386
76	25554	23569
33	402438	52804
26	302038	44738
38	402438	52805
12	402438	52806
13	25594	23851
15	25594	23852
9	25594	23853
39	25594	23854
31	25594	23855
4	25594	23856
17	25594	23857
33	25594	23858
22	25594	23859
26	25594	23860
8	25594	23861
41	25800	54387
12	25800	54388
22	25800	54389
33	25800	54390
25	25800	54391
13	25800	54392
38	25800	54393
5	25800	54394
23	402131	54552
22	402131	54553
21	402131	54554
23	402099	54558
21	402099	54559
22	402099	54560
6	25934	54629
21	25934	54630
42	25934	54631
56	332	53006
62	332	53007
72	332	53008
76	401333	51087
76	402029	51144
76	401692	51203
64	332	53009
76	300444	60578
76	301875	62448
76	302028	62670
41	300590	60799
67	332	53010
42	300590	60800
57	332	53011
41	300679	60907
63	332	53012
45	332	53013
70	332	53014
50	332	53015
76	301827	62926
76	401329	62980
76	401321	63031
76	401438	63088
13	300740	52284
14	300740	52285
41	300740	52286
42	300740	52287
13	300744	52288
41	300744	52289
42	300744	52290
14	300744	52291
13	300806	61047
54	332	53016
17	402331	52453
27	402331	52454
47	332	53017
58	332	53018
23	402383	52516
13	402383	52517
19	402383	52518
21	402383	52519
20	402383	52520
76	401784	43228
26	402383	52521
41	300806	61048
22	402383	52522
18	402383	52523
5	402383	52524
17	402383	52525
69	332	53019
27	402383	52526
59	302192	46915
16	402383	52527
14	402383	52528
6	402383	52529
6	402291	56842
5	402291	56843
13	402291	56844
62	26041	55286
3	26041	55287
13	26041	55288
61	26041	55289
61	332	53020
1	26041	55290
56	26041	55291
66	332	53021
64	26041	55292
23	402432	52755
22	402432	52756
18	402432	52757
20	402432	52758
27	402432	52759
19	402432	52760
16	402432	52761
21	402432	52762
5	102927	34034
17	402432	52763
59	332	53022
73	332	53023
76	402437	52808
49	332	53024
51	332	53025
60	332	53026
52	332	53027
71	332	53028
46	332	53029
75	332	53030
55	332	53031
41	103089	34179
65	332	53032
48	332	53033
53	332	53034
68	332	53035
74	332	53036
53	26041	55293
13	103089	34180
14	103089	34181
54	26041	55294
52	26041	55295
2	26041	55296
10	30028	55391
13	30028	55392
38	30028	55393
5	30028	55394
20	30028	55395
14	300806	61049
42	300806	61050
76	401479	63148
74	30028	55396
9	30028	55397
76	401916	53675
7	30028	55398
41	401962	53824
62	300981	61345
61	300981	61346
28	301099	61503
26	301099	61504
76	40077	56349
30	40179	56408
76	401756	54632
62	40179	56409
48	40179	56410
41	40179	56411
29	40179	56412
53	40179	56413
36	40179	56414
52	40179	56415
8	40179	56416
33	40179	56417
12	40179	56418
44	40179	56419
66	40179	56420
38	300097	34437
23	40179	56421
5	40179	56422
10	40179	56423
69	40179	56424
64	40179	56425
49	301201	61809
76	301378	62016
76	300178	34609
23	301463	62074
41	200001	34698
1	40179	56426
38	40179	56427
54	40179	56428
55	40179	56429
26	40179	56430
22	301463	62075
17	40179	56431
58	40179	56432
6	40179	56433
35	40179	56434
43	40179	56435
3	40179	56436
46	40179	56437
13	40179	56438
21	301463	62076
41	301656	62219
13	301656	62220
14	301656	62221
42	301656	62222
76	301660	62227
76	301702	62271
76	301729	62312
42	301778	62348
76	301806	62388
76	302187	46909
76	401785	43230
76	402418	53037
49	402326	53342
76	301102	37811
76	400046	47065
76	300801	51031
55	402326	53343
57	402326	53344
69	402326	53345
53	402326	53346
47	401641	13460
29	302034	62671
72	402326	53347
54	402326	53348
24	402082	55022
52	402326	53349
13	402115	53462
76	300161	51671
76	402290	56846
14	300446	60583
76	402242	56910
5	402115	53463
14	402082	55023
6	402082	55024
41	300446	60584
13	300446	60585
42	300446	60586
6	402115	53464
76	300507	60698
76	401918	53676
76	25693	53822
5	400004	62785
25	100507	57382
76	402020	54176
6	400004	62786
76	301835	62927
6	300601	60812
13	300601	60813
30	300601	60814
76	402168	55820
44	30143	56179
76	25818	54396
41	300603	60815
37	30143	56180
26	30143	56181
25	30143	56182
41	30143	56183
42	402332	52457
14	300603	60816
13	300603	60817
76	401318	62981
60	40179	56439
61	40179	56440
65	40179	56441
31	40179	56442
7	40179	56443
57	40179	56444
18	40179	56445
51	40179	56446
16	40179	56447
70	40179	56448
50	40179	56449
41	402332	52458
40	40179	56450
74	40179	56451
68	40179	56452
19	40179	56453
9	40179	56454
32	40179	56455
14	40179	56456
25	40179	56457
42	40179	56458
42	103145	34261
41	103145	34262
47	40179	56459
76	103351	34327
76	401322	63032
22	40179	56460
56	40318	56518
9	40318	56519
76	300811	61052
76	401434	63089
76	300856	61175
62	26040	27335
76	401599	57880
53	26240	28505
62	300982	61347
5	300985	61348
42	300120	34505
22	300985	61349
20	300985	61350
13	300120	34506
41	300120	34507
14	300120	34508
5	40318	56520
52	40318	56521
13	40318	56522
17	40318	56523
23	40318	56524
75	40318	56525
57	40318	56526
50	40318	56527
21	40318	56528
72	40318	56529
48	40318	56530
24	40318	56531
51	40318	56532
46	40318	56533
6	40318	56534
22	40318	56535
49	40318	56536
76	40233	29209
6	300985	61351
76	300152	34565
41	300179	34610
70	40318	56537
19	40318	56538
9	300985	61352
53	300985	61353
12	300985	61354
35	300985	61355
55	40318	56539
34	300985	61356
20	40318	56540
76	102153	33431
14	40318	56541
16	40318	56542
71	402117	49964
74	402117	49965
60	402117	49966
13	200004	34700
50	402117	49967
51	402117	49968
45	402117	49969
41	200004	34701
50	300985	61357
70	402117	49970
48	402117	49971
13	300985	61358
47	402117	49972
27	40318	56543
71	40318	56544
4	40318	56545
53	40318	56546
18	40318	56547
21	300985	61359
32	300985	61360
26	300985	61361
51	300985	61362
17	300985	61363
38	300985	61364
24	300985	61365
23	300985	61366
19	300985	61367
14	300985	61368
42	300985	61369
25	300985	61370
76	401480	63150
76	102266	33766
76	300271	34849
41	300329	35005
13	300329	35006
42	300329	35007
14	300329	35008
76	300447	60587
74	26052	55298
76	401943	55301
31	302044	62672
76	26069	55302
29	302044	62673
13	300592	60801
76	400047	47066
76	400048	47067
76	301076	37758
76	401382	48730
26	302044	62674
14	300592	60802
41	300592	60803
13	300593	60804
14	300593	60805
41	300593	60806
29	30037	55408
36	30037	55409
76	300595	60808
15	30037	55410
30	30037	55411
12	30037	55412
61	30037	55413
7	302044	62675
76	401536	47218
42	300681	60910
13	300681	60911
41	300681	60912
14	300681	60913
76	300682	60914
10	302044	62676
26	400005	62787
7	400005	62788
6	400005	62789
13	400005	62790
5	400005	62791
76	301838	62928
76	401317	62982
76	401439	63090
76	401905	63753
76	402061	63818
76	402025	63861
76	401949	63912
76	402399	64094
13	402483	64247
41	402483	64248
40	30037	55414
60	30037	55415
41	30037	55416
22	30091	55664
6	30091	55665
60	30091	55666
76	300813	61056
76	300817	61057
15	300985	61371
18	300985	61372
16	300985	61373
41	300985	61374
54	300985	61375
10	300985	61376
27	300985	61377
76	301039	61446
26	301103	37812
62	40087	56353
42	40087	56354
76	301101	61509
76	301200	61732
36	301468	62078
76	301559	62141
14	301620	62184
42	301620	62185
13	103032	34114
76	300692	36225
41	301620	62186
76	300728	36316
13	301620	62187
41	300733	36319
13	300733	36320
14	300733	36321
43	300757	36387
3	40087	56355
14	301658	62223
42	301658	62224
58	26180	28046
33	26180	28047
71	26180	28048
27	26180	28049
13	301658	62225
41	301658	62226
8	26180	28050
12	26180	28051
45	26180	28052
46	26180	28053
62	26180	28054
30	26180	28055
1	26180	28056
41	26180	28057
13	26180	28058
64	26180	28059
3	26180	28060
49	26180	28061
34	26180	28062
67	26180	28063
51	26180	28064
5	26180	28065
66	26180	28066
48	26180	28067
50	26180	28068
35	26180	28069
9	26180	28070
59	26180	28071
13	300758	36392
42	300758	36393
14	300758	36394
41	300758	36395
76	301780	62354
76	301807	62389
61	402384	52537
58	402384	52538
60	402384	52539
50	402384	52540
74	402384	52541
45	402384	52542
51	402384	52543
74	26072	32056
76	301877	62452
76	402144	55026
64	26072	32057
68	26072	32058
76	301939	62553
76	301496	41477
76	401902	45171
76	302193	46917
76	401788	43234
76	301843	62929
76	401394	62983
76	401407	63034
76	401396	47305
76	401433	63091
76	401481	63153
58	401510	63339
55	401510	63340
62	401510	63341
54	401510	63342
76	300683	60915
76	300812	61055
64	300860	61177
68	401510	63343
49	401510	63344
61	401510	63345
63	401510	63346
52	401510	63347
53	401510	63348
72	401510	63349
57	401510	63350
60	401510	63351
46	401510	63352
76	301040	61447
76	301100	61506
45	401510	63353
66	401510	63354
69	401510	63355
73	401510	63356
48	401510	63357
67	401510	63358
71	401510	63359
50	401510	63360
56	401510	63361
64	401510	63362
26	301205	61734
76	402416	53040
59	401510	63363
51	401510	63364
47	401510	63365
65	401510	63366
16	25509	23507
74	25509	23508
33	25509	23509
46	25509	23510
45	25509	23511
28	25509	23512
36	25509	23513
24	25509	23514
30	25509	23515
12	25509	23516
17	25509	23517
19	25509	23518
63	25509	23519
42	25509	23520
8	25509	23521
41	25509	23522
9	25509	23523
27	25509	23524
31	25509	23525
48	25509	23526
22	25509	23527
35	25509	23528
11	25509	23529
47	25509	23530
36	301386	62018
70	25509	23531
5	25509	23532
14	25509	23533
67	25509	23534
71	25509	23535
18	25509	23536
26	25509	23537
44	25509	23538
7	25509	23539
23	25509	23540
41	301519	51210
76	402265	56913
22	301388	62022
76	402264	56916
21	301388	62023
23	301388	62024
76	25743	54178
76	402018	54184
45	25745	54188
41	25745	54189
21	301470	62079
22	301470	62080
47	402118	54398
60	402133	54573
45	402133	54574
47	402133	54575
3	25682	25352
7	25682	25353
18	25682	25354
15	25682	25355
74	402133	54576
71	402133	54577
48	402133	54578
19	25682	25356
38	25682	25357
58	25682	25358
51	25682	25359
2	25937	54635
43	25682	25360
61	25682	25361
40	25937	54636
35	25682	25362
1	25682	25363
29	25682	25364
56	25682	25365
50	25682	25366
71	25682	25367
54	25682	25368
69	25682	25369
14	25682	25370
62	25682	25371
52	25682	25372
24	25682	25373
23	301470	62081
6	25682	25374
16	25682	25375
22	25682	25376
75	25682	25377
13	25682	25378
10	25682	25379
32	25682	25380
33	25682	25381
49	25682	25382
8	25682	25383
45	25682	25384
76	301561	62143
5	25682	25385
27	25682	25386
17	25682	25387
60	25682	25388
36	25682	25389
46	25682	25390
41	25682	25391
53	25682	25392
4	25682	25393
74	25682	25394
48	25682	25395
9	25682	25396
57	25682	25397
12	25682	25398
55	25682	25399
76	301621	62188
76	301662	62228
76	301703	62273
76	301731	62314
41	301779	62351
42	301779	62352
76	301808	62390
76	301809	62392
59	302194	46918
76	401381	48724
42	300448	60592
13	300448	60593
41	300448	60594
40	100982	30244
28	100982	30245
35	100982	30246
25	100982	30247
36	100982	30248
32	100982	30249
30	100982	30250
2	100982	30251
38	100982	30252
48	26072	32059
76	301878	62453
76	401942	55305
76	401871	53466
14	300448	60595
76	401964	53829
76	300516	60710
41	300598	60810
76	300684	60916
13	300818	61058
46	26072	32060
14	300819	61059
42	300819	61060
38	100138	56917
74	101586	23354
45	101586	23355
13	300819	61061
41	300819	61062
64	300864	61178
62	300868	61179
76	302046	62678
6	25509	23541
21	25509	23542
15	25509	23543
32	25509	23544
20	25509	23545
29	25509	23546
50	25509	23547
62	26072	32061
56	26072	32062
60	26072	32063
47	26072	32064
57	26072	32065
76	400007	62794
25	301551	41624
76	301849	62930
76	301553	41626
76	25788	54241
76	401395	62984
76	101649	59012
76	402136	55667
7	30110	55824
14	30110	55825
38	30110	55826
76	402150	55827
70	30149	56187
54	30149	56188
64	30149	56189
5	101837	59189
76	402160	54581
76	401408	63035
76	401424	63092
76	401482	63154
75	401510	63367
70	401510	63368
76	401575	63671
76	401910	63754
76	402051	63819
76	402026	63862
76	401948	63914
74	302082	51326
76	40217	56461
76	401849	63991
76	402237	51547
54	40318	56548
5	102154	59554
6	102154	59555
76	401897	57541
21	401635	57721
47	40318	56549
20	401635	57722
14	300748	52296
42	300748	52297
41	300748	52298
13	300748	52299
16	401635	57723
17	401635	57724
18	401635	57725
27	401635	57726
19	401635	57727
22	401635	57728
23	401635	57729
22	401782	49757
23	401782	49758
21	401782	49759
52	101308	57883
33	101308	57884
76	102344	59671
54	102516	59741
41	102996	59779
76	401886	56588
13	102996	59780
14	102996	59781
76	30053	59880
74	302086	46336
76	302090	46341
76	300160	60009
42	300200	60062
76	300177	60113
23	100349	60182
27	100349	60183
17	100349	60184
24	100349	60185
16	100349	60186
14	100349	60187
21	100349	60188
19	100349	60189
20	100349	60190
70	101538	58205
18	100349	60191
22	100349	60192
60	101570	58476
76	401934	46627
47	101570	58477
72	101570	58478
52	101570	58479
57	101570	58480
64	101570	58481
48	101570	58482
76	401695	46784
65	101570	58483
45	101570	58484
74	101570	58485
66	101570	58486
46	101570	58487
56	101570	58488
61	101570	58489
69	101570	58490
58	101570	58491
67	101570	58492
68	101570	58493
50	101570	58494
53	101570	58495
55	101570	58496
70	101570	58497
49	101570	58498
62	101570	58499
75	101570	58500
54	101570	58501
71	101570	58502
51	101570	58503
13	300238	60256
76	300269	60285
76	300316	60394
14	300386	60464
41	300386	60465
42	300386	60466
13	300386	60467
76	402142	55028
6	26234	28502
5	26234	28503
13	26234	28504
67	25643	25291
75	25643	25292
76	401939	55307
36	30042	55429
33	30042	55430
76	401919	53679
6	25643	25293
50	25643	25294
76	300509	60708
57	25701	53832
60	301049	37697
48	301049	37698
41	300515	60709
76	301524	41570
13	25509	23548
4	25509	23549
25	25509	23550
51	25509	23551
34	25509	23552
10	25509	23553
70	25701	53833
61	26072	32066
70	26072	32067
71	26072	32068
66	26072	32069
59	302195	46920
28	25594	23862
11	25594	23863
31	25701	53834
46	25701	53835
51	26072	32070
52	26072	32071
38	101301	30454
58	26072	32072
38	101302	30457
76	300599	60811
54	26072	32073
67	26072	32074
65	26072	32075
53	26072	32076
49	26072	32077
45	26072	32078
50	26072	32079
36	25594	23864
38	25594	23865
5	25594	23866
29	25594	23867
76	400049	47071
76	401306	47221
39	25701	53836
76	301322	51037
13	25701	53837
76	401391	51097
54	25701	53838
19	25701	53839
10	25594	23868
71	301049	37699
11	301104	37819
5	301104	37820
10	301104	37821
67	25701	53840
6	25701	53841
48	25701	53842
76	301603	41753
76	30165	51151
66	25701	53843
76	402257	51215
24	101125	51327
23	101125	51328
16	101125	51329
22	101125	51330
24	25594	23869
21	101125	51331
37	25701	53844
18	101125	51332
32	25701	53845
22	25701	53846
76	102437	33907
38	25701	53847
12	25594	23870
30	25594	23871
18	25594	23872
44	25594	23873
37	25594	23874
50	25701	53848
35	25594	23875
32	25594	23876
34	30042	55431
23	25594	23877
52	30042	55432
30	30042	55433
21	25594	23878
43	25594	23879
6	25594	23880
34	25594	23881
27	25594	23882
42	25594	23883
41	30042	55434
7	25594	23884
25	25594	23885
42	300823	61063
41	103032	34115
42	103032	34116
14	103032	34117
41	103094	34190
13	103094	34191
14	103094	34192
42	103094	34193
35	30042	55435
41	25594	23886
40	25594	23887
16	25594	23888
20	25594	23889
19	25594	23890
14	25594	23891
12	30042	55436
15	30042	55437
61	30042	55438
57	30042	55439
28	30042	55440
13	300823	61064
41	300823	61065
14	300823	61066
76	300824	61067
41	300825	61068
76	300099	34439
13	300825	61069
76	30150	56191
7	40093	56357
76	40239	56462
76	40431	56550
18	100007	56574
17	100007	56575
16	100007	56576
42	300825	61070
14	300825	61071
61	300869	61180
21	100007	56577
24	100007	56578
14	100007	56579
62	300869	61181
61	300988	61379
66	301041	61448
76	301208	61735
54	301202	61812
25	301396	62025
36	301396	62026
76	102126	33355
76	301475	62082
76	301664	62229
42	301665	62230
76	301704	62274
76	301732	62315
76	102196	33586
24	102198	33591
14	102198	33592
23	102198	33593
76	102231	33661
76	301879	62454
76	402236	56850
13	300518	60711
76	100055	56851
47	401922	53681
71	25701	53849
10	25701	53850
63	25701	53851
8	25701	53852
23	25701	53853
23	401628	49569
16	401628	49570
27	401628	49571
19	401628	49572
18	401628	49573
40	25701	53854
20	401628	49574
24	25701	53855
22	401628	49575
15	25701	53856
21	401628	49576
17	401628	49577
28	25701	53857
44	25701	53858
76	401936	55309
12	25701	53859
56	25701	53860
42	25701	53861
73	25701	53862
27	25701	53863
58	25701	53864
76	402277	56853
2	100148	56918
30	25701	53865
60	25701	53866
75	25701	53867
53	25701	53868
22	301107	37827
47	30056	55444
45	30056	55445
62	25643	25295
74	30056	55446
16	25701	53869
38	100149	56919
9	100152	56920
12	25643	25296
76	25590	23645
69	25643	25297
45	25701	53870
11	100152	56921
62	25701	53871
12	100355	57251
15	25643	25298
6	100355	57252
21	25701	53872
66	25643	25299
18	25701	53873
29	25701	53874
21	25643	25300
5	25701	53875
68	25701	53876
49	25701	53877
69	25701	53878
45	400020	62795
51	25701	53879
74	25643	25301
55	25701	53880
33	25701	53881
35	25701	53882
16	25643	25302
59	25701	53883
14	25701	53884
25	25701	53885
7	25701	53886
47	25701	53887
5	402387	52548
9	25701	53888
76	402409	52647
72	25701	53889
41	25701	53890
38	100355	57253
29	100355	57254
61	25701	53891
52	25701	53892
13	100355	57255
17	25701	53893
64	25701	53894
65	25701	53895
4	25701	53896
36	25701	53897
43	25701	53898
70	25643	25303
11	25701	53899
60	25643	25304
26	25701	53900
20	25701	53901
74	25701	53902
15	100355	57256
34	25643	25305
26	100355	57257
68	25643	25306
13	25643	25307
52	25643	25308
51	25643	25309
49	25643	25310
54	25643	25311
35	25643	25312
33	100355	57258
33	25643	25313
53	25643	25314
8	100355	57259
76	300520	60717
5	100355	57260
74	400020	62796
76	301856	62931
76	300605	60821
13	300685	60921
42	300685	60922
14	300685	60923
41	300685	60924
10	100355	57261
9	100355	57262
76	300826	61073
76	401405	63036
76	100509	57384
62	300872	61182
61	300872	61183
76	401432	63093
76	401483	63155
76	401561	63369
74	301042	61449
76	402050	63820
76	401884	57542
76	401994	63863
16	301107	37828
76	401598	57885
76	30151	56192
27	301107	37829
74	402120	54417
70	402120	54418
50	402120	54419
48	402120	54420
60	402120	54421
45	402120	54422
71	402120	54423
51	402120	54424
47	402120	54425
76	401947	63916
24	301209	61813
21	301107	37830
24	301107	37831
6	301209	61814
76	401524	58504
23	301209	61815
36	301397	62027
76	301485	62083
76	301627	62190
13	301666	62231
41	301666	62232
42	301666	62233
14	301666	62234
76	301705	62275
76	40549	56551
20	100007	56580
23	100007	56581
22	100007	56582
19	100007	56583
27	100007	56584
76	302197	46922
76	26288	28509
76	300451	60598
64	25643	25315
73	25643	25316
57	25643	25317
61	25643	25318
59	25574	50800
42	300519	60712
10	100983	30263
7	100983	30264
31	100983	30265
26	100983	30266
13	300519	60713
76	301459	51041
29	100983	30267
14	300519	60714
14	301107	37832
20	301107	37833
41	300519	60715
13	302050	62680
7	300687	60925
31	300687	60926
30	300687	60927
26	300687	60928
5	300687	60929
41	30068	55465
23	30068	55466
47	302202	46930
4	300687	60930
22	30068	55467
13	30068	55468
55	400023	62797
27	30068	55469
42	30068	55470
41	300687	60931
76	401422	47388
76	401746	51551
14	300687	60932
9	300687	60933
34	26113	27468
35	26113	27469
6	30068	55471
76	25868	51620
15	30068	55472
76	401448	51748
5	30068	55473
76	300907	51823
24	30068	55474
16	30068	55475
17	30068	55476
33	300687	60934
76	400009	51991
19	30068	55477
14	30068	55478
12	30068	55479
15	300687	60935
13	300687	60936
34	300687	60937
10	300687	60938
53	400023	62798
18	30068	55480
6	300687	60939
21	30068	55481
20	30068	55482
12	300687	60940
8	300687	60941
76	402149	55832
76	30176	56193
29	300687	60942
11	300687	60943
42	300687	60944
32	300687	60945
35	300687	60946
67	400023	62799
38	26113	27470
54	400023	62800
61	300878	61185
50	300995	61383
45	300995	61384
71	300995	61385
60	301044	61450
76	402410	52649
76	301045	61451
48	301067	61513
76	402411	52650
71	301067	61514
76	301755	44073
76	301787	44122
60	301067	61515
33	26113	27471
50	400023	62801
68	400023	62802
12	26113	27472
15	26113	27473
76	26155	27498
49	400023	62803
21	301215	61742
23	301215	61743
17	26180	28072
7	26180	28073
42	26180	28074
25	26180	28075
74	26180	28076
39	26180	28077
70	26180	28078
57	26180	28079
55	26180	28080
26	26180	28081
15	26180	28082
54	26180	28083
68	26180	28084
18	26180	28085
60	26180	28086
69	26180	28087
47	26180	28088
72	26180	28089
31	26180	28090
63	26180	28091
2	26180	28092
6	26180	28093
11	26180	28094
4	26180	28095
73	26180	28096
10	26180	28097
22	301215	61744
76	301864	44300
61	26180	28098
23	301235	61816
65	26180	28099
19	301235	61817
17	301235	61818
14	301235	61819
18	301235	61820
27	301235	61821
24	301235	61822
16	301235	61823
21	301235	61824
20	301235	61825
76	300153	34567
76	301918	44437
22	301235	61826
13	300201	34653
14	300201	34654
41	300201	34655
13	200006	34702
41	200006	34703
14	200006	34704
71	400023	62804
22	301486	62084
21	301486	62085
76	301563	62146
76	300255	34807
76	301628	62191
76	300408	62235
76	301706	62277
76	301735	62317
13	300312	34973
42	300312	34974
41	300312	34975
14	300312	34976
76	300371	35161
41	300377	35186
14	300377	35187
42	300377	35188
76	102242	33679
76	401792	43241
13	301880	62457
41	301880	62458
13	302053	62681
76	402140	55031
65	400023	62805
45	400023	62806
54	102590	33989
47	400023	62807
48	400023	62808
41	300611	35909
52	400023	62809
42	300611	35910
61	400023	62810
66	400023	62811
76	402164	53470
76	401379	51101
76	401931	55311
69	400023	62812
70	100154	56923
38	101303	30461
13	300611	35911
14	300611	35912
46	400023	62813
76	401619	49117
56	400023	62814
46	30073	55483
70	30073	55484
8	30073	55485
64	400023	62815
70	400023	62816
76	301812	44202
39	30073	55486
55	30073	55487
62	400023	62817
24	30073	55488
24	102105	33214
14	102105	33215
72	400023	62818
58	400023	62819
60	400023	62820
15	26121	27474
23	26121	27475
33	26121	27476
5	26121	27477
17	26121	27478
34	26121	27479
12	26121	27480
26	26121	27481
18	26121	27482
6	26121	27483
35	26121	27484
53	30073	55489
66	30073	55490
40	30073	55491
15	30073	55492
7	302033	44724
32	302033	44725
31	302033	44726
10	302033	44727
14	30073	55493
11	30073	55494
57	30073	55495
74	30073	55496
68	30073	55497
49	30073	55498
58	30073	55499
26	30073	55500
16	30073	55501
17	30073	55502
75	30073	55503
33	30073	55504
20	30073	55505
76	102208	33624
14	102209	33625
29	30073	55506
76	102257	33713
7	30073	55507
48	30073	55508
72	30073	55509
31	302047	51992
29	302047	51993
10	302047	51994
35	30073	55510
52	30073	55511
10	30073	55512
62	30073	55513
65	30073	55514
45	30073	55515
60	30073	55516
50	30073	55517
12	30073	55518
51	30073	55519
37	30073	55520
67	30073	55521
19	30073	55522
30	30073	55523
4	30073	55524
54	30073	55525
31	30073	55526
69	30073	55527
76	402412	52651
28	30073	55528
42	30073	55529
38	30073	55530
41	30073	55531
22	30073	55532
71	30073	55533
13	30073	55534
56	30073	55535
25	30073	55536
5	30073	55537
6	30073	55538
44	30073	55539
61	30073	55540
47	30073	55541
43	30073	55542
9	30073	55543
32	30073	55544
21	30073	55545
27	30073	55546
64	30073	55547
36	30073	55548
18	30073	55549
34	30073	55550
23	30073	55551
76	402135	55671
62	402124	55833
41	40249	56469
24	40249	56470
53	40249	56471
6	40249	56472
5	40249	56473
75	40249	56474
76	401328	48650
76	401887	56585
14	101963	59424
24	101963	59425
76	102160	59556
14	102234	59606
24	102234	59607
6	102234	59608
53	102355	59672
54	102531	59742
41	102999	59782
42	102999	59783
6	103260	59842
76	300086	59914
41	300128	59966
42	300128	59967
14	300128	59968
13	300128	59969
76	300162	60010
76	300207	60063
76	300180	60114
14	100350	60204
22	100350	60205
23	100350	60206
18	100350	60207
19	100350	60208
27	100350	60209
24	100350	60210
16	100350	60211
21	100350	60212
17	100350	60213
76	100074	56856
24	301497	41482
23	301497	41483
71	301030	37647
76	402413	53045
38	102411	33903
76	300452	60599
76	401930	55313
61	100156	56924
76	30095	55672
31	100988	30278
29	100988	30279
76	301476	51043
76	401380	51103
7	100988	30280
26	100988	30281
10	100988	30282
76	401818	53685
76	401824	53687
52	100381	57269
71	301052	37706
42	100381	57270
14	400052	47088
3	100381	57271
13	400052	47089
20	26121	27485
8	26121	27486
76	300609	60823
13	300689	60947
14	300689	60948
41	300689	60949
13	26121	27487
38	26121	27488
36	26121	27489
4	26121	27490
16	26121	27491
7	26121	27492
27	26121	27493
9	26121	27494
10	26121	27495
22	26121	27496
76	26153	27497
41	400052	47090
42	400052	47091
17	301107	37834
23	100876	57475
24	100876	57476
76	300694	36227
76	300713	36277
42	300689	60950
17	101966	32748
27	101966	32749
18	101966	32750
22	101966	32751
21	101966	32752
75	400023	62821
74	400023	62822
76	300829	61077
76	402039	54255
51	400023	62823
57	400023	62824
76	301857	62932
76	301870	62933
76	401346	62986
42	401375	63037
71	301046	61452
76	401740	57550
26	100985	57551
10	100985	57552
76	301839	44257
41	300759	36400
42	300759	36401
76	401404	63094
60	301047	61455
31	100985	57553
7	100985	57554
29	100985	57555
40	101270	57731
40	101275	57733
33	401597	57886
42	401597	57887
62	401597	57888
26	401597	57889
22	401597	57890
74	401597	57891
13	300759	36402
76	401484	63158
23	301222	61746
14	300759	36403
61	401597	57892
76	300771	36446
23	401597	57893
21	401597	57894
24	301222	61747
6	301222	61748
76	401570	57979
71	101539	58208
74	401523	58505
71	401523	58506
47	401523	58507
33	401523	58508
15	401523	58509
13	401523	58510
36	401523	58511
54	401523	58512
53	401523	58513
62	401523	58514
76	401576	63673
38	401523	58515
76	402126	63756
76	402049	63821
76	402047	63822
76	401993	63864
76	401925	63920
14	102186	33548
6	102186	33549
23	102186	33550
24	102186	33551
17	402406	64104
16	402406	64105
18	402406	64106
20	402406	64107
19	402406	64108
21	402406	64109
23	402406	64110
27	402406	64111
22	402406	64112
52	402121	54429
41	402484	64250
70	402121	54430
67	402121	54431
45	402121	54432
55	402121	54433
69	402121	54434
76	401806	51573
51	402121	54435
46	402121	54436
72	402121	54437
76	301083	51825
60	402121	54438
53	402121	54439
71	402121	54440
58	402121	54441
76	300952	37005
76	402391	52552
59	302199	46926
76	400053	47092
76	400054	47093
76	301881	62460
76	401349	48739
74	302068	62683
76	301873	62934
71	301055	37708
76	401360	62987
42	401331	63038
76	401326	63095
15	401564	63377
62	401564	63378
76	401577	63675
76	301516	51045
76	301600	51047
76	301084	37766
22	301090	37779
5	101838	59191
14	402296	59426
7	100512	57402
76	402192	55554
10	100512	57403
76	402044	63823
76	402043	63824
13	102977	34044
5	102977	34045
6	102977	34046
8	100512	57404
11	100512	57405
61	100512	57406
76	102364	51339
15	100512	57407
76	402176	55674
41	301759	44078
23	100512	57408
42	103036	34119
9	100512	57409
74	100512	57410
76	301813	44204
35	100512	57411
12	100512	57412
33	100512	57413
34	100512	57414
48	100512	57415
36	100512	57416
4	100512	57417
6	100512	57418
76	300612	35914
76	401741	57544
23	402296	59427
18	402296	59428
14	101501	57980
22	402296	59429
7	25567	23582
76	300883	21589
34	25567	23583
32	25567	23584
14	402321	53358
76	301976	44612
29	302035	44731
76	302036	44733
24	402296	59430
42	103110	51680
39	25567	23585
10	25567	23586
33	25567	23587
15	25567	23588
9	25567	23589
11	25567	23590
35	25567	23591
38	25567	23592
4	25567	23593
25	25567	23594
37	25567	23595
26	25567	23596
30	25567	23597
36	25567	23598
13	25567	23599
42	25567	23600
29	25567	23601
43	25567	23602
31	25567	23603
28	25567	23604
8	25567	23605
12	25567	23606
40	25567	23607
6	25567	23608
5	25567	23609
65	25643	25319
58	25643	25320
48	25643	25321
41	103110	51681
76	301661	51997
5	25643	25322
6	102162	59557
5	102162	59558
16	401815	64001
27	401815	64002
46	25643	25323
76	40059	29084
23	401815	64003
3	102554	59744
19	401815	64004
22	401815	64005
20	401815	64006
6	103269	59845
17	401815	64007
41	300642	36023
42	300642	36024
18	401815	64008
38	300088	59915
21	401815	64009
27	402407	64113
17	402407	64114
18	402407	64115
42	300163	60015
14	300163	60016
41	300163	60017
13	300163	60018
71	25643	25324
56	25643	25325
47	25643	25326
55	25643	25327
45	25643	25328
20	402407	64116
72	25682	25400
44	25682	25401
22	402407	64117
19	402407	64118
21	402407	64119
16	402407	64120
23	402407	64121
76	402485	64251
20	100350	60214
76	402392	52553
13	300296	60351
41	300296	60352
14	300296	60353
42	300296	60354
42	300344	60433
41	300344	60434
13	300387	60468
36	300387	60469
42	300387	60470
25	300387	60471
41	300387	60472
14	300387	60473
76	300453	60600
76	402276	56860
76	300521	60720
23	101970	59431
5	402139	55039
24	101970	59432
76	301760	44080
18	101970	59433
31	401928	55317
14	101970	59434
22	101970	59435
67	400055	47094
76	301814	44206
5	102168	59559
6	102168	59560
76	301945	62560
76	102356	59674
54	102573	59745
42	103004	59785
74	302070	62684
76	400024	62826
38	300089	59916
42	300129	59974
14	300129	59975
13	300129	59976
41	300129	59977
76	301876	62935
41	401369	62988
76	401323	63039
41	401454	63096
41	300830	61080
76	300213	60071
32	401928	55318
76	300181	60116
29	401928	55319
46	100160	56927
76	402159	51222
42	300830	61081
44	401454	63097
49	100160	56928
76	100382	57274
76	100517	57419
76	402223	57478
29	100922	57481
76	300239	60258
38	101309	57896
13	300270	60289
76	301623	41791
76	401440	57981
41	300270	60290
76	401485	63160
14	300270	60291
42	103173	63379
45	402320	61187
76	300298	60357
76	300299	60358
76	301555	51827
76	301946	44516
76	301947	44518
14	103148	52003
13	103148	52004
41	103148	52005
13	103173	63380
71	300996	61389
41	300301	60359
76	401996	54193
42	300301	60360
76	300100	34443
7	402339	52479
41	402339	52480
76	402393	52554
76	402013	54195
10	100991	30293
29	100991	30294
14	300301	60361
76	401522	58517
76	401835	54204
13	300301	60362
47	25797	54247
49	25797	54248
50	25797	54249
54	25797	54250
53	25797	54251
51	25797	54252
48	25797	54253
76	300317	60396
76	300345	60435
76	300388	60474
14	300389	60475
13	300389	60476
41	300389	60477
42	300389	60478
48	300996	61390
47	300996	61391
41	103173	63381
13	301105	61517
36	103173	63382
5	103173	63383
74	25797	54254
6	103173	63384
62	103173	63385
31	100991	30295
26	100991	30296
75	402121	54442
74	402121	54443
61	402121	54444
62	402121	54445
64	402121	54446
7	100991	30297
65	402121	54447
47	402121	54448
56	402121	54449
76	300091	34705
68	402121	54450
48	402121	54451
49	402121	54452
54	402121	54453
50	402121	54454
74	402169	63759
76	402042	63825
76	401991	63866
76	401927	63919
66	402121	54455
57	402121	54456
45	402201	54586
74	402201	54587
23	102118	33264
24	102118	33265
14	102118	33266
76	300346	35070
76	402486	64252
14	102128	33373
6	102129	33378
76	102269	33779
76	101653	59055
5	101840	59193
13	300454	60601
76	400056	47095
76	401794	43245
41	300454	60602
76	100526	57420
76	402241	57479
76	301086	37769
76	401357	48745
42	300454	60603
14	300454	60604
14	301087	37773
24	301087	37774
76	102238	59611
74	101286	57738
37	102372	59675
43	102372	59676
38	101371	57901
76	300455	60606
38	101375	57904
2	102596	59748
3	25844	26726
6	103281	59847
76	300090	59917
42	300523	60724
42	300164	60023
76	402094	55037
13	300164	60024
76	401505	47529
76	301948	62561
74	302072	62685
76	301816	44208
76	40001	51162
41	300164	60025
14	300164	60026
14	300610	60828
42	300610	60829
41	300610	60830
76	402283	51576
76	300182	60117
53	25844	26727
52	25844	26728
49	25844	26729
76	300240	60259
13	300610	60831
14	300661	60955
38	25844	26730
76	400030	62827
23	301087	37775
76	301921	44442
76	300273	60293
36	301163	39828
76	300297	60356
41	300661	60956
41	25622	52006
38	25622	52007
29	25622	52008
76	300347	60436
13	300661	60957
42	300661	60958
76	300833	61084
76	301884	62936
76	401347	62989
23	301178	39871
22	301178	39872
76	401441	63098
71	300887	61189
71	300997	61392
21	301178	39873
71	301048	61457
76	401486	63161
76	301192	39938
36	301108	61518
23	301225	61752
76	402340	52481
24	301225	61753
6	301225	61754
76	402417	52656
22	402336	52788
17	402336	52789
6	301210	39998
18	402336	52790
76	25514	23556
34	301252	61902
4	301252	61903
27	402336	52791
38	301252	61904
57	301252	61905
36	301252	61906
25	301252	61907
16	301252	61908
66	301252	61909
41	301252	61910
68	301252	61911
27	301252	61912
54	301252	61913
19	301252	61914
28	301252	61915
44	301252	61916
75	301252	61917
50	301252	61918
23	301252	61919
10	301252	61920
72	301252	61921
13	301252	61922
70	301252	61923
53	301252	61924
26	301252	61925
3	301252	61926
39	301252	61927
14	301252	61928
45	301252	61929
7	301252	61930
62	301252	61931
64	301252	61932
5	101869	32239
55	301252	61933
74	301252	61934
26	302037	44736
76	302039	44740
6	102076	33055
5	102076	33056
38	301229	40097
76	301261	40490
76	301295	40566
14	102189	33555
23	301308	40633
21	301308	40634
23	102213	33628
24	102213	33629
14	102213	33630
6	102213	33631
22	301308	40635
76	301352	40835
21	301383	40989
23	301383	40990
22	301383	40991
59	302206	46939
41	301885	62467
76	101663	59057
76	300522	60722
76	300616	60832
42	301885	62468
76	401938	51109
76	402080	55038
76	101455	21316
76	400058	47097
76	402107	55321
76	301321	51344
76	401795	43247
14	301885	62469
13	301885	62470
76	401869	43491
45	402162	53503
55	402162	53504
62	402162	53505
70	402162	53506
47	402162	53507
46	402162	53508
61	402162	53509
59	402162	53510
48	402162	53511
73	402162	53512
64	402162	53513
71	402162	53514
53	402162	53515
70	401896	49667
47	401896	49668
74	401896	49669
60	401896	49670
48	401896	49671
51	401896	49672
50	401896	49673
45	401896	49674
71	401896	49675
76	402274	56862
76	100383	57276
76	402103	49769
76	402064	50061
51	402162	53516
65	402162	53517
63	402162	53518
66	402162	53519
68	402162	53520
49	402162	53521
56	402162	53522
54	402162	53523
72	402162	53524
60	402162	53525
67	402162	53526
76	402258	57480
13	300663	60961
14	300663	60962
76	300836	61085
64	300888	61190
76	300999	61393
71	301050	61459
76	301232	61755
71	301252	61935
1	301252	61936
30	301252	61937
51	301252	61938
22	301252	61939
32	301252	61940
48	301252	61941
35	301252	61942
67	301252	61943
60	301252	61944
73	301252	61945
8	301252	61946
69	301252	61947
19	101891	32242
49	301252	61948
56	301252	61949
38	101310	57899
14	103098	34206
13	103098	34207
41	103098	34208
42	103098	34209
41	103156	34274
36	103156	34275
43	103156	34276
44	103156	34277
59	302189	51829
76	301761	44082
14	300101	34444
13	300101	34445
41	300101	34446
76	301790	44129
76	300158	34569
2	301252	61950
33	301252	61951
17	301252	61952
58	301252	61953
43	301252	61954
42	301252	61955
76	300096	34706
6	301252	61956
76	300259	34812
76	401853	51868
52	301252	61957
61	301252	61958
21	301252	61959
11	301252	61960
47	301252	61961
5	301252	61962
46	301252	61963
12	301252	61964
76	301901	44398
59	301252	61965
9	301252	61966
20	301252	61967
37	301252	61968
76	400032	62828
76	301887	62937
13	300377	35189
41	401342	63042
76	300404	35277
44	401342	63043
41	401458	63099
44	401458	63100
76	401487	63162
76	401488	63164
31	401621	63679
11	401621	63680
9	401621	63681
45	402166	63760
74	402166	63761
41	402461	63826
76	401990	63867
76	401828	63921
20	401816	64019
21	401816	64020
27	401816	64021
18	401816	64022
19	401816	64023
23	401816	64024
17	401816	64025
16	401816	64026
22	401816	64027
19	402408	64131
21	402408	64132
23	402408	64133
22	402408	64134
16	402408	64135
24	402408	64136
20	402408	64137
18	402408	64138
17	402408	64139
76	402273	56863
76	100177	56931
26	100395	57279
66	100395	57280
15	100531	57422
76	100544	57423
76	301886	62471
76	301953	62563
67	302073	62692
62	302073	62693
65	302073	62694
63	302073	62695
59	302073	62696
66	302073	62697
76	400039	62829
76	301526	41573
76	401796	43248
59	302207	46941
76	400059	47098
76	301607	41756
41	301624	41792
20	402405	53073
21	402405	53074
19	402405	53075
22	402405	53076
76	301667	41882
76	300456	60607
76	301684	41925
76	402093	55040
23	402405	53077
16	402405	53078
18	402405	53079
27	402405	53080
17	402405	53081
5	402137	55042
74	402108	55322
41	300525	60725
57	402162	53527
76	25530	23557
74	401649	57559
45	401649	57560
61	401649	57561
74	101287	57741
76	402068	55712
52	402162	53528
58	402162	53529
76	301888	62938
76	301904	44400
69	402162	53530
50	402162	53531
75	402162	53532
74	402162	53533
76	401979	53980
76	402014	54191
62	25798	54269
5	25798	54270
48	25798	54271
6	25798	54272
13	25798	54273
12	25798	54274
35	25798	54275
42	25798	54276
34	25798	54277
15	25798	54278
33	25798	54279
47	25798	54280
76	300617	60833
13	300618	60834
42	300618	60835
14	300618	60836
41	300618	60837
47	402122	54461
52	402122	54462
10	302041	44745
7	302041	44746
31	302041	44747
53	402122	54463
49	402122	54464
2	25651	25331
26	25682	25402
25	25682	25403
37	25682	25404
70	25682	25405
28	25682	25406
31	25682	25407
40	25682	25408
39	25682	25409
47	25682	25410
21	25682	25411
30	25682	25412
11	25682	25413
20	25682	25414
42	25682	25415
64	25682	25416
34	25682	25417
76	401334	62991
76	25845	26732
5	101851	59194
6	101987	59438
5	101987	59439
76	102170	59562
76	401455	63101
44	401489	63165
42	300698	60964
41	401489	63166
53	300889	61191
61	300889	61192
26	401565	63427
13	401565	63428
6	401565	63429
42	301114	61521
37	401565	63430
14	103013	59787
8	401565	63431
76	300074	59885
35	401565	63432
76	300131	59979
25	401565	63433
76	300165	60028
24	401565	63434
10	401565	63435
13	300183	60118
41	300183	60119
76	40016	56195
74	40096	56366
13	40096	56367
36	40096	56368
38	40096	56369
76	40250	56475
76	401894	56553
60	401699	56589
61	401699	56590
74	401699	56591
45	401699	56592
71	101540	58253
71	101545	58284
70	101545	58285
14	300183	60120
42	300183	60121
18	401565	63436
23	401565	63437
76	300242	60260
76	300274	60294
18	301252	61969
24	301252	61970
76	300319	60399
31	401565	63438
31	301252	61971
76	300390	60480
63	301252	61972
40	301252	61973
15	301252	61974
65	301252	61975
29	301252	61976
76	301400	62029
23	301487	62086
76	301565	62147
76	301629	62192
76	301669	62236
76	301707	62279
41	301738	62318
76	301783	62357
41	401565	63439
49	25881	54588
44	401565	63440
7	401565	63441
32	401565	63442
11	401565	63443
20	401565	63444
19	401565	63445
34	401565	63446
33	401565	63447
39	401565	63448
14	401565	63449
43	401565	63450
23	25881	54589
17	401565	63451
2	25620	53082
76	101673	59104
5	402138	55041
76	101863	59195
76	300526	60726
13	300619	60842
41	300619	60843
76	402175	55708
66	401909	55905
25	401909	55906
9	401909	55907
36	401909	55908
46	401909	55909
11	401909	55910
44	401909	55911
55	401909	55912
14	401909	55913
57	401909	55914
64	401909	55915
27	401909	55916
61	401909	55917
38	401909	55918
16	401909	55919
1	401909	55920
21	401909	55921
70	401909	55922
2	401909	55923
48	401909	55924
28	401909	55925
40	401909	55926
17	401909	55927
62	401909	55928
30	401909	55929
65	401909	55930
43	401909	55931
68	401909	55932
51	401909	55933
73	401909	55934
34	401909	55935
71	401909	55936
69	401909	55937
42	401909	55938
75	401909	55939
60	401909	55940
49	401909	55941
53	401909	55942
67	401909	55943
23	401909	55944
54	401909	55945
35	401909	55946
63	401909	55947
37	401909	55948
26	401909	55949
47	401909	55950
72	401909	55951
10	401909	55952
50	401909	55953
18	401909	55954
29	401909	55955
58	401909	55956
32	401909	55957
39	401909	55958
59	401909	55959
56	401909	55960
45	401909	55961
41	401909	55962
31	401909	55963
3	401909	55964
22	401909	55965
19	401909	55966
13	401909	55967
15	401909	55968
74	401909	55969
12	401909	55970
33	401909	55971
52	401909	55972
76	100552	57424
53	25620	53083
8	401909	55973
20	401909	55974
24	401909	55975
23	102249	59620
14	102249	59621
24	102249	59622
24	401622	57751
20	401622	57752
6	102249	59623
61	102378	59680
53	102378	59681
47	102378	59682
53	102624	59749
22	401622	57753
42	102990	34050
23	25853	26763
5	25853	26764
51	25853	26765
36	25853	26766
33	25853	26767
6	25853	26768
53	25853	26769
52	25853	26770
54	25853	26771
57	25853	26772
16	25853	26773
56	25853	26774
49	25853	26775
75	25853	26776
55	25853	26777
38	25853	26778
46	25853	26779
47	25853	26780
13	25853	26781
16	401622	57754
23	401622	57755
14	401622	57756
18	401622	57757
21	401622	57758
20	101508	58054
17	101508	58055
27	101508	58056
23	101508	58057
41	103014	59789
76	103296	59849
38	300092	59919
76	300132	59980
42	300166	60029
13	300166	60030
14	300166	60031
41	300166	60032
42	300167	60037
41	300167	60038
76	40098	56370
13	300167	60039
14	300167	60040
76	300168	60041
21	25853	26782
48	25853	26783
22	25853	26784
18	25853	26785
50	25853	26786
41	102990	34051
76	103049	34129
76	25770	26066
36	103157	34278
41	103157	34279
41	300185	60122
14	300185	60123
32	25989	55043
26	25989	55044
74	25989	55045
11	25989	55046
31	25989	55047
7	25989	55048
6	25989	55049
29	25989	55050
30	25989	55051
15	25989	55052
62	25989	55053
8	25989	55054
5	25989	55055
12	25989	55056
4	25989	55057
7	25614	53084
29	25614	53085
71	25614	53086
70	25614	53087
42	25614	53088
38	25614	53089
51	25614	53090
62	25614	53091
44	25614	53092
55	25614	53093
40	25614	53094
39	25614	53095
67	25614	53096
58	25614	53097
53	25614	53098
66	25614	53099
41	25614	53100
72	25614	53101
57	25614	53102
28	25614	53103
19	25614	53104
63	25614	53105
30	25614	53106
48	25614	53107
35	25614	53108
26	25614	53109
54	25614	53110
46	25614	53111
17	25614	53112
13	25614	53113
4	25614	53114
38	101699	59119
15	100179	56943
9	100179	56944
22	25614	53115
31	25614	53116
38	26161	27500
15	25614	53117
8	25614	53118
59	25614	53119
14	25614	53120
34	25614	53121
21	25614	53122
10	25614	53123
69	25614	53124
36	25614	53125
23	25614	53126
37	25614	53127
56	25614	53128
74	25614	53129
12	25614	53130
9	25614	53131
68	25614	53132
25	25614	53133
38	100179	56945
10	100179	56946
33	100179	56947
12	100179	56948
34	100179	56949
11	100179	56950
35	100179	56951
4	100179	56952
40	100179	56953
38	100182	56963
31	100182	56964
35	100182	56965
29	100182	56966
33	100182	56967
26	100182	56968
34	100182	56969
15	100182	56970
12	100182	56971
32	25614	53134
13	25989	55058
34	25989	55059
76	30158	29043
4	101988	59448
5	101988	59449
6	101988	59450
76	100406	57282
10	101988	59451
7	101988	59452
26	101988	59453
9	101988	59454
13	101988	59455
5	102179	59565
6	102179	59566
76	402256	57488
26	100987	57578
7	100987	57579
29	100987	57580
31	100987	57581
61	102392	59683
47	102392	59684
53	102392	59685
27	102666	59750
20	102666	59751
19	102666	59752
10	100987	57582
4	300075	59889
6	300075	59890
9	300075	59891
13	300185	60124
42	300185	60125
14	300186	60126
13	300186	60127
41	300186	60128
42	300186	60129
76	300243	60261
41	300275	60295
41	25754	26026
47	25764	26054
2	25764	26055
49	25764	26056
48	25764	26057
53	25764	26058
52	25764	26059
40	25764	26060
51	25764	26061
70	25764	26062
50	25764	26063
38	25781	26145
9	25781	26146
40	25781	26147
28	25781	26148
14	25781	26149
30	25781	26150
12	25781	26151
42	25781	26152
10	25781	26153
34	25781	26154
20	25781	26155
7	25781	26156
6	25781	26157
23	25781	26158
4	25781	26159
29	25781	26160
5	25781	26161
41	25781	26162
35	25781	26163
26	25781	26164
16	25781	26165
19	25781	26166
8	25781	26167
13	25781	26168
21	25781	26169
17	25781	26170
18	25781	26171
25	25781	26172
24	25781	26173
76	401797	43249
76	300457	60609
35	101901	59200
24	301499	41509
23	301499	41510
6	301499	41511
76	301527	41575
15	101901	59201
76	301165	39830
76	301179	39875
13	301193	39942
6	301193	39943
26	301193	39944
34	101901	59202
12	101901	59203
19	301963	62564
20	301963	62565
17	301963	62566
76	400043	62830
76	301890	62939
76	401370	62992
44	401341	63046
41	401341	63047
16	401565	63452
22	401565	63453
4	401565	63454
38	401565	63455
21	401565	63456
12	401565	63457
15	401565	63458
5	401565	63459
28	401565	63460
62	401565	63461
29	401565	63462
30	401565	63463
36	401565	63464
27	401565	63465
9	401565	63466
42	401565	63467
76	401623	63682
13	402165	63762
6	402165	63763
5	402165	63764
76	402040	63827
76	401989	63868
76	402414	64140
76	402487	64254
76	301591	41725
76	301592	41727
4	101990	59456
41	300528	60727
76	301626	41793
41	301646	41820
76	301211	39999
76	301212	40001
35	25989	55060
6	25614	53135
75	25614	53136
33	25989	55061
50	25614	53137
61	25614	53138
18	25614	53139
20	25614	53140
65	25614	53141
27	25614	53142
23	301262	40491
21	301262	40492
22	301262	40493
76	301278	40535
14	25989	55062
23	301282	40542
5	301294	40564
10	25989	55063
23	301296	40568
55	30120	55976
68	30120	55977
75	30120	55978
76	301353	40837
76	301694	42246
5	401751	42778
76	302040	44741
51	30120	55979
53	30120	55980
69	30120	55981
2	30120	55982
18	301409	41139
19	301409	41140
14	301409	41141
27	301409	41142
23	301409	41143
16	301409	41144
21	301409	41145
17	301409	41146
24	301409	41147
22	301409	41148
20	301409	41149
66	30120	55983
24	30120	55984
8	30120	55985
76	401926	43050
76	401827	43063
60	30120	55986
41	30120	55987
33	30120	55988
14	30120	55989
16	30120	55990
36	30120	55991
47	30120	55992
6	30120	55993
32	30120	55994
56	30120	55995
62	30120	55996
13	30120	55997
59	30120	55998
19	30120	55999
46	30120	56000
31	30120	56001
50	30120	56002
28	30120	56003
10	30120	56004
57	30120	56005
65	30120	56006
48	30120	56007
29	30120	56008
\.


--
-- TOC entry 3059 (class 0 OID 880192)
-- Dependencies: 233
-- Data for Name: rel_institution_project; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.rel_institution_project (fkinstitution, fkproject, id) FROM stdin;
12214	401261	68007
13642	401261	68008
13600	401261	68009
13563	401261	68010
100410	401527	88879
13491	300968	87235
1010142	300968	87236
100429	300968	87237
11689	301449	87478
12913	301747	87663
13239	301747	87664
100413	401527	88880
100877	402109	79473
16506	401527	88881
1010096	401332	68312
12913	401332	68313
11241	401527	88882
15126	401527	88883
12214	401527	88884
11185	401527	88885
100412	401527	88886
13427	402109	79474
15100	301747	87665
16533	101769	85747
1010301	301747	87666
12031	301747	87667
100096	301747	87668
12407	301747	87669
100642	401851	61172
18489	102284	86176
13691	401332	68314
12409	301933	62847
10942	402109	79475
100112	301747	87670
13233	100653	84152
12242	301747	87671
11992	402076	79476
10201	100653	84153
13081	100653	84154
17624	100653	84155
17639	100653	84156
12573	100653	84157
13156	100653	84158
11178	400023	87978
18523	400023	87979
100785	402417	76172
12796	25687	78423
13732	30053	86429
12220	30053	86430
12320	25853	47701
13328	30053	86431
12655	30053	86432
13388	25853	47702
13143	25853	47703
12230	25853	47704
11400	30053	86433
13053	25853	47705
10098	30053	86434
1010682	402417	76170
13157	30053	86435
1010566	401332	68315
11408	30053	86436
1010535	402417	76171
10559	30053	86437
12602	30053	86438
11366	25853	47706
11458	25853	47707
12845	25853	47708
1010740	30053	86439
100574	400023	87980
1010679	402417	76173
320	102223	53762
13053	30176	81279
11100	25687	78426
100764	402033	60297
12409	402033	60298
13135	402033	60299
11689	103351	54389
12116	26121	48388
11368	400023	87981
11430	401418	88268
100353	401418	88269
16496	401864	78120
100650	401864	78121
10006	103075	54251
13382	25687	78420
10744	25687	78421
10516	25687	78422
18428	25687	78424
11482	25687	78425
11086	25687	78427
16075	401418	88270
11813	401356	88440
15350	401564	88586
1010039	300273	86758
12483	26121	48381
13229	26121	48382
11778	26121	48383
10010	300233	75380
12098	26121	48384
13335	26121	48385
1010038	300273	86759
1010037	300273	86760
11178	401564	88587
13084	26121	48386
13267	26121	48387
10010	300406	86821
10131	300457	86892
100673	300457	86893
10006	300457	86894
10783	26121	48389
12395	300541	86978
17663	300657	87075
13624	103351	54384
1010018	103351	54385
13290	26121	48390
12308	26121	48391
11872	26121	48392
11233	26121	48393
12957	26121	48394
13629	103351	54386
12991	103351	54387
12066	103351	54388
12409	300657	87076
12853	26121	48395
11368	401564	88588
11196	401564	88589
12647	26121	48396
10045	401815	89809
11560	401815	89810
13524	401815	89811
10913	26121	48397
10193	25505	168
15152	401815	89812
13096	401815	89813
17858	401815	89814
12382	26121	48398
100613	401815	89815
100612	401815	89816
18523	402435	90110
12466	26121	48399
11514	26121	48400
12232	101287	84672
90058	101488	84875
13550	26121	48401
17694	101488	84876
11286	26121	48402
10815	26121	48403
12782	26121	48404
13095	101488	84877
15976	101539	85100
18547	101539	85101
15925	101539	85102
1010199	401522	85293
13653	401522	85294
11368	401522	85295
10006	300658	87078
100159	401528	88887
11196	401528	88888
11558	401528	88889
12409	26023	79477
11593	26023	79478
18428	401528	88890
11178	401528	88891
12912	301525	87479
13036	26023	79479
12277	26023	79480
15369	401528	88892
15784	100414	83489
12990	401528	88893
16221	100414	83490
10231	25505	220
13143	401528	88894
11689	401528	88895
13745	100414	83491
15783	100414	83492
18173	100414	83493
11569	401528	88896
11822	100414	83494
15395	100414	83495
11819	100414	83496
17537	100414	83497
10595	100414	83498
13654	100414	83499
10689	100414	83500
13286	100414	83501
100338	100654	84166
12395	100654	84167
10267	25505	243
15538	100654	84168
17681	100654	84169
16182	100654	84170
16793	100654	84171
1009950	100654	84172
12335	100663	84173
17026	100663	84174
17020	100663	84175
12112	100663	84176
16599	100663	84177
11681	100663	84178
15049	100663	84179
17602	100663	84180
17021	100663	84181
16652	100663	84182
13489	100663	84183
11805	100663	84184
17030	100663	84185
15055	100663	84186
13629	100663	84187
15100	100663	84188
15118	100663	84189
13036	25776	47083
11178	401537	88271
13660	25776	47084
10109	401537	88272
10254	25505	232
10365	25505	281
15369	401537	88273
11031	26121	48405
10368	25505	284
11178	25776	47085
100359	301744	59411
10006	401983	89609
11937	401537	88274
12527	26153	48406
13523	25776	47086
18256	401537	88275
12913	301744	59412
11368	401537	88276
12266	26153	48407
11086	25776	47087
12409	25776	47088
100444	401537	88277
12395	301744	59413
100061	401438	88441
12397	26153	48408
13663	401983	89610
11532	103351	54392
100710	401983	89611
11458	103173	88590
12434	26153	48409
18428	103173	88591
10006	103173	88592
13135	26153	48410
13489	103173	88593
11209	26153	48411
1010279	103173	88594
1010278	103173	88595
12917	26153	48412
13252	103173	88596
11368	103173	88597
11569	103173	88598
15008	26153	48413
11854	26210	48661
10046	26210	48662
10131	401983	89612
100653	401983	89613
13048	26210	48663
10685	26210	48664
10267	26210	48665
12553	26210	48666
12990	102411	54025
16141	102411	54026
11569	26210	48667
12827	26210	48668
10006	26210	48669
10621	26210	48670
13210	26210	48671
12978	26210	48672
10882	26213	48695
10388	26213	48696
11178	26213	48697
18428	103351	54390
12166	26213	48699
12848	26213	48700
1010017	103351	54391
10883	26213	48702
11159	26213	48703
1010190	402423	76816
11318	26213	48704
1010720	402423	76817
18539	402423	76818
15000	402423	76819
1009769	402423	76820
11068	402423	76821
18515	402423	76822
18461	402423	76823
11064	402423	76824
100064	402423	76825
12107	402423	76826
13095	402423	76827
15339	402423	76828
1010718	402423	76829
11038	402423	76830
11992	402423	76831
18436	402423	76832
1009953	402423	76833
17511	402423	76834
13810	26213	48698
13081	26213	48701
17229	102411	54024
13588	300660	87079
10000	26023	79481
1010260	301537	87480
13143	26023	79482
11178	26023	79483
11186	401865	78118
1010353	401865	78119
12407	301537	87481
12913	301750	87675
11178	25687	78428
10621	25505	413
15111	301750	87676
15350	301750	87677
18524	101124	51524
100312	400024	87990
11567	25687	78429
10637	101584	420
11368	26035	79484
11196	26035	79485
13629	26035	79486
18428	26035	79487
13226	400024	87991
10040	400024	87992
13440	26035	79488
1010533	400024	87993
100226	400024	87994
100283	400024	87995
15538	400024	87996
13671	25687	78431
16793	400024	87997
11781	25687	78432
11196	25687	78433
100721	103089	54253
17898	25687	78434
10010	300768	55646
10669	101584	444
10675	331	447
11538	25687	78435
11368	25687	78436
12320	25687	78437
10006	401410	68954
100528	401410	68955
100369	401434	88442
12406	401434	88443
11989	401434	88444
100368	401434	88445
12262	25687	78438
13430	402028	78795
13289	100416	83502
10783	103257	477
100799	402028	78796
16695	402201	79065
1009706	402201	79066
11482	26035	79489
13495	30176	81280
11482	30176	81281
13242	30176	81282
11640	30176	81283
12885	30176	81284
13126	30176	81285
10638	30176	81286
11551	30176	81287
13484	30176	81288
16884	100004	81752
11083	100004	81753
13670	100004	81754
13491	26161	48455
11565	26161	48456
13112	26161	48457
13566	100004	81755
10569	26161	48458
16732	402201	79067
11178	26161	48459
1009705	402201	79068
13670	401816	89820
11565	402201	79069
13143	401816	89821
10056	401816	89822
11618	402201	79070
15824	100416	83503
12231	26161	48460
12991	26161	48461
12796	26161	48462
16761	402140	79308
100338	402140	79309
11174	100416	83504
13614	26161	48463
13614	100416	83505
11368	26161	48464
17406	100416	83506
11178	101946	85970
11079	100416	83507
12990	101946	85971
12263	101946	85972
18523	101946	85973
10006	100416	83508
13111	100416	83509
10499	100416	83510
16155	100416	83511
12833	100416	83512
15627	100416	83513
100708	401914	60824
16496	401808	61004
100608	401808	61005
100635	401848	61151
12181	100416	83514
10329	100416	83515
17080	100416	83516
10648	100416	83517
11565	100416	83518
10231	100416	83519
10223	100416	83520
13643	100416	83521
13660	100416	83522
10006	100665	84190
13810	100665	84191
12688	100665	84192
13143	402140	79310
11186	402140	79311
1010494	402140	79312
100895	402140	79313
16749	402140	79314
13489	402140	79315
17893	401622	84687
11083	401622	84688
17514	401622	84689
11062	401622	84690
100535	401622	84691
16945	401622	84692
1010363	401622	84693
100534	401622	84694
17528	401622	84695
15518	103022	86291
12320	103022	86292
12914	103022	86293
13239	103022	86294
10006	103022	86295
13096	25687	78430
100721	300249	86564
100095	300249	86565
100345	300274	86761
100083	300274	86762
1010060	300409	86822
100112	300409	86823
100721	300409	86824
100082	300458	86895
1010067	300458	86896
10040	25855	47715
13671	25855	47716
12395	25776	47089
10744	402321	77676
1009747	301745	59416
100357	401529	88904
13143	25855	47717
17236	100417	83523
10637	25855	47718
12395	300380	54975
10006	300662	87080
16203	25881	79074
11178	25855	47720
100414	401529	88905
17022	100417	83524
12242	100417	83525
16949	100417	83526
10590	100417	83527
11356	100417	83528
12245	401529	88906
11618	401529	88907
16093	401529	88908
17099	100417	83530
15542	100417	83531
17762	100417	83532
13386	100417	83533
15203	100417	83534
16453	100417	83535
11744	100417	83536
16499	100417	83537
11100	25505	627
17082	100417	83538
17196	100417	83539
13489	100417	83540
11618	100417	83541
16660	100417	83542
13036	100668	84193
16194	100668	84194
15580	100668	84195
10045	402321	77677
1010173	402321	77678
13242	100668	84196
13643	100668	84197
10018	100668	84198
13234	401529	88909
15206	100668	84199
16772	100668	84200
10621	100668	84201
100356	401529	88910
15176	100668	84202
17081	100668	84203
13427	100668	84204
15191	100668	84205
10636	100668	84206
15190	100668	84207
11458	301117	56237
100839	402069	89386
12914	402069	89387
11083	402069	89388
15041	402069	89389
1010160	301117	56227
100840	402069	89390
15369	402069	89391
15325	402069	89392
320	102269	53910
12242	402069	89393
1010139	300939	55888
15763	402069	89394
1010140	300939	55889
13455	300939	55890
11178	300939	55891
12276	300939	55892
13438	402069	89395
11070	301117	56228
11758	402069	89396
10493	402069	89397
12990	301117	56229
12990	402069	89398
13573	402069	89399
13524	402069	89400
12392	402069	89401
12374	402069	89402
12245	402069	89403
18428	301117	56230
15350	301117	56231
11086	301117	56232
16935	402069	89404
11178	301117	56233
1010163	301117	56234
12320	301117	56235
13458	402069	89405
1010162	301117	56238
1010164	301117	56239
10006	301117	56240
1010113	401955	78443
1010218	401955	78444
10565	101761	52567
13439	100417	83529
15394	101761	52568
15293	101761	52570
15351	101761	52569
18428	25855	47719
1010024	300100	54666
15025	300100	54667
17637	401955	78445
100087	401955	78446
15041	400030	87998
12827	400030	87999
10013	400030	88000
13524	400030	88001
12730	400030	88002
1010343	401955	78447
10565	400030	88003
10355	400030	88004
13254	400030	88005
11178	401539	88288
13548	402135	80513
17693	401539	88289
12604	402135	80514
13607	402135	80515
10524	401539	88290
13697	401539	88291
13617	401539	88292
13143	401539	88293
18239	401539	88294
100444	401539	88295
100742	401955	78448
13660	401955	78449
11992	301117	56236
11567	25881	79071
13524	25881	79072
10531	25881	79073
11729	30149	81242
13476	30149	81243
13388	30149	81244
11178	30149	81245
12214	30149	81246
12166	30149	81247
11366	30149	81248
12111	30149	81249
13321	30149	81250
10475	30149	81251
12076	30149	81252
12924	30149	81253
11368	30149	81254
13493	401531	88911
90078	26041	79512
10231	401531	88912
100415	401531	88913
12262	401531	88914
10437	25857	47721
12661	25857	47722
11427	25857	47723
13675	401531	88915
100416	401531	88916
15274	101773	85752
90077	26041	79513
15350	101773	85753
11226	25857	47724
15407	101773	85754
12622	25857	47725
13772	402069	89406
11480	25857	47726
10231	26041	79514
13314	25857	47727
11979	25857	47728
15001	101773	85755
12407	301746	59417
12347	25857	47729
13233	25857	47730
100033	301746	59418
12524	25857	47731
12406	301746	59419
12263	402069	89407
12910	401980	89615
11306	25505	830
100107	300676	87087
100643	401852	61175
17406	401539	88296
11252	402161	79079
13234	300974	87250
10637	300974	87251
12263	300974	87252
11355	25505	842
11368	300974	87253
18428	26041	79515
100759	301544	87485
11826	301544	87486
90016	102297	86178
15518	301544	87487
11174	301547	87488
1010261	301547	87489
11368	331	852
90004	26041	79516
90038	26041	79517
10515	401539	88297
15351	301936	87814
11178	26041	79518
11661	25690	78450
10802	25690	78451
100218	400032	88006
12924	400032	88007
18336	400032	88008
11178	400032	88009
12990	400032	88010
100202	400032	88011
10006	400032	88012
13370	400032	88013
100280	400032	88014
11593	400032	88015
17048	400032	88016
100227	400032	88017
100259	400032	88018
11729	400032	88019
100242	400032	88020
13388	400032	88021
12032	26041	79519
10045	400032	88022
100210	400032	88023
100304	400032	88024
12242	400032	88025
13143	400032	88026
13439	100418	83583
100721	300250	86566
12404	300275	86763
10006	300275	86764
12409	300275	86765
10372	25690	78452
13036	400032	88027
13601	25690	78453
100254	400032	88028
11100	100418	83575
13710	25690	78454
12083	25690	78455
17081	400032	88029
100721	300459	86897
11667	25690	78456
100266	400032	88030
100319	400032	88031
10905	400032	88032
100316	400032	88033
10254	400032	88034
100264	400032	88035
100273	400032	88036
17775	100418	83576
11178	100418	83577
18236	100418	83578
11368	100418	83579
15716	100418	83580
16784	100418	83581
12467	100418	83582
15226	100418	83584
18112	100418	83585
11992	100418	83586
13143	100418	83587
90039	26041	79520
100944	402161	79075
100211	400032	88037
100249	400032	88038
13677	402161	79076
13474	402161	79077
12406	402161	79078
10522	26041	79521
90011	26041	79522
90029	26041	79523
90056	26041	79524
11083	26041	79525
90086	26041	79526
11532	26041	79527
90016	26041	79528
13540	26041	79529
90017	26041	79530
12991	26041	79531
100260	400032	88039
13678	26041	79532
13439	400032	88040
11057	400032	88041
100673	401432	88446
10006	401565	88604
12187	401565	88605
11368	401565	88606
90030	26041	79533
11178	401565	88607
18242	100418	83588
17839	100418	83589
10006	100418	83590
13548	401565	88608
11112	402192	80126
11020	402192	80127
15000	402192	80128
13143	402192	80129
13096	100418	83591
15990	100418	83592
16836	100418	83593
10045	100418	83594
12407	300773	55648
11562	101584	984
11565	101584	992
11196	301332	57742
15350	301332	57743
11070	301332	57744
12396	301332	57745
12320	301332	57746
1010228	301332	57747
10744	301332	57748
13346	101966	53086
13540	101966	53087
11898	101966	53088
12991	40016	81305
13143	101966	53089
13460	101966	53090
11241	40016	81306
12262	402192	80130
13091	101966	53091
12820	402192	80131
13629	100669	84208
12214	402192	80132
16113	402192	80133
11178	402192	80134
11569	300674	87084
1009687	402192	80135
12394	300674	87085
12991	30095	80516
17438	101788	85763
1010112	300674	87086
12039	30095	80517
15314	101788	85765
15300	101788	85766
15233	101788	85767
17458	101788	85768
18428	402339	75892
17441	101788	85769
11593	30095	80518
12223	101963	85980
13524	101963	85981
12693	40016	81307
13093	101963	85982
13565	40016	81308
1009869	101963	85983
11104	30095	80519
13084	101963	85984
13096	101963	85985
320	102119	86050
11196	102119	86051
11178	102119	86052
12844	402339	75893
11558	102119	86053
18428	102119	86054
17673	402339	75894
13494	102301	86182
12395	40016	81309
13493	102301	86183
10565	30095	80520
15745	402339	75895
13726	30095	80521
320	102191	53654
100647	401862	78130
100584	401862	78131
100584	401854	61178
100649	401862	78132
1010313	402177	89408
1010314	402177	89409
11241	402177	89410
11647	102459	54037
16368	401854	61179
12407	300381	54985
13660	40016	81310
1010058	300381	54986
13692	300381	54987
11368	40016	81311
13637	30095	80523
12913	300381	54988
10216	40016	81312
10006	40016	81313
12407	40016	81314
13652	40016	81315
1010014	103098	54262
13455	30095	80524
12407	103098	54263
100648	401862	78133
13460	30095	80525
13691	103098	54265
11174	30095	80526
13252	30095	80527
11178	40016	81316
12262	100418	83595
16826	100418	83596
10006	30095	80528
16039	100418	83597
15970	100418	83598
17704	100418	83599
13242	100418	83600
18536	402423	76835
11115	100418	83601
100984	402177	89411
17034	100418	83602
13489	100418	83603
100307	100418	83604
10329	100418	83605
18289	100418	83606
12395	100669	84209
12904	100669	84210
15177	100669	84211
12910	401978	89617
12848	100669	84212
15178	100669	84213
12031	100669	84214
10032	100669	84215
10202	100669	84216
13228	402423	76836
1010717	402423	76837
1009768	402423	76838
1010719	402423	76839
18523	401542	44095
18499	402423	76840
90033	103037	86299
12910	401976	89619
12262	402423	76841
17289	402423	76842
14042	402423	76843
90016	103037	86300
90064	103037	86301
10815	103098	54264
13675	102301	86184
100746	401962	78497
12827	401962	78498
17649	401962	78499
100748	401962	78500
100747	401962	78501
100749	401962	78502
13472	25788	78801
10876	25788	78802
13021	25788	78803
11573	25788	78804
12039	25788	78805
11810	25505	1169
11043	101788	85764
11847	25505	1187
15481	402139	79352
100894	402139	79353
100888	402139	79354
100893	402139	79355
10590	25781	47139
12913	25781	47140
11178	401571	88923
100450	401571	88924
90070	26052	79536
90013	26052	79537
13405	401571	88925
13810	40016	81317
1010620	401533	85370
11526	40016	81318
13036	40016	81319
13143	101495	84880
12913	40016	81320
11562	401571	88926
11114	402394	82188
17858	402296	85986
13695	402296	85987
13540	402296	85988
11943	402296	85989
1009870	402296	85990
13053	402296	85991
13551	401571	88927
13455	401571	88928
12395	301757	87681
1009981	102125	86064
12374	102125	86065
1009978	102125	86066
17474	102125	86067
12172	301983	87815
1010313	402394	82189
10006	301983	87816
13439	301983	87817
431	400039	88042
1009979	102125	86068
1009980	102125	86069
430	400039	88043
1009977	102125	86070
1009853	402394	82190
1009856	402394	82191
12031	102125	86071
1010549	401536	68043
10221	400039	88044
100848	402394	82192
15138	400039	88045
13405	400039	88046
428	400039	88047
13350	400039	88048
1010416	402394	82193
1010415	402394	82194
11384	400039	88049
15462	402394	82195
1010651	402394	82196
1009854	402394	82197
1010417	402394	82198
13613	25778	74321
10516	25778	74322
11100	25778	74323
11178	25778	74324
13548	25778	74325
12166	25778	74326
320	102125	86072
10613	400039	88050
90033	103067	86302
10887	400039	88051
17673	400039	88052
429	400039	88053
12374	400039	88054
12262	400039	88055
17677	402219	82637
100936	402219	82638
10493	400039	88056
10238	26069	79557
13240	26069	79558
12623	26069	79559
10420	400039	88057
11178	400039	88058
10212	26069	79560
12504	26069	79561
15151	400039	88059
12357	400039	88060
13304	400039	88061
11729	26069	79562
10178	26069	79563
12395	26069	79564
13796	26069	79565
10565	26069	79566
11368	26069	79567
12913	401404	88447
10431	26069	79568
16399	401404	88448
17677	401404	88449
13596	401404	88450
12395	401975	89620
12242	401975	89621
13660	401975	89622
11079	26069	79569
12395	300690	55587
12374	401975	89623
100382	300276	86766
11178	26069	79570
11174	26069	79571
10231	25778	74327
11660	25778	74328
13614	25778	74329
12522	26069	79572
13273	26069	79573
13794	26069	79574
13559	402219	82639
13617	26069	79575
10364	401975	89624
1010113	401975	89625
13723	401975	89626
100800	402219	82640
17573	100154	82882
13607	401975	89627
100721	300276	86767
12912	300276	86768
12913	300276	86769
12409	300412	86828
100721	300412	86829
12407	300412	86830
11196	402480	90115
13692	300460	86898
1010148	300987	56043
1010147	300987	56044
15192	100669	84217
13036	100669	84218
13643	100669	84219
15205	100669	84220
13143	401740	84468
100237	401740	84469
11745	401740	84470
13810	401740	84471
100240	401740	84472
10045	401740	84473
11178	401740	84474
13096	401740	84475
10000	401740	84476
13652	401740	84477
100576	401740	84478
10637	401740	84479
11992	100985	84480
13095	101495	84881
16649	100420	83636
17663	100420	83637
16783	100420	83638
13762	100420	83639
11186	100420	83640
16761	100420	83641
13372	100420	83642
16259	100420	83643
13660	100420	83644
16822	100420	83646
11086	301424	57946
13489	100420	83647
17056	100420	83648
11745	100420	83649
16111	100420	83650
13143	100420	83651
1010113	300680	87091
12395	300680	87092
13578	301424	57947
12262	101584	1447
15350	101789	85772
13460	301424	57948
11241	300680	87093
11252	402149	80879
10056	101970	85992
10803	101970	85993
10010	300385	54990
13518	101970	85994
12362	25693	78474
1010231	301424	57949
10007	301424	57950
10744	301424	57951
11958	25693	78475
11469	25693	78476
12995	25693	78477
12905	25693	78478
13540	301424	57952
18428	301424	57953
90036	25693	78479
90016	102231	53773
90058	102231	53774
90033	102231	53775
320	102127	86073
90074	102231	53776
10010	102175	86186
12277	25505	1477
100936	300254	86577
15966	101938	85876
13442	301424	57954
13545	100195	82969
13460	101789	85773
13439	30095	80522
13439	100420	83645
13439	25590	45763
15350	301424	57955
13548	301459	73129
90024	102231	53777
11070	301424	57956
11178	301424	57957
13397	301424	57959
13815	25693	78480
1010230	301424	57960
100269	402176	80541
11241	402176	80542
100983	402176	80543
11725	25693	78481
12262	301424	57961
100984	402176	80544
13789	25693	78482
260	402176	80545
1010263	301559	87494
1010312	402176	80546
1010460	402149	80877
12214	402149	80878
12693	301424	57962
1010265	301559	87495
12827	301424	57963
1010163	301424	57964
11196	301424	57965
11368	301424	57966
10184	25693	78483
1010164	301424	57967
12395	301559	87496
1010264	301559	87497
12848	25693	78484
13556	301992	87818
408	400043	88062
405	400043	88063
12991	301424	57968
407	400043	88064
10827	301424	57969
13149	400043	88065
406	400043	88066
12906	25693	78485
13514	300047	54431
11368	300047	54432
14151	300047	54433
14168	300047	54434
13742	300047	54435
14142	300047	54436
13081	300047	54437
1010019	300047	54438
13794	25693	78486
13233	300047	54439
10844	300047	54440
13452	301424	57970
12407	300254	86578
13710	300254	86579
12374	300254	86580
12406	300254	86581
13543	400043	88067
404	400043	88068
11458	301424	57958
10075	25693	78487
100721	300463	86899
13439	300463	86900
100159	300463	86901
12913	300547	86995
380	400043	88069
10142	400043	88070
403	400043	88071
13774	400043	88072
11726	400043	88073
12703	25693	78488
13880	25693	78489
13472	25693	78490
1009888	25797	78809
1009887	25797	78810
17229	25797	78811
15142	25797	78812
17214	25797	78813
10149	402149	80880
11292	402149	80881
10006	300547	86996
12395	300547	86997
12407	300547	86998
100721	300547	86999
1010092	300548	87000
11384	400043	88074
12380	400043	88075
12352	402149	80882
13460	301742	59397
13249	301742	59398
1010270	301742	59399
1010300	301742	59400
10201	400043	88076
14007	400043	88077
11736	400043	88078
13262	301742	59401
13546	301742	59402
13514	402149	80883
10131	301742	59403
1010299	301742	59404
12401	301742	59405
15513	301742	59406
13403	301742	59407
1009890	25797	78814
1009892	25797	78815
1009893	25797	78816
1009889	25797	78817
1009891	25797	78818
100839	402149	80884
10010	25891	79083
11241	402094	79351
13431	402149	80885
100410	402149	80886
12729	402149	80887
10193	400043	88079
1010554	401417	88302
12913	401417	88303
13643	30150	81264
11178	30150	81265
10006	30150	81266
17673	300681	87094
12912	300682	87095
17403	100420	83652
16515	100420	83653
100338	100420	83654
13404	100420	83655
1010204	402340	75898
11100	100420	83656
1010205	402340	75899
15754	401942	79584
12642	401942	79585
13430	401942	79586
12277	401942	79587
11647	100420	83657
12403	100420	83658
16453	401790	78158
100592	401790	78159
11174	100420	83659
100591	401790	78160
100595	401790	78161
100594	401790	78162
13378	101790	85776
13536	401790	78163
16403	401790	78164
15351	101790	85777
10791	301561	87499
10010	301784	87683
1009986	102131	86079
10006	302003	87819
1009985	102131	86080
13489	102131	86082
100466	302003	87820
12394	302003	87821
100338	102131	86083
1010510	302003	87822
11826	302003	87823
90068	102344	86190
90084	102344	86191
12142	102344	86192
13239	103073	86305
10006	103073	86306
16761	102131	86081
13386	101947	53018
13691	300185	86582
12395	300186	86583
100313	400044	88083
13226	100420	83660
12913	300186	86584
13386	100420	83661
16924	100420	83662
17177	100420	83663
100276	400044	88084
16227	100420	83664
100675	401888	81804
11079	401888	81805
12991	401888	81806
13810	401888	81807
12924	401888	81808
100674	401888	81809
100314	400044	88085
100676	401888	81810
12271	401417	88304
10565	401417	88305
12913	401454	88451
11178	401572	88615
100721	300413	86832
100721	300467	86902
100082	300467	86903
1010068	300470	86905
1010095	300555	87001
12085	401572	88616
1010035	300555	87002
1010093	300555	87003
1010094	300555	87004
13675	401572	88617
100597	401790	78165
18428	26234	48744
12214	401888	81811
100033	401888	81812
12378	300697	55591
13660	401888	81813
13254	401888	81814
15466	401888	81815
16073	401888	81816
16511	401790	78166
100596	401790	78167
11384	401790	78168
100847	402074	89427
100593	401790	78169
100721	401964	78503
100673	401888	81817
100846	402074	89428
13111	401888	81818
12395	401888	81819
11178	401888	81820
1010075	401888	81821
15111	401888	81822
13565	401888	81823
11174	401888	81824
13427	100421	83683
90025	100421	83684
100845	402074	89429
1010602	401411	68957
11178	401411	68958
10979	100421	83685
15582	100421	83686
15581	100421	83687
10662	100421	83688
11427	301274	57646
11178	100421	83689
1010223	301274	57647
11689	26234	48743
12913	301274	57648
12827	25505	1766
1010224	301274	57649
11458	301274	57650
13469	301333	57760
10142	301333	57761
11882	301333	57762
11070	301333	57763
13536	301333	57764
10685	100421	83690
16234	100421	83691
15580	100421	83692
10263	100421	83693
15815	100421	83694
17427	100156	82883
17087	100242	83076
15732	100242	83077
15605	100242	83078
100269	402093	79356
11241	402137	79363
100888	402137	79364
15052	402137	79365
100889	402137	79366
13036	100421	83695
100890	402137	79367
90036	100421	83696
15537	100421	83697
13774	100421	83698
13382	100421	83699
17098	100421	83700
1010769	402481	90116
10759	401620	84702
100531	401620	84703
12487	401620	84704
100530	401620	84705
16607	401620	84706
12227	401620	84707
16606	401620	84708
11619	401620	84709
16621	401620	84710
12263	101540	85119
18547	101540	85120
18549	101545	85135
11565	101545	85136
11770	40233	49575
13337	40233	49576
10198	300684	87096
11569	40233	49577
12314	40233	49578
10130	40233	49579
18536	100710	51467
13305	40233	49580
11816	40233	49581
13172	40233	49582
11178	401306	68048
11174	401618	85377
11671	401618	85378
10111	101791	85778
15351	101791	85779
100584	401855	61187
13081	103349	54786
13663	103349	54787
13511	103349	54788
100645	401855	61185
100453	401575	88944
10590	401575	88945
13614	25877	47788
1010550	401306	68049
10010	101987	85996
12060	401575	88946
10045	102139	86084
11806	25877	47790
11174	401575	88947
16774	102139	86085
1009875	401810	78171
90002	102139	86086
12943	25798	78829
10010	102355	86193
10598	25877	47791
16203	25877	47816
11641	25877	47792
15150	300979	87282
15148	300979	87283
10943	25877	47793
1010027	300979	87284
13093	25877	47794
11569	102921	54145
100496	401855	61186
13460	100381	83288
13439	100381	83298
320	102275	53931
12728	25877	47795
11368	300979	87285
12332	102847	54139
10584	25877	47796
15144	300979	87286
1009947	300979	87287
11100	100381	83301
10010	300083	86502
12533	300190	86585
10809	25877	47797
11097	25877	47798
10006	300190	86586
1010033	300190	86587
13058	300190	86588
1010032	300190	86589
13598	25877	47799
12913	300190	86590
13377	25877	47800
1010031	300190	86591
13691	25877	47801
12403	300190	86592
100721	300190	86593
11963	25877	47802
1010030	300190	86594
100673	300190	86595
15140	300979	87288
10791	301567	87500
100082	300284	86774
100721	300284	86775
13616	401575	88948
10580	25877	47803
100452	401575	88949
12994	331	1914
10522	25877	47804
100721	300560	87005
10854	25877	47805
13685	25877	47806
10006	300560	87006
17460	401575	88950
11692	25877	47807
100454	401575	88951
11648	25877	47808
13620	401575	88952
17022	401575	88953
10040	401575	88954
11636	25877	47809
13692	401575	88955
13660	401575	88956
12606	25877	47810
12395	401575	88957
13548	401575	88958
13696	102921	54146
17723	102921	54147
13657	25877	47811
12395	401458	88452
10006	401458	88453
13488	25877	47812
12184	25877	47813
10632	25877	47814
13671	25877	47815
12275	25877	47817
12605	25877	47818
10029	25877	47819
100486	401584	88632
1010619	401584	88633
100485	401584	88634
13578	401584	88635
100488	401584	88636
16883	401584	88637
100480	401584	88638
100481	401584	88639
100484	401584	88640
385	401584	88641
13452	401584	88642
100482	401584	88643
17265	401584	88644
100483	401584	88645
1010414	402291	82219
14031	402291	82220
1009708	402291	82221
1999849	402291	82222
1009850	402291	82223
15104	402291	82224
15052	402291	82225
100763	401992	60436
11250	401992	60437
18428	25877	47789
11099	401992	60438
10131	401992	60439
15951	100105	82646
16054	100105	82647
15796	100105	82648
15866	100105	82649
15950	100105	82650
11558	100269	83079
16813	100269	83080
17756	100269	83081
13546	100269	83082
17759	100269	83083
11115	100269	83084
12990	100381	83289
90075	100381	83290
18428	100381	83291
11772	100381	83292
10006	100381	83293
10744	100381	83294
11618	100381	83295
11178	100381	83296
10662	100381	83297
15350	100381	83299
11569	100381	83300
11882	100381	83302
13491	100381	83303
11369	100381	83304
13234	100381	83305
13671	100381	83306
13537	100381	83307
15761	100381	83308
18091	100381	83309
12403	300744	75387
376	401886	81883
1010021	300091	54789
13698	401939	79593
14061	401939	79594
12142	101290	51558
14031	401939	79595
14077	401939	79596
14080	401939	79597
16774	100782	84222
11368	401649	84491
10666	401649	84492
100562	401649	84493
100564	401649	84494
100560	401649	84495
12611	401649	84496
10207	26288	48757
16019	401649	84497
100565	401649	84498
10422	26288	48758
100563	401649	84499
16028	401649	84500
10110	26288	48759
18415	101295	84711
11911	26288	48760
10350	26288	48761
13223	25505	2083
1010144	300980	87289
1010145	300980	87290
10329	26288	48762
10565	26288	48763
11462	26288	48764
13510	101804	85780
100082	301568	87501
1009993	102147	86087
12913	301568	87502
12406	301789	87687
1009999	102147	86088
1009998	102147	86089
10524	26288	48765
100742	301789	87688
10224	26288	48766
1010002	102147	86090
10979	102147	86091
1009995	102147	86092
11149	301789	87689
1009990	102147	86094
13427	402185	89440
1009988	102147	86096
13123	402185	89441
16437	402185	89442
13534	402185	89443
100038	300782	55668
1010117	300782	55669
10010	300870	55768
1010000	102147	86097
16115	102147	86095
13548	402185	89444
10486	402185	89445
1009992	102147	86098
12532	402185	89446
1009994	102147	86099
1009991	102147	86100
13296	102147	86101
13143	102147	86102
1010001	102147	86103
13089	102147	86104
1009996	102147	86105
1009997	102147	86106
100556	102147	86107
100662	102147	86108
12031	402185	89447
13103	402185	89448
12991	402185	89449
100752	401968	89634
100751	401968	89635
10040	102147	86109
12142	102372	86194
90024	103102	86311
13239	103102	86312
90083	103102	86313
100750	401968	89636
10006	103102	86314
11565	302011	87826
13460	401968	89637
10675	400072	88092
13548	102147	86093
13573	100381	83311
15351	100381	83312
15364	300089	86503
1010020	300089	86504
15352	300089	86505
11618	302011	87827
100112	300194	86597
15910	400072	88093
12395	300415	86834
1010156	400072	88094
1010536	400072	88095
12533	300416	86837
1010061	300416	86838
13692	401413	68959
100617	401413	68960
100029	300472	86906
1010096	300593	87007
13691	300595	87011
1010097	300595	87012
12395	300595	87013
1010537	400072	88096
15950	400072	88097
10006	401538	88310
100753	401968	89638
100754	401968	89639
11178	401538	88311
13536	401538	88312
10006	103103	54275
11196	401538	88313
1010580	401455	88454
1010579	401455	88455
1010568	401455	88456
100673	401455	88457
13027	401455	88458
100112	401455	88459
12409	401455	88460
13226	401886	81884
379	401886	81885
12991	401886	81886
12262	401886	81887
380	401886	81888
377	401886	81889
11992	401941	66910
378	401886	81890
1009839	402290	82231
13430	401941	66911
16484	402290	82232
1009840	402290	82233
1009847	402290	82234
1009846	402290	82235
1009838	402290	82236
1010413	402290	82237
1009843	402290	82238
1009844	402290	82239
1009842	402290	82240
1009845	402290	82241
1009841	402290	82242
100367	401455	88461
100288	401455	88462
1010357	402119	89855
1010356	402119	89856
16997	100111	82675
13647	100111	82676
17202	100111	82677
13444	100111	82678
17130	100111	82679
15066	100111	82680
15730	100160	82885
15749	100381	83310
16759	100422	83701
11241	100422	83702
17174	100422	83703
13143	100422	83704
100356	401576	88982
1010021	300096	54790
13427	401936	79600
16403	401842	78174
13408	100422	83705
100623	401842	78175
11558	100422	83706
13761	25701	78506
11196	100422	83707
15795	100422	83708
11100	25701	78507
13718	25701	78508
16421	401576	88983
100462	401576	88984
18428	25701	78509
100159	300661	87101
15693	100422	83709
16883	100422	83710
11593	100422	83711
13692	300661	87102
10216	100422	83712
1010282	401576	88985
16421	300661	87103
11178	300661	87104
1010146	300981	87291
12204	300981	87292
12395	301571	87503
13460	301571	87504
320	102105	53292
15344	100422	83713
12409	100422	83714
13036	100422	83715
13810	25798	78830
10269	25798	78831
15543	100422	83716
12845	401576	88986
12403	301571	87505
11100	25798	78832
11482	25798	78833
10006	25798	78834
13691	301571	87506
15104	100422	83717
16684	100798	84226
100458	401576	88987
15530	100798	84227
11178	401576	88988
11989	301802	87690
1010380	301802	87691
18425	101829	85781
18438	100798	84228
10010	101988	85998
17180	102405	86195
17187	102405	86196
18503	102405	86197
17186	102405	86198
16993	102405	86199
13671	100007	81851
13540	100007	81852
1010375	301802	87692
320	102278	53935
13404	102463	54049
13372	102463	54050
11647	102463	54051
13643	102463	54052
1010383	301802	87693
1010374	301802	87694
13455	102463	54053
1010376	301802	87695
12845	25798	78835
11196	25798	78836
12991	102463	54054
17252	102463	54056
11368	25798	78837
100370	300706	55595
13095	101387	74386
11083	101891	52728
13670	101891	52729
90058	101387	74387
18201	101891	52730
16941	101891	52731
100975	401936	79601
13460	401409	88314
1010623	401590	84712
100457	401576	88989
100460	401576	88990
1010624	401590	84713
16093	401590	84714
11703	401590	84715
18428	25798	78838
13234	401590	84716
100492	401590	84717
100490	401590	84718
16765	102151	86110
10010	301293	57652
13096	100007	81853
17213	102463	54055
1010381	301802	87696
1010379	301802	87697
13460	300196	86598
100892	402138	79357
12403	300196	86599
12395	300294	86777
10662	300422	86839
100721	300422	86840
1010062	300426	86841
12730	402138	79358
100888	402138	79359
100889	402138	79360
100863	402138	79361
11558	402138	79362
10006	300427	86843
1010037	300476	86907
1010038	300476	86908
1010378	301802	87698
1010377	301802	87699
1010382	301802	87700
10526	300601	87018
10821	402269	82669
11308	402269	82670
12642	402269	82671
10900	402269	82672
11225	402269	82673
10840	402269	82674
12403	300601	87019
100673	300601	87020
1010098	300603	87021
1010099	300603	87022
12407	301802	87701
100463	401576	88991
100465	401576	88992
100461	401576	88993
13483	401576	88994
12553	401609	88654
13540	402405	77236
10056	402405	77237
12780	401609	88655
13084	402405	77238
11822	402405	77239
11083	402405	77240
12391	100296	83088
13774	100296	83089
12278	100296	83090
12374	401609	88656
17723	401609	88657
100508	401609	88658
16414	402124	80888
15129	402124	80889
15905	402124	80890
13142	402124	80891
15351	401609	88659
15051	402124	80892
15126	402124	80893
10006	402124	80894
16657	402124	80895
15045	402124	80896
15130	402124	80897
15556	402124	80898
10531	402124	80899
12214	402124	80900
17858	402124	80901
10832	402124	80902
15478	402124	80903
10497	30150	81267
10403	30150	81268
10636	30150	81269
12805	30150	81270
11300	30150	81271
100502	401609	88660
100507	401609	88661
12990	30150	81272
13546	25877	47820
12389	300197	54791
17653	300197	54792
18536	100711	51470
13469	25877	47822
10471	25877	47823
100593	401857	61189
90058	300704	87105
12395	300704	87106
12239	40019	81389
100466	401576	88995
15687	401576	88996
13548	401576	88997
11536	40019	81390
15369	40019	81391
16681	40019	81392
16356	301578	87507
1010268	301578	87508
100459	401576	88998
11809	401576	88999
13395	401576	89000
100455	401576	89001
13810	401576	89002
15178	401576	89003
100464	401576	89004
12910	401966	89640
320	102242	53787
12395	300709	55598
100721	300709	55599
12214	40019	81393
90024	102280	53947
13489	102280	53948
13657	102280	53949
13091	102280	53950
90084	102280	53951
320	102280	53952
16768	102280	53953
11368	40019	81394
11241	103108	54293
100721	103108	54294
10216	40019	81395
13446	40019	81396
12114	40019	81397
12374	103108	54295
12247	40019	81398
12990	40019	81399
11551	40019	81400
11565	40019	81401
1010016	103108	54296
11569	40019	81402
13208	40019	81403
11618	40019	81404
12910	103108	54298
13607	103108	54299
12112	40019	81405
12262	401887	81854
10006	103108	54300
11565	402300	87832
13691	103108	54301
17595	402300	87833
13516	401887	81855
11618	402300	87834
11162	100463	83724
16859	402300	87835
15048	100463	83725
13654	100463	83726
10010	300886	55771
1010025	300115	54679
12060	300115	54680
1010026	300115	54681
13691	300115	54682
12990	401761	67121
13678	401761	67122
1010115	300748	75389
100381	401457	88466
1010581	401457	88467
100029	401457	88468
11569	103108	54297
13439	25877	47821
17229	102470	54057
11196	402422	76892
18238	100463	83727
15105	100463	83728
13643	25505	2574
15103	100463	83729
13143	402422	76893
1010707	402422	76894
11241	402422	76895
1010712	402422	76896
1010203	402422	76897
1010706	402422	76898
18415	101296	84721
13336	30158	49382
11226	30158	49383
13162	30158	49384
12862	30158	49385
11057	30158	49386
12378	30158	49387
12661	30158	49388
10114	30158	49389
11649	30158	49390
13834	30158	49391
13233	30158	49392
10780	30158	49393
13850	30158	49394
13020	30158	49395
13643	402107	79613
10267	402107	79614
10633	402107	79615
1009752	402229	77729
100159	402107	79616
10142	401858	61190
100470	401577	89011
1009751	402229	77730
17403	402229	77731
13111	402229	77732
1009754	402229	77733
100071	300718	87110
11565	402229	77734
16496	401858	61191
15816	402229	77735
11368	402229	77736
13614	402229	77737
13697	402229	77738
18536	100714	51472
18415	101294	51569
1010150	300988	87295
1010149	300988	87296
100721	402229	77739
1010113	402229	77740
100095	300403	55000
13143	401577	89012
100468	401577	89013
1010362	402229	77741
11196	401577	89014
11162	401577	89015
100469	401577	89016
10216	402229	77742
1009671	402186	89452
13663	301820	87711
1010037	301820	87712
1009750	402229	77743
13565	402229	77744
12262	402229	77745
12913	301820	87713
12403	301820	87714
12394	301820	87715
100673	301820	87716
12406	301820	87717
100721	301820	87718
11627	402229	77746
1010032	301820	87719
1009734	402229	77747
15111	402229	77748
1009755	402229	77749
13124	402186	89453
12533	401953	89641
1009753	402229	77750
13254	401953	89642
12395	401953	89643
12409	401953	89644
13110	401887	81856
12991	402229	77751
12990	402008	89869
12262	402008	89870
12006	402107	79617
100798	402008	89871
17562	402008	89872
100569	402008	89873
11382	401887	81857
10045	401887	81858
100672	401887	81859
10329	401887	81860
12380	402107	79618
10193	402107	79619
12991	401887	81861
13427	402107	79620
13223	402107	79621
100797	402008	89874
10254	402107	79622
10658	402008	89875
1009714	400073	88112
1010541	400073	88113
11288	402107	79623
10783	402422	76907
15125	401887	81862
13143	401887	81863
10531	401887	81864
11169	401887	81865
10690	401887	81866
100796	402008	89876
100566	402008	89877
100568	401650	84520
10666	402008	89878
15968	401650	84519
12204	401650	84523
12271	401650	84521
18523	400073	88114
16075	400073	88115
13686	401650	84522
1010540	400073	88116
1010542	400073	88117
1010538	400073	88118
11099	401329	88321
13350	401329	88322
11250	401329	88323
12214	401329	88324
13588	401329	88325
13657	401329	88326
1010582	401456	88469
12910	401456	88470
15369	401612	88667
100706	401612	88668
13427	401612	88669
100515	401612	88670
17175	401612	88671
100978	402175	80559
1010470	402175	80560
1010471	402175	80561
1010468	402175	80562
100569	401650	84524
100567	401650	84525
100565	401650	84526
100566	401650	84527
11703	401592	84722
100491	401592	84723
13565	402175	80563
13372	402439	76668
15968	402008	89879
13053	402439	76669
100490	402439	76670
13443	402439	76671
10906	402008	89880
13660	401338	68961
10737	401338	68962
12990	402439	76672
15041	402439	76673
15344	402422	76899
443	402422	76900
1010714	402422	76901
100440	402422	76902
11671	402422	76903
1010709	402422	76904
1010716	402422	76905
15013	25505	2794
1010715	402422	76906
100083	402422	76908
15111	402422	76909
1010708	402422	76910
13840	402422	76911
1010713	402422	76912
12991	402422	76913
15795	402422	76914
11558	402422	76915
10254	402422	76916
12329	402422	76917
11744	402422	76918
12642	402422	76919
1010711	402422	76920
10216	402422	76921
10590	402175	80564
12092	402175	80565
1010467	402175	80566
1010469	402175	80567
10565	402175	80568
10142	402175	80569
13598	402175	80570
12809	402175	80571
100745	402175	80572
100980	402175	80573
12031	402175	80574
1010466	402175	80575
18259	402175	80576
18264	402175	80577
100206	402175	80578
12991	402175	80579
18536	100715	51473
15011	401858	61192
11174	25868	74044
13234	402108	79624
100874	402108	79625
11618	402108	79626
10006	300717	87108
100770	402108	79627
18300	402229	77752
10157	402229	77753
13455	402229	77754
13491	402229	77755
17022	301585	87515
100049	301585	87516
100742	301585	87517
1010269	301585	87518
1010039	301585	87519
16732	402108	79628
12991	25868	74045
10637	402108	79629
100875	402108	79630
1010123	300891	55776
10565	25868	74046
1010125	300891	55777
1010124	300891	55778
100853	402086	79092
100858	402086	79093
17229	102486	54064
100857	402086	79094
100855	402086	79095
100854	402086	79096
10157	402086	79097
100856	402086	79098
11196	25989	79368
17653	301585	87520
11086	25989	79369
10669	302017	87842
12990	302017	87843
13234	302017	87844
18425	101831	85782
10637	302017	87845
12262	302017	87846
100686	302017	87847
12991	402190	89454
13390	402190	89455
12262	402190	89456
10006	25989	79371
1009683	402190	89457
11992	402190	89458
320	103124	86319
1009686	402190	89459
13252	25989	79372
13524	103124	86320
13242	25989	79373
11368	25989	79374
13563	25989	79376
11115	25989	79377
10676	25989	79378
13427	25989	79379
12844	25989	79380
13489	25989	79381
12262	25989	79382
11178	25989	79383
11724	25989	79384
13143	25989	79385
1009684	402190	89460
13239	103124	86321
15000	101622	74390
12409	402190	89461
12991	25989	79386
12231	25989	79387
11100	25989	79388
16695	402108	79631
100876	402108	79632
100336	402108	79633
14126	402108	79634
12990	40022	81416
11653	40022	81417
11410	40022	81418
13008	40022	81419
12416	40022	81420
12421	40022	81421
11178	40022	81422
12827	40022	81423
12231	40022	81424
12406	401422	68431
11992	40022	81425
11368	401699	81891
1010421	401699	81892
1010416	402422	76922
1010710	402422	76923
1010669	402422	76924
11593	402422	76925
11532	25564	76926
13143	25564	76927
13499	402190	89462
13135	402190	89463
10269	25564	76928
1009680	402190	89464
11174	402190	89465
11178	103124	86322
11569	25564	76929
100249	402190	89466
11178	25564	76930
18428	25564	76931
10900	25989	79370
13096	25989	79375
1010034	401394	88327
15505	103360	2934
12990	25564	76932
13629	25564	76933
11149	25564	76934
11196	25564	76935
10648	25564	76936
11100	25564	76937
11368	25564	76938
1010023	300095	86508
13489	25564	76939
11658	25620	77241
10942	25620	77242
11178	25620	77243
1010372	402361	77427
11744	402361	77428
18527	402361	77429
1010373	402361	77430
15096	401699	81893
15142	401699	81894
15959	401699	81895
11618	401699	81896
16732	401699	81897
15404	300095	86509
1010037	401394	88328
12395	401394	88329
12407	300298	86780
13660	402190	89467
100466	402190	89468
1009681	402190	89469
1009682	402190	89470
100250	402190	89471
100721	300298	86781
13143	402190	89472
1009677	402190	89473
12407	401338	68963
1010085	401394	88330
10040	300480	86909
13692	300480	86910
12031	300480	86911
1010367	402361	77431
1010365	402361	77432
1010188	402361	77433
13228	402361	77434
1010369	402361	77435
13239	402361	77436
1010555	401394	88331
13460	401394	88332
16743	402361	77437
1010368	402361	77438
1010366	402361	77439
15339	402361	77440
13177	402361	77441
1010371	402361	77442
15425	402361	77443
12116	402361	77444
11590	402361	77445
1010556	401394	88333
1009675	402190	89474
1010370	402361	77446
15912	103360	3002
12695	402361	77447
100347	402190	89475
12910	401453	88475
1010583	401453	88476
1010585	401453	88477
1010584	401453	88478
11992	401621	89023
10010	100769	51475
13578	401621	89024
13254	100471	83764
10420	100471	83765
13143	100471	83766
13828	100471	83767
15157	100471	83768
100532	401621	89025
10867	100471	83769
11162	100471	83770
13149	100471	83771
15536	401621	89026
100159	401621	89027
15228	100471	83772
12875	401621	89028
12374	100471	83773
15171	100471	83774
11527	100471	83775
13663	100471	83776
11368	100471	83777
1009676	402190	89476
10932	100471	83778
13286	100471	83779
10457	100471	83780
10915	402236	82261
11778	402236	82262
13810	402236	82263
12472	402236	82264
13691	402175	80580
12031	102196	53704
13096	102196	53705
320	102196	53706
12913	102196	53707
16079	101584	3041
100981	402175	80581
13143	402175	80582
1010465	402175	80583
11086	102196	53708
1010464	402175	80584
100453	402175	80585
1009679	402190	89477
1009674	402190	89478
100979	402175	80586
17005	402190	89479
11241	101834	85787
15763	402175	80587
10010	301001	87298
18428	329	51898
1010271	301601	87521
12845	329	51899
11771	329	51900
11868	329	51901
13084	329	51902
13252	301601	87522
17492	301601	87523
11368	301601	87524
15472	101834	85783
13607	401393	68964
11134	402236	82265
12232	402236	82266
12991	300065	54588
90074	301605	87525
14170	300065	54589
11056	300065	54590
12388	300065	54591
13476	100055	82267
13455	100055	82268
18425	101834	85784
14149	300065	54592
90004	101834	85785
11532	300065	54593
16466	100909	3080
16476	100909	3081
11111	101834	85786
12214	100055	82269
11276	300065	54594
14154	300065	54595
13691	300065	54596
90057	301605	87526
10040	300065	54597
13096	300065	54598
11565	300065	54599
11858	300065	54600
10006	300065	54601
13670	300065	54602
13810	300065	54603
12231	100055	82270
12384	300065	54604
11178	100055	82271
14169	300065	54605
10675	300065	54606
10252	300065	54607
12991	401648	84528
13084	300065	54608
11758	402175	80588
100087	402190	89480
11178	401648	84529
1009838	402175	80590
12827	402175	80591
100555	401648	84530
11618	401648	84531
10497	402175	80592
12695	401648	84532
12232	401648	84533
17579	401648	84534
10142	300065	54609
12975	300065	54610
1010190	401648	84535
12611	402277	82279
100489	402277	82280
1010412	402277	82281
1009817	402277	82282
14146	300065	54611
100770	402277	82283
13521	402277	82284
11558	102010	86003
16093	402277	82285
12214	401648	84536
1009970	102010	86004
12111	300065	54612
13571	300065	54613
11368	401648	84537
11178	401608	84724
11111	102010	86005
13585	401608	84725
15957	401608	84726
11241	102010	86006
12992	401608	84727
11368	401608	84728
1010622	401608	84729
10977	401608	84730
18523	401608	84731
18440	102154	86114
90083	102154	86115
90027	102154	86116
13686	402190	89481
12395	100297	83091
12673	300065	54614
14171	300065	54615
11412	100297	83092
13084	100297	83093
90058	103193	86323
13460	103193	86324
12203	401570	84936
12407	300108	86510
12912	300108	86511
11569	300108	86512
1009678	402190	89482
11043	402175	80589
12395	300208	86601
13460	300297	86779
100765	300280	86844
100721	300484	86912
15745	401570	84937
12991	401570	84938
10006	300598	87016
13460	300598	87017
11992	401570	84939
18428	401570	84940
15369	401570	84941
11368	401570	84942
13524	401570	84943
11178	401570	84944
13438	401570	84945
13629	401570	84946
1010075	401952	89646
10198	402230	77775
17663	300745	87111
12407	300745	87112
11368	402230	77776
10669	101585	85456
10157	101585	85457
100456	401623	89029
90036	301605	87527
1009756	402230	77778
12991	40038	81436
13427	40038	81437
13390	40038	81438
13614	40038	81439
12214	40038	81440
11992	40038	81441
10287	40038	81442
11593	40038	81443
12356	401623	89030
18256	401623	89031
13242	40038	81444
13036	40038	81445
12262	101585	85458
12395	300714	55602
11562	101585	85459
100033	401623	89032
12730	101837	85788
16421	100876	84236
11241	101837	85789
90016	102281	74395
12694	101837	85790
13491	401623	89033
90074	102281	74396
90024	102281	74397
90058	102281	74398
1010292	402230	77779
10108	102168	86117
320	102168	86118
18428	102168	86119
11569	102168	86120
17229	102458	86202
13524	103115	54309
10006	103115	54310
11099	103115	54311
14145	300065	54616
14155	300065	54617
13737	300065	54618
12540	402438	76679
11569	402230	77777
14143	300065	54619
12479	300065	54620
13460	100382	83373
12356	402230	77780
13143	300065	54621
11196	300065	54622
13036	300065	54623
13438	300065	54624
16197	100301	83095
17660	100301	83094
13657	300121	86513
12374	300121	86514
18336	100382	83371
15142	100091	86602
16838	100091	86603
15931	100091	86604
11458	103115	54308
13452	401570	84947
13654	401570	84948
13397	401570	84949
17025	100091	86605
10010	301296	57654
11368	100091	86606
15946	100091	86607
17533	100091	86608
1010040	300311	86782
100721	300311	86783
1009941	400074	88131
1010544	400074	88132
12913	300283	86849
1009938	400074	88133
1009940	400074	88134
1010545	400074	88135
100560	400074	88136
10104	400074	88137
16028	400074	88138
100741	401951	89647
100716	401951	89648
12406	401951	89649
100740	401951	89650
10198	401951	89651
13563	100177	82908
12990	401339	68969
11458	401339	68970
13460	401339	68971
11311	401339	68972
11356	401339	68973
15768	100177	82909
11178	100177	82910
15350	100177	82911
10590	100177	82912
15712	100177	82913
13600	100177	82914
13452	402438	76680
13510	402438	76681
15617	402438	76682
13378	402438	76683
1010272	402421	76940
1010705	402421	76941
1009751	402421	76942
1010018	402421	76943
1010697	402421	76944
17020	401850	61166
13156	401850	61167
100639	401850	61168
100640	401850	61169
100638	401850	61170
100641	401850	61171
1010695	402421	76945
1010698	402421	76946
10486	402421	76947
1010693	402421	76948
13491	402421	76949
1010699	402421	76950
1010694	402421	76951
1010704	402421	76952
1010703	402421	76953
1010696	402421	76954
13600	402421	76955
1010700	402421	76956
13119	402421	76957
1010701	402421	76958
1010562	402421	76959
11178	402421	76960
11368	402421	76961
13565	402421	76962
13489	402421	76963
1010702	402421	76964
90014	25614	77244
90007	25614	77245
90024	25614	77246
90027	25614	77247
90070	25614	77248
90028	25614	77249
90037	25614	77250
90016	25614	77251
15393	100177	82915
10013	100177	82916
10662	100177	82917
15764	100177	82918
18184	100301	83096
18322	100301	83097
10595	100301	83098
17454	100382	83372
13208	100382	83374
16993	100382	83375
12242	100382	83376
16523	100382	83377
16681	100382	83378
15041	100382	83379
13491	100382	83380
11241	100382	83381
11174	100382	83382
13774	100382	83383
15233	100382	83384
17879	100382	83385
18239	100382	83386
10759	100382	83387
10216	100492	83784
16422	401624	89034
13382	100492	83785
12262	100492	83786
10010	301004	87300
18448	103360	3402
18454	100909	3403
11174	401624	89035
10759	401624	89036
13691	300760	87115
13774	40053	81450
10006	300760	87116
18523	302019	87849
15959	400074	88139
1009944	400074	88140
13465	402230	77781
13467	400009	74961
1010526	400009	74962
1010521	400009	74963
1010530	400009	74964
13238	300066	54625
10109	300066	54626
18470	103357	3431
16019	400074	88141
1009939	400074	88142
13489	300066	54627
13409	400052	67778
16409	400052	67779
10333	400052	67780
13350	400052	67781
10603	400052	67782
11646	400052	67783
13489	400052	67784
1010294	401369	88334
13692	401369	88335
15041	400052	67785
12991	301305	57660
10006	301305	57661
13460	301305	57662
18549	101553	3472
100085	401369	88336
11458	301305	57659
10045	401369	88337
13058	40053	81451
13754	40053	81452
12693	40053	81453
17229	100112	82708
1010557	401369	88338
1009757	402230	77782
1010529	400009	74965
1010516	400009	74966
12271	400009	74967
1010523	400009	74968
1010562	401369	88339
1010518	400009	74969
15506	401369	88340
11560	400052	67786
10254	400009	74970
1010559	401369	88341
1010525	400009	74971
1010528	400009	74972
1010519	400009	74973
1010522	400009	74974
1010527	400009	74975
13135	400009	74976
11013	402230	77783
1009751	402230	77784
1010561	401369	88342
12403	301690	59224
1010558	401369	88343
15100	401369	88344
1010560	401369	88345
100913	401446	88479
100912	401446	88480
100914	401446	88481
17461	401613	88684
13810	401613	88685
100518	401613	88686
12231	401613	88687
13254	402230	77785
13614	402230	77786
12504	402230	77787
10560	400052	67787
13382	400052	67788
11551	400052	67789
11195	400052	67790
12540	400052	67791
1009758	402230	77788
11532	400052	67792
13219	400052	67793
13634	400052	67794
13559	400052	67795
100230	400052	67796
13810	400052	67797
1009837	402289	81943
13556	402289	81944
13643	402230	77789
13143	402289	81945
100262	402230	77790
100317	400052	67798
13439	402230	77791
13111	402230	77792
13420	400052	67799
13455	402230	77793
16190	401979	78511
13713	25799	78840
13810	25799	78841
11412	25799	78842
13084	25799	78843
11945	25799	78844
11689	25799	78845
11458	25799	78846
11178	25799	78847
10056	402289	81946
100602	401803	61014
10142	401803	61015
17212	100112	82705
17134	100112	82706
11703	100112	82707
12983	40072	81454
11551	40072	81455
12912	401625	89037
15078	40072	81456
15742	402078	89494
11148	401625	89038
16935	401625	89039
1010272	301611	87530
13460	301611	87531
100936	301840	87724
12406	301840	87725
15057	40072	81457
100537	401625	89040
10669	40072	81458
12262	40072	81459
10169	40072	81460
12836	301349	57769
100735	401949	89653
11532	40072	81461
12991	40072	81462
10900	40072	81463
12239	40072	81464
11619	40072	81465
100761	401987	60450
13616	301464	58138
14092	301464	58139
1010252	301464	58140
10006	402383	75965
13546	402383	75966
1010236	301464	58141
13053	402383	75967
1010243	301464	58142
1010256	301464	58143
1010254	301464	58144
10006	301995	62906
1010255	301464	58145
1010241	301464	58146
11618	40072	81466
1010240	301464	58147
1010235	301464	58148
1010247	301464	58149
1010238	301464	58150
1010244	301464	58151
1010246	301464	58152
11174	401987	60451
13540	402197	89917
13548	301464	58153
1010248	301464	58154
1010337	401987	60452
100232	301464	58155
1010251	301464	58156
1010245	301464	58157
13143	402197	89918
13208	301464	58158
1010250	301464	58159
17265	301464	58160
10109	301464	58161
1009873	302022	87853
1010242	301464	58162
13467	301464	58163
13427	302022	87854
1010237	301464	58164
1010239	301464	58165
1010249	301464	58166
13484	401987	60453
12031	301464	58167
18488	103260	86326
1010253	301464	58168
13742	30151	81273
12231	30151	81274
13460	103141	54316
12242	103141	54317
13233	30151	81275
13691	301683	58387
11178	103141	54318
13081	30151	81276
13273	30151	81277
1010027	300125	54690
1010277	301683	58388
11560	402197	89919
13518	402197	89920
1010339	401347	88346
15785	302022	87855
100797	400075	88143
13810	402383	75968
12546	30151	81278
12111	40072	81467
13053	402197	89921
13096	301995	62907
13217	301995	62908
11174	301995	62909
11086	301995	62910
11368	40072	81468
12227	40072	81469
12796	40072	81470
11826	40072	81471
11178	40072	81472
12990	40072	81473
10140	40072	81474
12245	400075	88144
13234	400075	88145
11368	400075	88146
13686	400075	88147
15100	401347	88347
12406	401347	88348
13548	401347	88349
13710	300282	86847
100936	300282	86848
100721	300489	86914
12395	401451	88482
100936	401451	88483
100516	401613	88688
100618	300605	87032
13726	402197	89922
12762	402197	89923
11822	402197	89924
10056	402197	89925
13089	300605	87033
1010047	300605	87034
11804	401613	88689
15047	401613	88690
15083	401613	88691
15093	401613	88692
13598	401613	88693
17462	401613	88694
100517	401613	88695
15931	402267	65562
1009785	402267	65563
11618	402267	65564
1009784	402267	65565
100770	402267	65566
16732	402267	65567
11565	402057	70877
100357	402057	70878
15142	402057	70879
1010633	402057	70880
11945	402197	89926
13091	402197	89927
13524	402197	89928
15100	401988	78516
1010340	401988	78517
1010341	401988	78518
1010342	401988	78519
10006	25799	78848
12277	25893	79099
13670	25893	79100
13021	25893	79101
13724	25893	79102
12990	25893	79103
11945	25893	79104
13400	25893	79105
12262	25893	79106
13540	25893	79107
13711	25893	79108
11087	25893	79109
13081	40077	81475
12409	300786	87118
13233	40077	81476
10217	40077	81477
13601	402114	77800
12262	402114	77801
13538	40077	81478
10783	401607	84756
13168	40077	81479
12861	40077	81480
11100	102113	53312
13535	301017	87303
11565	301017	87304
11174	401627	89041
100540	401627	89042
11178	102113	53313
13511	302023	87856
10081	40077	81481
11992	102113	53314
18428	102113	53315
320	102113	53316
11174	302023	87857
15242	302023	87858
10142	401744	89502
12845	102113	53317
100612	401744	89503
13427	302023	87859
15782	302023	87860
15243	302023	87861
11043	302023	87862
13613	302023	87863
100334	401240	88148
10197	40077	81482
11349	40077	81483
100797	401240	88149
11143	40077	81484
13439	401744	89504
10006	401459	88484
13143	401459	88485
12642	401459	88486
17640	100074	82328
17470	100074	82329
13661	100074	82330
13723	401459	88487
17611	100074	82331
12827	100074	82332
12179	100074	82333
16214	100074	82334
16212	100074	82335
10393	100074	82336
1009786	401744	89505
13724	401744	89506
16783	401744	89507
13143	401744	89508
100733	401948	89659
12018	401948	89660
100734	401948	89661
12407	401948	89662
100732	401948	89663
11560	402196	89929
11898	402196	89930
13053	402196	89931
13670	402196	89932
13540	402196	89933
12738	402196	89934
13021	402114	77802
100559	401647	84547
16421	100868	51489
12407	401647	84548
100557	401647	84549
1010627	401647	84550
13524	402383	75969
12395	401647	84551
12031	401647	84552
12604	401647	84553
100558	401647	84554
100556	401647	84555
12277	401607	84742
11100	402383	75970
13614	401607	84743
1010520	400009	74977
1010524	400009	74978
12378	400009	74979
1010517	400009	74980
11057	400009	74981
13690	401607	84744
12642	401607	84745
13111	401607	84746
11569	401607	84747
15627	401607	84748
10287	401607	84749
11593	401607	84750
13427	401607	84751
10142	401607	84752
13578	401607	84753
12991	401607	84754
11178	401912	78214
13390	401607	84755
11992	401607	84757
11383	402193	70536
11897	402193	70537
1009688	402193	70538
13548	402193	70539
12263	402057	70881
13091	401912	78215
100706	401912	78216
100707	401912	78217
13600	401912	78218
13607	401912	78219
100536	402437	76688
12394	402437	76689
1010735	402437	76690
12060	402437	76691
100272	400052	67800
12131	400052	67801
10006	400052	67802
11556	400052	67803
10991	400052	67804
13484	400052	67805
12031	401909	80935
12263	401909	80936
13217	401909	80937
11013	401909	80938
13021	401909	80939
12820	401909	80940
15131	401909	80941
11983	401909	80942
417	401909	80943
10647	401909	80944
10329	401909	80945
100726	401909	80946
12035	401909	80947
90061	25614	77252
90021	25614	77253
90043	25614	77254
90003	25614	77255
90062	25614	77256
90004	25614	77257
90074	25614	77258
90069	25614	77259
90025	25614	77260
90046	25614	77261
90015	25614	77262
90058	25614	77263
90063	25614	77264
90036	25614	77265
90056	25614	77266
90038	25614	77267
90081	25614	77268
13565	25650	77448
1010434	401909	80948
11169	401909	80949
10499	401909	80950
11991	401909	80951
13469	401909	80952
13427	401909	80953
11112	401909	80954
16356	401909	80955
100413	401909	80956
418	401909	80957
16477	401909	80958
11368	401909	80959
13534	401909	80960
11689	401909	80961
10142	401909	80962
11178	401909	80963
12532	401909	80964
12991	401909	80965
16437	100500	83809
17753	100500	83810
15439	100500	83811
15085	401583	89043
100479	401583	89044
16343	100500	83812
1010030	300800	87119
15238	100500	83813
10006	300800	87120
10216	100500	83814
13710	100500	83815
13445	100500	83816
13058	300800	87121
16477	100500	83817
11393	100500	83818
13516	100500	83819
13707	100500	83820
13559	301501	58170
12403	300800	87122
12913	300800	87123
18523	401583	89045
13143	100500	83821
17252	100500	83822
12031	100500	83823
12532	100500	83824
10209	100500	83825
12214	100500	83826
15621	100500	83827
1009868	302047	74982
1010270	302047	74983
1009867	302047	74984
18523	401312	68114
10040	402294	81930
1009863	402294	81931
1009864	402294	81932
100291	402294	81933
1009862	402294	81934
1009861	402294	81935
100442	401312	68115
15165	401312	68116
12262	302047	74985
11178	302047	74986
15513	302047	74987
12388	301692	59231
100617	301692	59232
100095	301692	59233
1010495	402141	89509
10006	402141	89510
1010497	402141	89511
16783	402141	89512
13489	402141	89513
10142	302047	74988
15755	302047	74989
11368	402141	89514
100443	401312	68117
100896	402141	89515
100560	401312	68118
13460	402141	89516
15073	100500	83828
13427	100500	83829
11261	402294	81936
11945	402294	81937
1009860	402294	81938
13589	100500	83830
11178	402241	84257
13427	402241	84258
11671	402241	84259
13442	402241	84260
389	402241	84261
18523	402241	84262
13372	402241	84263
12990	402241	84264
13403	402241	84265
13607	402241	84266
11365	402241	84267
13448	402241	84268
15139	402241	84269
13143	401646	84556
100553	401646	84557
13143	401607	84758
12214	401607	84759
12395	401607	84760
10006	401912	78220
11565	301023	87306
12227	401912	78221
13052	401912	78222
10142	401912	78223
10006	401607	84761
1009898	101298	84762
15350	101298	84763
100323	400053	67806
100258	400053	67807
13430	400053	67808
100221	400053	67809
12991	400053	67810
100320	400053	67811
100302	400053	67812
1010352	401784	61024
1010351	401784	61025
11185	401784	61026
17637	400054	67813
100215	400054	67814
13617	400054	67815
100324	400054	67816
12661	400054	67817
100252	400054	67818
13686	400054	67819
15369	400054	67820
13233	400054	67821
12860	402141	89517
1010496	402141	89518
13657	301612	87536
10198	401324	68986
11036	401324	68987
12407	401324	68988
13660	401324	68989
10737	401324	68990
13691	301612	87537
13607	301612	87538
1010273	301612	87539
12409	301842	87727
1010806	402483	90165
1010270	401374	88351
1010586	401462	88488
1010405	401462	88489
17693	401462	88490
13607	401462	88491
12395	401462	88492
15000	401614	88697
12991	401912	78224
10010	25707	78520
11107	25894	79110
11427	25894	79111
11106	25894	79112
12031	25894	79113
13734	25894	79114
11712	25894	79115
13661	25894	79116
13096	25894	79117
10147	25894	79118
10006	25894	79119
11777	25894	79120
12038	300721	55607
13460	300721	55608
100673	300721	55609
11565	401630	89046
12910	401947	89668
100731	401947	89669
11480	401947	89670
100468	401947	89671
13143	402195	89939
13123	402195	89940
11083	402195	89941
11560	402195	89942
100721	300806	87124
15841	402384	75977
13489	402484	90176
1010748	402484	90177
1010037	402484	90178
100745	402484	90179
100345	402484	90180
11750	402384	75979
12245	402384	75980
13021	402384	75981
11740	402384	75982
18324	402113	77813
11750	402113	77814
13021	402113	77815
13601	402113	77816
12262	402113	77817
100082	300806	87125
90034	301616	87540
1009721	402204	79712
12642	302024	87866
15513	302024	87867
13334	25719	78521
100410	402204	79713
17732	402204	79714
11368	401309	88155
100618	402204	79715
15014	402204	79716
1009718	402204	79717
15922	402204	79718
1010493	402204	79719
1009719	402204	79720
1009722	402204	79721
1009720	402204	79722
12271	402204	79723
14126	401309	88156
12990	401309	88157
10637	401309	88158
15730	25896	79123
13234	402384	75978
15682	25896	79122
11983	402204	79724
11824	26167	79725
12572	26167	79726
12039	26167	79727
11627	26167	79728
12806	26167	79729
13123	26167	79730
12991	26167	79731
12740	26167	79732
13810	26167	79733
10372	26167	79734
13460	26167	79735
12532	26167	79736
1009672	402187	80231
13143	402187	80232
100834	402068	80648
100836	402068	80649
13617	402068	80650
17074	402068	80651
13536	401785	61032
100580	401785	61033
100581	401785	61034
16399	401785	61035
100582	401785	61036
100838	402068	80652
12827	100501	83844
11945	100501	83845
13135	100501	83846
12414	100501	83847
15116	100501	83848
15086	100501	83849
15087	100501	83850
11368	100501	83851
12533	100501	83852
100336	401309	88159
100770	402155	67154
100933	402155	67155
100874	402155	67156
100930	402155	67157
11618	402155	67158
100928	402155	67159
16732	402155	67160
100932	402155	67161
12675	402155	67162
100927	402155	67163
12402	401399	88352
100931	402155	67164
100929	402155	67165
12245	402155	67166
12031	100501	83853
1009895	25896	79121
10264	401615	88698
13647	401615	88699
12740	401615	88700
13657	401615	88701
15679	25896	79124
15117	100501	83854
16422	100501	83855
16190	100501	83856
16115	402258	84270
1009767	402258	84271
11112	402258	84272
12553	402258	84273
10524	402258	84274
11793	402258	84275
1010305	402258	84276
13430	402258	84277
11241	402258	84278
13036	402258	84279
12827	402258	84280
15423	402258	84281
15441	402258	84282
15462	402258	84283
16199	402258	84284
16173	402258	84285
12642	402258	84286
12277	402258	84287
13624	401615	88702
16135	401615	88703
13445	401615	88704
17723	401615	88705
12914	401615	88706
13382	401615	88707
13710	401615	88708
10631	401615	88709
13053	401615	88710
13223	401615	88711
11566	401615	88712
12262	401615	88713
12392	401615	88714
10010	300821	55696
12734	401615	88715
12991	401615	88716
12085	401615	88717
10142	401615	88718
13500	401615	88719
11384	401615	88720
16619	401615	88721
13427	401615	88722
13614	401615	88723
13460	401615	88724
13614	401631	89047
90013	301025	87308
12263	401631	89048
11565	401631	89049
12694	101838	85796
12262	402112	77820
11241	101838	85797
11558	101838	85798
11099	102083	86009
13460	301846	87730
11647	102460	86204
13601	402112	77821
100709	401916	78228
1010075	301846	87731
17663	300775	72814
1010511	302028	87868
1010512	302028	87869
11723	302028	87870
1010499	401745	89523
13489	401745	89524
10010	103269	86329
16765	102184	86122
11569	101838	85795
15966	101554	85156
11100	25934	79129
1010063	300775	72816
13143	300141	86516
13640	100382	83392
100690	402220	82712
10010	300885	4392
13474	401916	78229
11937	401916	78230
1010063	300775	72815
11992	101298	84764
11178	101298	84765
13096	402259	81947
13612	402259	81948
10010	300905	4400
10010	300906	4401
10040	402259	81949
10010	300908	4403
100868	402259	81950
10010	300917	4405
12990	101298	84766
1009951	101298	84767
10006	301694	59235
100833	402068	80653
10010	300931	4412
15079	402068	80654
10010	300936	4414
100832	402068	80655
1010225	301319	57679
100557	301319	57680
1010215	301319	57681
11427	301319	57682
1010226	301319	57683
13698	402068	80656
10889	402068	80657
100837	402068	80658
11592	100093	86614
100720	401925	89687
100719	401925	89688
100718	401925	89689
15041	401925	89690
100079	401925	89691
1009832	402287	89943
1009833	402287	89944
11619	100093	86615
11123	30120	80966
12383	30120	80967
100584	401788	61037
10515	100093	86616
18574	101298	84768
11196	101298	84769
13677	101298	84770
15562	101298	84771
10382	100093	86617
12983	100093	86618
1010043	300319	86790
100356	401421	85149
10669	401421	85150
11618	401421	85151
18523	401421	85152
12263	401421	85153
11368	401421	85154
1010042	300319	86791
1010041	300319	86792
15940	402220	82709
11527	30120	80968
10930	30120	80969
13427	30120	80970
13254	30120	80971
11026	30120	80972
10925	30120	80973
11015	30120	80974
13613	30120	80975
10861	30120	80976
10924	30120	80977
13828	30120	80978
13708	30120	80979
1009745	402220	82710
12263	402220	82711
1010071	300494	86921
1010051	300494	86922
12706	30120	80980
11657	30120	80981
100357	402062	78855
10201	402062	78856
13585	402062	78857
1010631	402062	78858
100810	402062	78859
12250	30120	80982
11747	30120	80983
10616	30120	80984
10817	30120	80985
11642	30120	80986
12455	30120	80987
10153	30120	80988
100934	402156	67167
15041	402156	67168
100935	402156	67169
16695	402065	78886
12994	402065	78887
11565	402065	78888
15255	402065	78889
11086	25934	79125
11882	25934	79126
13144	25934	79127
12286	25934	79128
13810	25934	79130
18428	25934	79131
16241	100302	83103
11100	100302	83104
11356	100302	83105
12827	100302	83106
12277	25934	79132
11178	25934	79133
10006	25934	79134
1010655	402395	77270
12913	25661	77449
13084	25934	79135
12845	25934	79136
13629	25934	79137
13536	25934	79138
17377	100382	83388
12407	100382	83389
10567	100382	83390
13686	100382	83391
11937	100382	83393
18221	100382	83394
13096	100382	83395
13660	100382	83396
13652	100382	83397
13489	100382	83398
10565	100382	83399
15966	401634	89050
11178	401634	89051
100543	401634	89052
11551	401634	89053
18491	401634	89054
100542	401634	89055
100541	401634	89056
12239	401634	89057
12990	401634	89058
11241	401751	60189
11826	401984	60479
10006	401984	60480
12214	401984	60481
100758	401984	60482
12031	300813	87129
13691	401984	60483
100759	401984	60484
100860	401430	68455
100673	401430	68456
12910	401430	68457
1009670	402184	80237
1009669	402184	80238
1009668	402184	80239
13617	30099	80659
11368	30099	80660
13380	30099	80661
10006	30099	80662
11178	30099	80663
1010577	401430	68458
1010578	401430	68459
100865	402098	89525
10254	300817	87130
12395	300817	87131
100721	300817	87132
1010270	301640	87543
12395	301640	87544
100584	402261	89945
1010353	402261	89946
11880	402261	89947
10010	302053	87871
12395	401401	88353
12913	401401	88354
12827	401464	88496
12394	401464	88497
1010587	401464	88498
11083	401615	88725
12058	401615	88726
100507	401615	88727
11619	401615	88728
10007	401615	88729
10214	30099	80665
11129	30099	80666
13420	30099	80667
11196	30099	80668
1010552	401303	74411
12395	401303	74412
10198	401303	74413
1010607	401414	69027
1010401	301918	62800
1010031	301918	62801
12403	301918	62802
100374	401414	69028
100052	401414	69029
1010603	401414	69030
100459	401414	69031
15104	401414	69032
1010608	401414	69033
12913	401414	69034
12031	401414	69035
12407	401414	69036
1010605	401414	69037
12406	401414	69038
1010604	401414	69039
1010393	401414	69040
1010606	401414	69041
10524	401414	69042
15025	401619	69379
15332	401619	69380
13607	401303	74414
12166	30099	80669
12885	30099	80670
11135	30120	80989
11953	30120	80990
12407	30120	80991
13143	30120	80992
13548	40096	81513
10565	40096	81514
12231	40096	81515
1010034	402485	90187
13481	402485	90188
12409	402485	90189
1010037	402485	90190
10006	402485	90191
100345	402485	90192
10975	40096	81517
100307	40096	81518
12395	40096	81519
11974	40096	81520
10590	40096	81521
12844	40096	81522
10378	40096	81523
13691	40096	81524
11100	40096	81525
12262	40096	81526
12504	100502	83864
12924	100502	83865
1009830	402281	81955
1009829	402281	81956
15065	100502	83866
12076	100502	83867
12111	100502	83868
11729	100502	83869
10223	100502	83870
13754	100505	83871
15484	100505	83872
10426	100505	83873
15120	100505	83874
12277	100941	84290
100466	402132	70621
100887	402132	70622
13695	402132	70623
100877	100941	84291
10759	401643	84561
11736	401643	84562
10515	401643	84563
17119	101299	84772
10505	101299	84773
17217	101299	84774
11593	101299	84775
17067	101299	84776
15100	402048	70892
1010635	402048	70893
1010636	402048	70894
1010108	402048	70895
1010634	402048	70896
13439	40096	81516
17212	101299	84779
13457	401615	88730
100947	30099	80664
10590	101299	84777
17097	101299	84778
11658	101299	84780
10010	301003	44505
16522	401628	70142
16888	401628	70143
17538	401628	70144
17892	401628	70145
1010407	302020	62931
15513	302020	62932
100656	302020	62933
1010409	302020	62934
12553	302020	62935
15750	302020	62936
1010410	302020	62937
1010411	302020	62938
1010408	302020	62939
12738	401628	70146
17893	401628	70147
12395	300812	87128
11565	301029	87310
1010039	301643	87545
100546	401540	89059
1010386	301812	62567
12395	301812	62568
1010385	301812	62569
12223	401628	70148
10326	401628	70149
1010625	401628	70150
1009708	402202	79747
1010319	402202	79748
1010321	402202	79749
13087	401628	70151
12227	401540	89060
10515	401540	89061
100545	401540	89062
11458	401540	89063
13670	401628	70152
12012	401628	70153
11823	401628	70154
1010632	402061	89526
18523	302070	87872
16732	401305	88175
10977	401305	88176
100327	401305	88177
11565	401305	88178
11618	401305	88179
100333	401305	88180
100723	401927	89682
100117	401927	89683
12845	100506	83875
12990	100506	83876
1010322	402202	79750
12613	100506	83877
10975	100506	83878
13786	100506	83879
10006	100506	83880
11592	100506	83881
11562	100506	83882
11945	401927	89684
12031	401927	89685
100722	401927	89686
12116	402323	89948
12332	402323	89949
1010181	402323	89950
1009961	101851	85799
15178	401603	84781
13239	402323	89951
100499	401603	84782
11114	101851	85800
1009962	101851	85801
1009964	101851	85802
11992	25622	74998
10590	25622	74999
11937	401918	78231
11241	402202	79751
11689	40098	81527
11174	40098	81528
11097	40098	81529
11099	40098	81530
11992	40098	81531
12991	40098	81532
10231	40098	81533
12990	40098	81534
11086	40098	81535
13084	40098	81536
11482	40098	81537
10018	40098	81538
18547	101560	85157
100331	401305	88181
100329	401305	88182
11368	401305	88183
15096	401305	88184
16587	401305	88185
100330	401305	88186
100332	401305	88187
13382	401305	88188
1010004	102192	86125
1010005	102192	86126
100326	401305	88189
1010186	402323	89952
11258	402323	89953
1010058	401333	73156
11070	26002	79405
100840	101851	85803
10108	26002	79402
10744	26002	79408
13439	25982	79140
11100	26002	79404
1010176	402323	89954
11823	100337	86619
15170	402063	78873
100745	402063	78874
17074	402063	78875
16945	100337	86620
12012	100337	86621
17513	100337	86622
16332	100337	86623
100820	402063	78876
100816	402063	78877
13460	402063	78878
100818	402063	78879
11368	402063	78880
100815	402063	78881
100453	402063	78882
100817	402063	78883
17454	402063	78884
100813	402063	78885
12262	402167	70904
100782	402167	70905
100822	402167	70906
10104	402167	70907
15910	402167	70908
100960	402167	70909
15959	402167	70910
17427	25982	79139
17370	25982	79141
10953	25982	79142
1009898	25992	79399
16896	100337	86624
13565	25992	79400
1009903	26002	79401
18180	100337	86625
1009908	26002	79403
12320	26002	79406
1009907	26002	79407
16765	26002	79409
1009906	26002	79410
18428	26002	79411
10006	26002	79412
1009902	26002	79413
12388	26002	79414
17892	100337	86626
1009900	26002	79415
1009909	26002	79416
16979	100337	86627
11083	100337	86628
1010044	300323	86793
13736	300323	86794
1010070	300491	86917
12912	300491	86918
100064	300609	87036
13460	401470	88499
1010589	401470	88500
1010588	401470	88501
13233	401616	88731
13081	401616	88732
15350	401616	88733
11856	401616	88734
12380	401616	88735
13533	401333	73157
1010564	401333	73158
1010565	401333	73159
11149	401333	73160
12486	401333	73161
10152	401616	88736
100523	401616	88737
18524	101125	73617
13143	101125	73618
90027	101125	73619
320	101125	73620
12395	101125	73621
17613	101125	73622
90046	101125	73623
10900	401541	68142
12031	401541	68143
12407	401541	68144
100373	401541	68145
12056	401541	68146
1010315	402202	79752
260	402202	79753
1010644	402387	75991
11565	301031	87311
1010643	402387	75992
1010646	402387	75993
1010645	402387	75994
1010318	402202	79754
12910	301649	87546
1009707	402202	79755
100288	301649	87547
11241	402387	75995
100075	301649	87548
1010316	402202	79756
1009965	101863	85804
1010320	402202	79757
100269	402202	79758
12912	401541	68147
1010317	402202	79759
15481	402202	79760
1009709	402202	79761
13447	40179	81539
10900	40179	81540
10374	40179	81541
10499	40179	81542
13518	40179	81543
1010647	402387	75996
11750	402111	77834
10010	200003	4962
12262	402111	77835
260	101863	85805
13404	101863	85806
100878	402111	77836
13810	101863	85807
10010	301005	4971
13448	101863	85808
13559	102085	86016
11879	102085	86017
11532	102085	86018
13536	102085	86019
15041	102085	86020
1009973	102085	86021
10972	30103	80672
11740	402111	77837
12395	301814	62572
1010270	301814	62573
16421	100875	51490
11565	402111	77838
13601	402111	77839
12262	402110	77842
17682	401382	69053
13601	402110	77843
13252	402147	81013
11196	25722	78541
16749	102194	86128
11647	102461	86207
17175	102461	86208
16201	103281	86331
13443	300724	55618
10010	300436	86518
13810	401382	69054
13588	300724	55619
15086	402147	81014
15667	402147	81015
11178	25722	78542
12394	300724	55620
10131	25722	78543
10516	25722	78544
13491	25722	78545
100910	402147	81016
12031	402147	81017
10006	300724	55621
18126	100345	86629
13601	402147	81018
11627	402147	81019
13723	402147	81020
13535	25722	78546
13382	25722	78547
13524	25722	78548
11882	25722	78549
13629	25722	78550
12232	25722	78551
10895	25722	78552
17514	100345	86630
12553	25722	78553
11819	100345	86631
16319	100345	86632
16359	100345	86633
13346	402436	76704
17496	100345	86634
13641	100345	86635
1010657	402436	76705
11627	25722	78554
10006	25722	78555
10637	402116	78890
12994	402116	78891
100356	402116	78892
12990	402116	78893
11618	402116	78894
12262	402116	78895
15238	402147	81021
12774	402147	81022
12994	402157	67178
13607	402157	67179
100936	402157	67180
11383	402157	67181
12186	402147	81023
10013	402147	81024
1010432	402147	81025
1010433	402147	81026
16823	100345	86636
100758	402147	81027
11083	100345	86637
16800	100345	86638
18158	100345	86639
17874	100345	86640
11882	100345	86641
12744	100345	86642
15043	100345	86643
16893	100345	86644
13123	100345	86645
11823	100345	86646
13484	401304	88208
11178	401304	88209
15139	401304	88210
13559	401304	88211
13516	401304	88212
13691	401304	88213
16659	401304	88214
1009964	401304	88215
1010499	401304	88216
13840	401535	88738
100436	401535	88739
10759	401535	88740
13143	401535	88741
10783	401535	88742
13546	401535	88743
12990	401535	88744
11178	401535	88745
13234	401535	88746
100440	401535	88747
16421	401535	88748
13091	401535	88749
12780	401535	88750
12276	401535	88751
16188	401535	88752
1010281	401535	88753
10006	401535	88754
13810	401535	88755
15369	401535	88756
100438	401535	88757
100439	401535	88758
12991	401535	88759
100571	401651	89064
100570	401651	89065
13499	401651	89066
10142	401651	89067
18523	401651	89068
10887	401651	89069
13021	401998	77844
11368	401651	89070
12012	401651	89071
13265	401651	89072
13607	301536	58180
13601	401998	77845
10010	301070	5136
100031	402461	89527
320	402461	89528
1010258	301536	58181
1010483	402194	79762
12378	300819	87133
1010152	301042	87312
1010154	301042	87313
11565	301042	87314
10104	301042	87315
12910	402461	89529
1010182	402461	89530
1010259	301536	58182
100374	401828	89692
17171	401828	89693
13382	301042	87316
1010180	402323	89955
17002	402323	89956
13538	401986	78556
15000	402323	89957
1010175	402323	89958
11069	402323	89959
11136	402323	89960
12245	301042	87317
11786	301042	87318
1010177	402323	89961
11489	401986	78557
100721	401986	78558
1010338	401986	78559
13143	25800	78896
13810	25800	78897
10329	25800	78898
1010067	301656	87549
11647	402323	89962
1010185	402323	89963
11100	25800	78899
100145	301866	87738
10064	402323	89964
1010189	402323	89965
10010	300901	5176
11532	402323	89966
17657	103035	44440
12403	301866	87739
12409	301866	87740
100088	301866	87741
12531	301866	87742
10637	302074	87878
1010436	302074	87879
11368	302074	87880
10669	302074	87881
1010435	302074	87882
13710	401264	88217
12913	401385	88371
100345	401385	88372
1010569	401385	88373
13096	402343	77455
1010568	401385	88374
100037	401385	88375
18045	402343	77456
1010363	402343	77457
11083	402343	77458
1010570	401385	88376
100112	401385	88377
12407	401385	88378
12374	401476	88509
13691	401476	88510
12407	401476	88511
12913	401476	88512
13460	401476	88513
13607	401476	88514
10131	401476	88515
1010178	402323	89967
1010207	402343	77459
1010184	402323	89968
1010190	402323	89969
1010101	300614	55421
1009949	402323	89970
18536	402323	89971
1010179	402323	89972
1010188	402323	89973
11772	25800	78900
1010100	300614	55422
100655	300614	55423
11178	25800	78901
12991	25800	78902
12231	25800	78903
13691	25800	78904
13607	25800	78905
10006	25800	78906
10499	25800	78907
100721	300614	55424
1010488	402194	79763
1009690	402194	79764
1009953	402323	89974
100721	300735	55622
12991	401691	79165
12990	401691	79166
13556	402323	89975
18302	402092	79421
100863	402092	79422
17682	103035	44441
15439	402092	79423
11809	401535	88760
15052	402092	79424
1009696	402194	79765
100721	402194	79766
11812	402194	79767
1010481	402194	79768
10157	402007	61883
10364	401320	74152
13096	401320	74153
1010262	402194	79769
13662	40179	81544
13135	40179	81545
13869	40179	81546
13601	40179	81547
10974	40179	81548
13368	40179	81549
13370	40179	81550
10815	103035	44442
13580	40179	81551
13239	103035	44443
10056	40179	81552
12244	40179	81553
10370	40179	81554
10169	40179	81555
11479	40179	81556
12553	401535	88761
100437	401535	88762
11368	401535	88763
1010187	402323	89976
15760	100976	84294
1010551	401320	74154
16535	401320	74155
13593	401320	74156
11682	25574	72976
12204	25574	72977
100740	401320	74157
100052	401320	74158
11992	100976	84295
13565	30165	73328
12981	30165	73329
12809	30165	73330
11178	30165	73331
11767	30165	73332
12214	30165	73333
12277	30165	73334
12990	30165	73335
12879	30165	73336
11196	401530	84976
12262	401530	84977
18428	401530	84978
13143	401530	84979
15763	401530	84980
16421	401530	84981
1010046	300327	86795
1010045	300327	86796
12378	300291	86852
1010571	401320	74159
11992	402227	65292
1010484	402194	79770
11458	103012	54202
1010475	402194	79771
10291	402194	79772
1009701	402194	79773
13346	402216	65645
12395	402216	65646
10010	300879	5329
1010452	402216	65647
1010485	402194	79774
1009694	402194	79775
10616	402194	79776
1010067	402194	79777
1010482	402194	79778
1010492	402194	79779
1010477	402194	79780
1010486	402194	79781
10902	402194	79782
13486	401320	74160
10537	402194	79783
1010479	402194	79784
1010264	401320	74161
10045	401320	74162
100342	300825	87134
1010265	401320	74163
100117	401320	74164
13143	402194	79785
1010478	402194	79786
1010487	402194	79787
1009699	402194	79788
100549	401919	78234
1009691	402194	79789
11114	402194	79790
1009697	402194	79791
13262	402194	79792
10010	300742	55623
1009695	402194	79793
13378	100507	83913
11368	100507	83914
11772	100507	83915
16794	100507	83916
12990	100507	83917
18038	100507	83918
15085	100507	83919
15042	100507	83920
13641	102076	53158
15042	102076	53159
1009900	102076	53160
10142	102076	53161
12924	102076	53162
1009971	102076	53163
13489	100507	83921
12407	100507	83922
320	102254	53797
11482	100507	83923
12533	402037	89531
100766	402037	89532
100068	402037	89533
15107	100507	83924
13389	301047	87333
13585	301047	87334
1010034	402486	90198
12406	402486	90199
1010158	301047	87335
1010157	301047	87336
1010155	301047	87337
11565	301047	87338
1010156	301047	87339
12187	301665	87550
12766	301665	87551
11826	301665	87552
1010037	402486	90200
1010821	402486	90201
100345	402486	90202
12409	301867	87743
1010574	401320	74165
1010576	401320	74166
1010573	401320	74167
1010575	401320	74168
12409	401388	88379
1010270	401388	88380
11989	401388	88381
100481	401320	74169
10198	401320	74170
1010572	401320	74171
100577	401780	74430
12263	401780	74431
100593	401812	60957
13536	401812	60958
100611	401812	60959
12409	25636	75022
12276	25636	75023
12821	25636	75024
11139	25636	75025
10368	25636	75026
12403	25636	75027
12394	401391	73169
12533	401391	73170
1010012	103012	54203
13660	401391	73171
10010	103061	5491
13643	401391	73172
12409	401391	73173
10006	401391	73174
100340	401391	73175
12496	25636	75028
12704	25636	75029
11178	25636	75030
13691	103012	54204
10157	402159	73499
11062	402159	73500
13143	402159	73501
11241	402159	73502
13143	25501	76717
13489	25501	76718
10040	25501	76719
12990	25501	76720
11178	25501	76721
11100	25501	76722
11368	25501	76723
13810	25501	76724
18428	25501	76725
10006	25501	76726
1009881	25582	77037
1009882	25582	77038
1009883	25582	77039
13695	25582	77040
90025	25621	77272
17723	402342	77465
16421	402342	77466
1010206	402342	77467
320	402342	77468
11241	402342	77469
13536	100507	83925
10010	103167	5510
11368	401882	89096
15824	401882	89097
11178	100507	83926
17840	100507	83927
15108	100507	83928
10133	25828	74432
13111	401882	89098
13036	100507	83929
10010	103303	5519
10040	100507	83930
13242	100507	83931
13254	401882	89099
100262	401882	89100
11992	402245	65293
13762	401882	89101
11079	401882	89102
10178	401882	89103
10648	100507	83932
10216	100507	83933
11196	100507	83934
13252	100507	83935
1010339	401982	60510
100031	401982	60511
12395	401982	60512
100757	401982	60513
100655	401982	60514
13460	401982	60515
12736	25828	74433
10010	301082	5540
13438	25828	74434
11196	25828	74435
13603	25828	74436
12330	25828	74437
12406	401882	89104
12231	25828	74438
12395	25828	74439
11992	25828	74440
13614	401882	89105
13559	100507	83936
12553	100507	83937
10006	100507	83938
11992	100507	83939
12845	100507	83940
12642	100507	83941
11070	25828	74441
15577	100507	83942
12549	25828	74442
13455	25828	74443
12277	402159	73503
100526	402159	73504
100939	402159	73505
12392	402159	73506
12401	402159	73507
13262	402159	73508
12407	402159	73509
11758	402159	73510
11569	402159	73511
11178	101901	85826
1010445	401882	89106
11005	401882	89107
15915	101000	84588
13395	301050	87344
18550	101523	84972
1010347	401920	60808
100708	401920	60809
15926	101523	84973
12263	101523	84974
15927	101523	84975
1010651	402391	76010
11565	301050	87345
15940	301050	87346
1010159	301050	87347
13660	300408	87553
13692	300408	87554
1010059	300408	87555
446	401611	85557
100512	401611	85558
12805	401611	85559
100894	402391	76011
443	401611	85560
13455	401611	85561
100513	401611	85562
445	401611	85563
13624	401611	85564
100514	401611	85565
12402	300408	87556
444	401611	85566
449	401611	85567
12374	401611	85568
14119	401611	85569
15369	401611	85570
17174	401611	85571
448	401611	85572
13224	101901	85821
10522	101901	85822
12032	101901	85823
15739	101901	85824
10561	101901	85825
13757	101901	85827
11533	101901	85828
12407	301871	87744
12910	301871	87745
11562	302080	87886
10675	302080	87887
18523	302080	87888
1009967	401262	88222
1010547	401262	88223
15721	401262	88224
15733	401262	88225
10006	401319	88385
12409	401319	88386
11318	25828	74444
10595	25828	74445
13643	25828	74446
100083	25828	74447
13710	25828	74448
12785	25828	74449
13353	25828	74450
1010346	401922	78241
18523	401922	78242
11174	25828	74451
1010344	401922	78243
10871	25828	74452
13014	25828	74453
12991	25828	74454
13656	25828	74455
13523	25828	74456
12407	25828	74457
10100	25828	74458
100338	25828	74459
13810	25828	74460
13430	25828	74461
13524	25828	74462
18349	25828	74463
11744	25828	74464
18428	25828	74465
11720	25828	74466
11596	25828	74467
13427	25828	74468
11185	25828	74469
13252	25828	74470
10754	25828	74471
10013	25828	74472
11740	401922	78244
1010345	401922	78245
13397	401922	78246
10464	25986	79167
13232	25986	79168
13198	25986	79169
13810	25986	79170
12396	25986	79171
12693	25986	79172
11002	25986	79173
13405	25986	79174
13143	25986	79175
10988	25986	79176
11174	25986	79177
10267	25986	79178
11241	25986	79179
11100	301384	57794
10263	25986	79180
10000	25986	79181
13523	25986	79182
13660	25986	79183
10216	25986	79184
10995	25986	79185
11992	25986	79186
11178	26008	79425
10108	26008	79426
11368	26008	79427
12403	26008	79428
13491	26008	79429
1010323	401750	79430
11671	401345	68175
11558	402392	76012
13489	401345	68176
12395	300833	87137
11579	401345	68177
17653	300161	74173
10263	25828	74473
17080	401882	89108
11178	25828	74474
11956	25828	74475
12031	25828	74476
12913	25828	74477
11777	25828	74478
13880	25828	74479
13540	25828	74480
11070	301187	56421
13427	301187	56422
11109	25828	74481
1010476	402194	79794
12329	25828	74482
10827	25828	74483
13563	25828	74484
11605	25828	74485
100466	401781	70665
15000	101635	85582
10563	101901	85829
15563	101901	85830
13606	101901	85831
10111	101901	85832
1009974	102090	86025
1010276	301678	87562
1010490	402194	79795
13523	301678	87563
13578	301187	56423
10006	301539	58187
12407	301539	58188
16409	102090	86026
11558	102090	86027
13135	402194	79796
1010653	402392	76013
1009698	402194	79797
100071	402194	79798
11196	402194	79799
1010474	402194	79800
10045	25828	74486
18428	102199	86130
1010491	402194	79801
13288	25828	74487
1009693	402194	79802
17248	102477	86213
12604	25828	74488
1010270	301678	87564
11241	25828	74489
11036	25828	74490
17207	102477	86214
15000	103296	86333
10208	25828	74491
1010047	300331	86797
17213	102477	86212
1009700	402194	79803
1010489	402194	79804
1010275	301678	87565
1010480	402194	79805
11162	402194	79806
13699	301678	87566
100584	100349	86660
18190	100349	86661
13096	100349	86662
320	100349	86663
17495	100349	86664
16761	100349	86665
13540	100349	86666
18177	100349	86667
13670	100349	86668
13242	30106	80673
12990	30106	80674
16577	100349	86669
12004	25828	74492
13691	30106	80675
15213	100349	86670
10040	30106	80676
12231	30106	80677
13710	30106	80678
10006	30106	80679
11992	30106	80680
11992	301187	56424
11469	25828	74493
10062	25828	74494
10686	25828	74495
11095	25828	74496
13420	401263	88226
13691	401319	88387
12913	401481	88520
12407	401481	88521
100428	401534	88793
13677	401534	88794
100433	401534	88795
100425	401534	88796
100426	401534	88797
100424	401534	88798
13663	401534	88799
11826	103145	54325
12399	103145	54326
13710	401534	88800
10006	103145	54327
12844	401534	88801
18428	401534	88802
12031	401534	88803
100432	401534	88804
100431	401534	88805
13489	401534	88806
11178	401534	88807
100435	401534	88808
11137	401534	88809
100434	401534	88810
13460	401534	88811
12060	401534	88812
100429	401534	88813
11976	401534	88814
10111	401534	88815
100430	401534	88816
10561	25844	47631
100159	401534	88817
11992	401534	88818
10006	25844	47632
13691	401534	88819
11196	401534	88820
11863	25828	74497
11274	25828	74498
10975	25828	74499
11992	25636	75031
13234	25636	75032
260	402392	76014
13810	402392	76015
1010652	402392	76016
15466	402392	76017
11178	25844	47633
13036	30106	80681
12990	401534	88821
10329	402106	81028
15130	402106	81029
10499	402106	81030
100873	402106	81031
15793	402106	81032
10649	25844	47634
11098	25844	47635
13589	402106	81033
12990	25844	47636
13629	25844	47637
18215	402106	81034
12796	402106	81035
10947	402106	81036
15098	402106	81037
11983	402106	81038
100871	402106	81039
10157	402106	81040
10889	402106	81041
15437	402106	81042
1010431	402106	81043
16112	402106	81044
16276	402106	81045
11248	402106	81046
16513	402106	81047
10531	402106	81048
13698	402106	81049
12262	402106	81050
11587	402106	81051
11772	100349	86671
18153	100349	86672
13692	300331	86798
1010049	300349	86853
12912	300497	86923
100721	300610	87038
16203	402106	81057
13692	300836	87138
11565	302016	87351
12462	40217	81557
11618	302016	87352
16859	302016	87353
13405	25502	43852
11174	401882	89109
13652	401882	89110
100294	401882	89111
10202	25502	43853
11178	401882	89112
10000	401882	89113
15627	401882	89114
100281	401882	89115
12546	40217	81558
11965	40217	81559
12107	402433	76744
11067	402433	76745
18499	402433	76746
1010733	402433	76747
1010188	402433	76748
12332	402433	76749
11647	401882	89116
11891	401882	89117
13726	40434	49692
1010187	402433	76750
13489	402329	75862
18452	402324	89979
10016	25724	78590
13810	401882	89118
12395	402035	89534
100859	301875	87750
11656	25724	78576
10499	25724	78577
1010376	301875	87751
12257	25724	78578
10040	25724	78579
12407	301875	87752
1010717	402433	76751
12193	402433	76752
18518	402433	76753
17579	402433	76754
1010734	402433	76755
11992	402433	76756
1009952	402433	76757
15000	402433	76758
11038	402433	76759
13239	402433	76760
13621	25724	78580
10561	25724	78581
18033	102364	73635
12991	102364	73636
11264	301875	87753
18523	401629	87890
13460	401301	88227
1010551	401301	88228
100481	401301	88229
100745	401301	88230
10522	25724	78582
11795	25724	78583
13071	25724	78584
11992	402239	84297
100342	401301	88231
10582	25724	78585
12260	25724	78586
11532	25724	78587
10016	25724	78588
13445	25724	78589
10480	25724	78591
11826	25818	78917
11992	402254	84299
13524	25818	78918
13404	40434	49680
10010	102078	53165
11617	40434	49681
13691	401301	88232
13630	40434	49682
12952	40434	49683
12558	40434	49684
12202	40434	49685
10704	40434	49686
13660	25818	78919
10006	25818	78920
11368	25818	78921
11049	25818	78922
12991	25818	78923
10565	25818	78924
13111	25818	78925
11104	25502	43854
11671	25502	43855
13521	401694	79187
13565	25991	79431
1009898	25991	79432
11911	25502	43856
11406	25502	43857
10032	25502	43858
13325	25502	43859
13272	25502	43860
13629	25502	43861
10010	103151	44448
10010	101308	84785
12407	401826	89704
12990	25674	75033
11789	25674	75034
13711	25674	75035
12406	401826	89705
11039	25674	75036
13690	40434	49687
12282	40434	49688
13598	40434	49689
10854	40434	49690
11532	40434	49691
11130	40434	49693
13499	40434	49694
10603	40434	49695
12873	40434	49696
10142	40434	49697
100619	401826	89706
12380	25674	75037
10341	25674	75038
16263	401826	89707
100620	401826	89708
16409	402324	89980
12922	25674	75039
10142	25674	75040
10006	25674	75041
11333	25674	75042
12501	25674	75043
10728	25674	75044
17546	402329	75857
11178	402329	75858
1010199	402329	75859
1010201	402329	75860
11724	402329	75861
1010198	402329	75863
10108	402329	75864
11086	402329	75865
11663	402329	75866
1010196	402329	75867
11562	402329	75868
1010200	402329	75869
11368	402329	75870
13378	402329	75871
13084	402329	75872
12395	300671	55552
1010111	300671	55553
13489	402106	81052
12991	402106	81053
16159	402106	81054
12277	402106	81055
15431	402106	81056
11241	402106	81058
13395	101524	85005
15940	101524	85006
18547	101524	85007
15943	101524	85008
16044	101524	85009
12230	25844	47638
12032	25844	47639
11551	25844	47640
10111	25844	47641
13565	25844	47642
13081	40217	81560
10267	40217	81561
11723	40217	81562
12843	40217	81563
13233	40217	81564
12231	40217	81565
12388	40217	81566
13796	100509	83963
12693	100509	83964
15097	100509	83965
13660	100509	83966
11862	100509	83967
11658	100179	82928
16203	26009	79449
16073	100509	83968
12991	100509	83969
10216	100509	83970
13395	402396	76019
13388	402396	76020
11368	100509	83971
10138	100509	83972
10010	103153	44449
100338	100509	83973
11526	100509	83974
17216	100509	83975
12242	100509	83976
15111	100509	83977
13810	100509	83978
11992	402248	65298
1010446	402248	65299
15081	100509	83979
15088	100509	83980
13565	100509	83981
12262	401893	64160
10565	100509	83982
13389	402396	76021
12262	402396	76022
13478	402396	76023
12031	401597	84786
11137	401597	84787
13677	100179	82929
13873	100179	82930
12637	100179	82931
11992	100179	82932
14011	401349	69088
1010618	401349	69089
1010617	401349	69090
12376	301685	87573
11186	301685	87574
11178	301685	87575
13148	301685	87576
15542	301685	87577
11532	301685	87578
12913	401301	88233
13619	100179	82933
12062	100179	82934
18428	100179	82935
11569	402338	77477
13096	26009	79447
13096	26009	79450
90028	100800	86541
15152	100350	86683
11822	100350	86684
11178	100179	82936
15658	100182	82943
100879	402118	78928
13390	402118	78929
12060	401597	84788
100471	401597	84789
10590	401597	84790
16323	401597	84791
12991	401597	84792
100403	401597	84793
10006	401597	84794
11368	401597	84795
10965	100350	86685
10975	100350	86686
13641	100350	86687
16478	100350	86688
17876	100350	86689
17496	100350	86690
17514	100350	86691
12377	100350	86692
1010048	300332	86799
1010063	300433	86854
16076	401698	79188
13868	25681	75069
12214	25681	75070
10254	25681	75071
10900	25681	75072
11024	25681	75073
11595	25681	75074
12642	25681	75075
10593	25681	75076
13262	26009	79433
12913	301924	62814
10006	301924	62815
13375	26009	79434
11558	26009	79435
12231	26009	79436
11992	26009	79437
13455	26009	79438
11086	26009	79439
13242	26009	79440
11178	26009	79441
100345	300433	86855
100750	300433	86856
12403	300433	86857
12409	300440	86860
10198	300440	86861
12913	300501	86924
100721	300501	86925
100721	300617	87039
1010102	300618	87040
1010103	300618	87041
10815	401488	88526
13691	401488	88527
100385	401488	88528
1010650	402390	77273
12730	402390	77274
1010642	402390	77275
100888	402390	77276
100889	402390	77277
1010202	402338	77470
10744	402338	77471
11100	402338	77472
12836	402338	77473
15575	402338	77474
11178	402338	77475
16765	402338	77476
1009908	402338	77478
12845	26009	79442
13629	26009	79443
12991	26009	79444
10040	26009	79445
11482	26009	79446
11567	26009	79448
13691	301924	62816
12395	301924	62817
12242	301924	62818
17693	301924	62819
13540	26009	79451
13036	26009	79452
11100	26009	79453
16403	401806	73875
100384	401488	88529
100605	401806	73876
10340	401806	73877
12942	100182	82944
13828	100182	82945
13591	100182	82946
15744	100182	82947
15401	100182	82948
1009729	402207	89128
1009728	402207	89129
13647	402207	89130
13403	402397	76024
12403	300839	87141
100742	300839	87142
12060	402034	89539
12910	402034	89540
100765	402034	89541
13691	402034	89542
13390	402397	76025
10216	26178	79816
12717	26178	79817
10505	26178	79818
10768	26178	79819
12480	26178	79820
11300	26178	79821
13788	26178	79822
11178	26178	79823
10329	26178	79824
10010	301100	87355
13607	301700	87579
12262	402067	80691
100828	402067	80692
18523	302083	87892
13388	402067	80694
100829	402067	80695
13401	402067	80696
100826	402067	80697
100827	402067	80698
100830	402067	80699
12214	401908	81059
12532	401908	81060
13710	401908	81061
12991	401908	81062
1010726	402428	76468
100466	402428	76469
12035	401908	81063
11531	401908	81064
11366	401908	81065
12262	401908	81066
17289	402428	76471
11647	402428	76472
12332	402428	76473
100117	401321	88392
320	102091	86030
16760	102205	86132
11551	102554	86221
18499	402428	76474
12827	401321	88393
100672	401908	81067
1010307	401908	81068
1010309	401907	81069
13096	401321	88394
100481	401321	88395
1010598	401321	88396
1010718	402428	76475
12116	402428	76477
11038	402428	76479
11558	402428	76480
17552	402428	76481
13476	102554	86222
1010009	102554	86223
1010008	102554	86224
1010007	102554	86225
1010006	102554	86226
10010	103346	86335
13224	402428	76470
10783	402428	76482
1010723	402428	76483
11068	402428	76484
1009953	402428	76485
13629	402419	77101
15931	402067	80693
11064	402428	76486
12114	402428	76487
15966	402428	76476
1010724	402428	76488
10783	402419	77111
13439	25741	78598
13095	402428	76478
13559	402419	77090
17213	102320	53974
100417	401532	88829
100583	401795	61090
11186	401795	61091
10223	401532	88830
100420	401532	88831
12242	300441	86863
1010073	300504	86926
1010074	300504	86927
100418	401532	88832
100419	401532	88833
11786	401532	88834
12736	402005	77918
10595	402005	77919
100793	402005	77920
1010359	402005	77921
100794	402005	77922
100431	402005	77923
100785	402005	77924
18037	402005	77925
100432	402005	77926
100791	402005	77927
11196	402005	77928
100421	401532	88835
1010360	402005	77929
12395	401824	78257
13239	402428	76489
1010725	402428	76490
100975	401824	78258
13544	401824	78259
100618	401824	78260
1010722	402428	76491
12107	402428	76492
16421	402419	77089
11149	402419	77091
100574	402419	77092
100438	402419	77093
1010027	300152	54694
16274	402419	77094
13460	402419	77095
1010072	300504	86928
11036	300620	87042
10198	300620	87043
10329	402419	77096
100439	402419	77097
12991	402419	77098
12262	402419	77099
100159	402419	77100
13536	402419	77102
1010687	402419	77103
13810	402419	77104
11178	402419	77105
11368	402419	77106
10648	402419	77107
12990	402419	77108
10750	402419	77109
11689	402419	77110
1010264	301825	62631
1010391	301825	62632
1010390	301825	62633
11989	301825	62634
13445	402419	77112
12214	25741	78599
12991	25741	78600
11368	26009	79454
11149	26009	79455
11562	26009	79456
10006	26009	79457
11196	26009	79458
13489	26009	79459
10635	40239	81567
13565	40239	81568
12244	40239	81569
11038	402263	89131
13095	402263	89132
12395	301622	58331
1009770	402263	89133
320	102200	53718
15000	101648	85614
13710	101903	85839
15575	101903	85840
12098	101903	85841
100064	402263	89134
11178	26191	79831
13745	402263	89135
12214	402263	89136
17213	402263	89137
12262	402263	89138
11992	402263	89139
1009768	402263	89140
11112	402263	89141
13143	402263	89142
16743	402263	89143
11020	26191	79832
11368	26191	79833
11213	26191	79834
12396	26191	79835
18428	26191	79836
1010727	402431	76505
12827	402431	76506
13249	103161	54331
11826	103161	54332
12179	103161	54333
16351	402276	82444
11724	302075	65007
13489	302075	65008
11579	300087	54634
11671	300087	54635
1010728	402431	76507
1010729	402431	76508
412	402431	76509
13239	402263	89144
1009769	402263	89145
13103	300671	55554
14094	402431	76510
11196	402431	76511
12781	402431	76512
13663	402431	76513
1010732	402431	76514
10662	101293	73366
12990	101293	73367
12553	402276	82445
17227	101293	73368
1010730	402431	76515
1010731	402431	76516
1010683	402418	77113
100244	402418	77114
10109	402418	77115
1010686	402418	77116
1010684	402418	77117
1010685	402418	77118
16687	402276	82446
11178	402276	82447
11427	301248	73639
1010215	301248	73640
12238	402276	82448
100821	402276	82449
12781	25675	77487
13794	25675	77488
10109	25675	77489
10228	25675	77490
13460	25675	77491
11395	25675	77492
12684	25675	77493
100467	402283	73880
12778	25675	77494
12262	402066	80704
100825	402066	80705
1010308	401907	81070
12991	401907	81071
13565	102596	86235
10662	102596	86236
12990	102596	86237
10006	102596	86238
11068	402263	89146
13506	402283	73881
11043	300087	54633
12910	300145	86544
10006	300145	86545
15000	402263	89147
12031	402263	89148
13228	402263	89149
12338	402263	89150
13460	402032	89543
13660	402032	89544
11366	401907	81072
15255	401907	81073
1010307	401907	81074
13460	401907	81075
10157	401907	81076
11928	401907	81077
13589	401907	81078
13427	401907	81079
12532	401907	81080
1010310	401907	81081
100702	401907	81082
13675	402276	82450
13388	402120	78944
100880	402120	78945
10157	402120	78946
12262	402120	78947
16076	402120	78948
13640	402120	78949
13390	402120	78950
100700	401907	81083
12262	401907	81084
100745	401907	81085
13780	401907	81086
10006	402145	79192
100908	402145	79193
12392	402145	79194
11760	401907	81087
1010306	401907	81088
12746	26018	79465
13460	26018	79466
13536	401907	81089
100672	401907	81090
100699	401907	81091
17054	402276	82451
12262	402276	82452
12753	402276	82453
13573	402276	82454
11750	402276	82455
10648	402276	82456
15138	402276	82457
11036	402032	89545
10198	402032	89546
13810	402032	89547
10006	402032	89548
12407	402032	89549
100614	401822	89713
100615	401822	89714
12407	401822	89715
12031	401822	89716
11980	25509	45431
13098	25509	45432
13499	25509	45433
11885	25509	45434
13175	25509	45435
13077	25509	45436
11613	25509	45437
11897	25509	45438
13152	25509	45439
11802	25509	45440
11365	25509	45441
13397	25509	45442
12890	25509	45443
12439	25509	45444
12256	25509	45445
12566	25509	45446
13882	25509	45447
12330	25509	45448
13816	25509	45449
13736	25509	45450
100789	402004	77941
100655	402004	77942
100785	402004	77943
11162	402401	76030
100787	402004	77944
100790	402004	77945
13491	402004	77946
100786	402004	77947
100751	402004	77948
10231	402004	77949
100788	402004	77950
13699	402004	77951
1009786	402268	89151
100699	402268	89152
1010451	402268	89153
1009787	402268	89154
1010450	402268	89155
10152	402268	89156
18523	302075	65009
13710	302075	65010
100028	302075	65011
16772	402268	89157
13536	402268	89158
12276	402268	89159
1010056	300840	87151
1010118	300840	87152
12395	300840	87153
10045	402268	89160
17628	401823	89717
11671	101649	85651
15369	101649	85652
12392	402325	90003
1010192	402325	90004
10007	402325	90005
11368	402325	90006
13524	102100	86033
320	102100	86034
320	102207	86134
360	402325	90007
13546	402325	90008
11083	402325	90009
12991	402325	90010
1009826	402278	82011
10000	25743	78614
11070	25743	78615
11178	25743	78616
10784	25743	78617
18428	25743	78618
12693	25743	78619
11293	25743	78620
12553	402325	90011
13726	402276	82458
11729	402276	82459
13624	402276	82460
10942	25743	78621
13514	25743	78622
11822	25743	78623
13493	402276	82461
11619	402276	82462
1009815	402276	82463
10380	402276	82464
13535	402276	82465
11757	402276	82466
13234	402276	82467
13003	402276	82468
12085	402276	82469
15186	402276	82470
13405	402276	82471
12232	402276	82472
100707	402276	82473
13585	402276	82474
17723	402276	82475
1009923	26180	48582
13671	26180	48583
11562	26180	48584
1009922	26180	48585
11567	26180	48586
13643	26180	48587
1009921	26180	48588
13395	401911	80706
12262	401911	80707
13455	402276	82476
12990	402276	82477
13491	402276	82478
13021	402276	82479
12245	402276	82480
12991	402276	82481
11551	402276	82483
10627	402276	82484
15229	402276	82485
11082	401911	80708
1010193	402325	90012
12740	402325	90013
13761	25743	78624
10412	25743	78625
12409	402018	78656
13143	402018	78657
11241	25745	78687
10201	25745	78688
11788	25745	78689
12244	25745	78690
10635	25745	78691
13455	25745	78692
13297	25745	78693
11178	25543	73075
1009879	25543	73076
10590	25543	73077
1009878	25543	73078
10010	200002	86337
1009880	25543	73079
15350	25543	73080
1009877	25543	73081
13389	401911	80709
100690	401911	80710
10664	25745	78694
11196	25745	78695
13535	25745	78696
11878	25745	78697
10533	25745	78698
13124	25745	78699
10350	25745	78700
13372	25745	78701
13069	25745	78702
13491	25745	78703
13050	25745	78704
13657	25745	78705
12827	25745	78706
13565	25745	78707
13477	25745	78708
12503	25745	78709
12406	25745	78710
10295	25745	78711
12262	402121	78955
10669	402121	78956
12245	402121	78957
12990	402121	78958
10637	402121	78959
11178	402121	78960
11368	402121	78961
12994	402121	78962
13395	401906	81092
1010428	401906	81093
1010429	401906	81094
100691	401906	81095
100692	401906	81096
100698	401906	81097
100694	401906	81098
100593	401796	61092
100583	401796	61093
12204	402276	82482
13389	401906	81099
1010424	401906	81100
100697	401906	81102
1010425	401906	81103
1010427	401906	81104
100690	401906	81101
100695	401906	81105
1010430	401906	81106
100693	401906	81107
100696	401906	81108
12262	401906	81109
1010035	301824	62614
100082	301824	62615
1010388	301824	62616
1010389	301824	62617
13810	25845	47664
12991	25845	47665
11745	25845	47666
13404	25845	47667
11232	25845	47668
10367	25845	47669
13582	25845	47670
13372	25845	47671
12395	300344	86802
10006	301927	62823
13660	301927	62824
13705	301927	62825
1010064	300442	86864
100721	300442	86865
12406	300506	86929
10364	300506	86930
1010075	300506	86931
13810	40249	81584
11618	402003	77952
12245	402003	77953
13382	402003	77954
100782	402003	77955
100784	402003	77956
100783	402003	77957
11562	302075	65012
11178	302075	65014
11558	302075	65015
12330	302075	65016
10108	302075	65017
13407	40249	81585
16203	25509	45458
11174	26214	79841
1010737	26214	79842
100327	402003	77958
100774	402003	77959
1010358	402003	77960
1010119	300840	87154
10643	26214	79843
1010098	300840	87155
1010027	26214	79844
10356	40249	81586
1010099	300840	87156
1009967	101913	85846
13477	101913	85847
1009968	101913	85848
1009966	101913	85849
13691	300840	87157
18433	102624	86239
100493	401597	84796
17460	401597	84797
13660	401597	84798
10000	401597	84799
12395	401597	84800
17022	401597	84801
13382	401597	84802
12407	40249	81587
10006	40249	81588
10815	300840	87158
100716	401923	78270
18175	402432	76526
11870	402432	76527
17893	402432	76528
11823	402432	76529
17892	402432	76530
18154	402432	76531
17524	402432	76532
10326	402432	76533
11062	402432	76534
12239	40249	81589
13439	401597	84803
11689	401597	84804
13053	401597	84805
13491	30127	81118
13439	25845	47683
11100	25845	47676
12844	302075	65013
10006	300160	86548
100721	300160	86549
10637	401566	85170
11368	401566	85171
13234	401566	85172
12263	401566	85173
12990	401566	85174
18523	401566	85175
13489	40249	81590
100338	40249	81591
12395	40249	81592
13036	40249	81593
100715	401923	78271
13489	401923	78272
10006	401923	78273
13810	401923	78274
10131	401923	78275
361	402325	90014
10820	402325	90015
320	102257	53801
11823	402325	90016
12214	402325	90017
10198	301877	87757
18523	302084	87894
18428	402325	90018
1010599	401322	88397
100540	401322	88398
13691	401322	88399
10045	402325	90019
100908	401494	88532
1010326	401494	88533
12991	401525	88836
362	402325	90020
11619	402325	90021
16263	401525	88837
16188	401525	88838
13491	401525	88839
10613	401525	88840
100403	401525	88841
100402	401525	88842
12780	401525	88843
100717	401923	78276
16421	401525	88844
13588	300672	55555
13234	402325	90022
100749	402325	90023
10648	402325	90024
13427	401525	88845
13460	402487	90211
10006	401525	88846
11178	401525	88847
100404	401525	88848
100159	401525	88849
11137	401525	88850
11196	401525	88851
16104	401525	88852
1010748	402487	90212
100345	402487	90213
13614	25845	47672
12214	25845	47673
12403	25845	47674
11186	25845	47675
12990	402122	78965
12994	402122	78966
1010037	402487	90214
11250	300624	87047
1010028	300153	54696
12407	300624	87048
100721	300624	87049
11284	25509	45451
11699	25509	45452
11875	25509	45453
10335	25509	45454
10363	25509	45455
11200	25509	45456
13594	25509	45457
12185	25509	45459
10229	25509	45460
11230	25509	45461
100338	25845	47680
13691	25845	47677
13386	25845	47678
13489	25845	47679
11992	30127	81110
13164	30127	81111
13762	25845	47681
12533	25845	47682
10203	25845	47684
11368	30127	81112
13585	30127	81113
13565	30127	81114
12827	30127	81115
12394	30127	81116
12395	30127	81117
13443	30127	81119
16093	402272	89168
100782	402272	89169
1009975	102118	53328
16421	102118	53329
16735	402272	89170
12286	301210	56459
13691	300352	86804
11178	301210	56460
11100	301210	56461
10844	301210	56462
10006	26232	79845
13439	301210	56463
100355	401419	68194
10744	301210	56464
12320	301210	56465
1010169	301210	56466
13569	301210	56467
13536	301210	56468
11565	402272	89171
1009800	402272	89172
12910	301557	58201
12395	301557	58202
17858	402404	76041
16882	402272	89173
15910	402272	89174
11994	100512	84007
15687	100512	84008
11889	40249	81594
11562	100512	84009
13710	100512	84010
12805	401419	68195
13143	402404	76042
11090	402404	76043
11897	402404	76044
12214	40249	81595
11174	40249	81596
11241	40249	81597
13548	100512	84011
100779	402002	77961
100778	402002	77962
100777	402002	77963
15715	402002	77964
18296	100512	84012
1009801	402272	89175
1009803	402272	89176
17595	402272	89177
13614	402272	89178
1009802	402272	89179
10211	402002	77965
12910	401839	89554
12533	401839	89555
13588	401819	89721
13460	401819	89722
12374	401357	69095
12409	401357	69096
11100	25642	46250
10006	401819	89723
13629	25642	46251
11196	25642	46252
13143	25642	46253
10108	25642	46254
1010101	402327	90028
100721	402327	90029
100655	402327	90030
11569	26232	79846
12990	26232	79847
11196	26232	79848
11100	26232	79849
11826	26232	79850
12845	26232	79851
11482	25642	46255
12230	25642	46256
13671	25642	46257
13810	25642	46258
11086	25642	46259
10040	26232	79852
13629	26232	79853
18428	26232	79854
13143	26232	79856
13460	26232	79857
13536	26232	79858
11178	26232	79859
11882	26232	79860
101001	402182	80318
10329	402182	80319
1010473	402182	80320
100998	402182	80321
13135	402182	80322
100999	402182	80323
100996	402182	80324
10977	402276	82486
11618	402276	82487
12214	402276	82488
12446	402276	82489
11736	402276	82490
12227	402276	82491
15867	402276	82492
16619	402276	82493
18096	102666	86240
11090	102666	86241
13091	102666	86242
1010387	102666	86243
10010	200005	86339
10104	100320	83122
13439	26232	79855
18461	499	73659
15096	402002	77966
12929	402002	77967
100997	402182	80325
11689	499	73656
1010472	402182	80326
100721	300166	86550
101002	402182	80327
101003	402182	80328
13707	402182	80329
101000	402182	80330
10010	300168	86551
15448	402174	80719
1009944	100320	83119
100560	100320	83120
100565	100320	83121
16028	100320	83123
1009941	100320	83124
1009943	100320	83125
1009939	100320	83126
1009940	100320	83127
1010311	402174	80720
100977	402174	80721
11241	402174	80722
15466	402174	80723
100889	402174	80724
15439	402174	80725
100888	402174	80726
1009938	100320	83128
15959	100320	83129
16019	100320	83130
13239	499	73655
13036	499	73657
11565	499	73658
11992	499	73660
320	499	73661
12990	499	73662
100095	499	73663
11038	499	73664
10364	300444	86870
12409	300444	86871
100128	300444	86872
100781	402002	77968
18345	402002	77969
100780	402002	77970
12942	402002	77971
12991	401924	78277
10006	401924	78278
13607	401924	78279
100341	401924	78280
100936	401924	78281
10131	401924	78282
13372	26244	79861
13524	26244	79863
12403	26244	79864
13810	26244	79865
11368	26244	79866
10516	26244	79867
12991	26244	79868
11608	26244	79869
18428	26244	79870
11178	26244	79871
10252	30076	80331
10040	30076	80332
11565	30076	80333
13571	30076	80334
13670	30076	80335
11868	30076	80336
12171	30076	80337
10141	40250	81598
11843	40250	81599
12277	100512	84013
13559	100512	84014
15042	100512	84015
10648	100512	84016
11992	100512	84017
16741	100512	84018
11178	100512	84019
11196	100512	84020
13143	100512	84021
12913	301623	58332
12407	301623	58333
13629	100512	84022
13084	30076	80338
11858	30076	80339
10142	30076	80340
13438	30076	80341
12975	30076	80342
10963	30076	80343
11869	30076	80344
12111	30076	80345
13143	30076	80346
11056	30076	80347
11196	30076	80348
12384	30076	80349
12388	30076	80350
12673	30076	80351
11532	30076	80352
12991	30076	80353
12674	30076	80354
11276	30076	80355
17574	30076	80356
10675	30076	80357
10216	100512	84023
13691	30076	80358
12479	30076	80359
15089	100512	84024
13036	100512	84025
17209	100512	84026
11368	100512	84027
10382	100512	84028
13489	100512	84029
10040	100512	84030
15271	100128	82733
15346	100128	82734
15369	100128	82735
15401	100128	82736
11992	402253	84303
12141	101098	84603
10783	301118	87364
10142	301118	87365
13262	301118	87366
11822	301118	87367
11566	301118	87368
12991	301118	87369
13452	301118	87370
320	102234	86137
100682	401895	64164
100507	301118	87371
90013	102698	86245
10010	200008	86341
16515	401578	69784
13691	401924	78283
11100	26244	79862
10010	200016	86552
13607	301703	87587
12407	301703	87588
10254	300357	86805
12395	300357	86806
11036	300444	86873
10006	300507	86935
100721	300507	86936
12406	300507	86937
1010104	300626	87050
12409	300626	87051
100936	300626	87052
11992	402246	72887
11989	300626	87053
1010105	300626	87054
10006	300626	87055
12396	300626	87056
13624	301445	68823
13524	301445	68824
13262	301445	68825
1010592	301445	68826
11178	301445	68827
11771	301445	68828
381	301445	68829
11086	301445	68830
13782	301445	68831
17858	301445	68832
11174	301445	68833
10231	301445	68834
1010595	301445	68835
12553	301445	68836
13634	301445	68837
12991	301445	68838
1010596	301445	68839
11087	301445	68840
11070	301445	68841
1010593	301445	68842
13053	301445	68843
13518	301445	68844
1010591	301445	68845
13710	301445	68846
1010594	301445	68847
12407	301445	68848
11064	499	73665
10783	499	73666
1009953	499	73667
1009958	499	73668
16760	499	73669
11178	499	73670
1009884	499	73671
1009960	499	73672
1009952	499	73673
1009957	499	73674
13228	499	73675
11368	499	73676
11196	499	73677
1010283	401578	69772
11526	401578	69773
13489	401578	69774
13643	401578	69775
11196	401578	69776
100471	401578	69777
1010284	401578	69778
12924	401578	69779
18428	401578	69780
11368	401578	69781
13810	401578	69782
17403	401578	69783
13143	401578	69785
100476	401578	69786
13460	401578	69787
10216	401578	69788
13660	401578	69789
17441	401578	69790
100472	401578	69791
11647	401578	69792
10178	401578	69793
11618	401578	69794
13697	401578	69795
10157	401578	69796
13439	401578	69797
100473	401578	69798
11605	26290	79872
10612	26290	79873
15079	100517	84031
17136	100517	84032
13694	26071	48299
1009910	26071	48300
13183	26071	48301
1009912	26071	48302
15872	26071	48303
12214	100517	84033
100095	300841	87160
13123	402404	76045
11384	402404	76046
12753	402404	76047
13053	402404	76048
13524	402404	76049
11560	402404	76050
16855	402001	77972
13401	402001	77973
13458	301144	87372
17411	402001	77974
100772	402001	77975
100774	402001	77976
90019	25513	76771
12913	301146	87373
1010167	301146	87374
13692	301624	58334
90002	25513	76772
90000	25513	76773
90005	25513	76774
90003	25513	76775
90017	25513	76776
11178	26290	79874
12693	26290	79875
1010075	402416	77179
10157	402416	77180
457	402416	77182
1010675	402416	77183
1010676	402416	77184
1010668	402416	77185
10152	402416	77186
13427	101933	85856
12277	101933	85857
13430	101933	85858
12031	301146	87375
13686	402416	77187
1010673	402416	77188
1010667	402416	77189
12396	301146	87376
1010166	301146	87377
100002	301146	87378
13089	301146	87379
13578	301703	87589
13460	301703	87590
13448	301703	87591
13691	301703	87592
18569	402001	77977
12356	402416	77181
10000	402416	77208
14126	26290	79887
1010027	300171	86553
12395	300223	86743
12734	401578	69799
100273	402416	77190
13403	402416	77191
1010674	402416	77192
13535	402416	77193
1010671	402416	77194
11745	402416	77195
11217	402416	77196
1010111	301703	87593
1010672	402416	77197
1010669	402416	77198
13096	402416	77199
100787	402416	77200
1010677	402416	77201
10006	103031	54224
13691	103031	54225
100112	402416	77202
13143	402416	77203
1010670	402416	77204
100721	300223	86744
1010051	300360	86807
1010050	300360	86808
12913	300360	86809
1010052	300360	86810
10637	402416	77205
13810	402416	77206
11368	402416	77207
15052	402389	77290
13810	26290	79876
11937	26290	79877
11706	26290	79878
11569	26290	79879
10515	26290	79880
100412	402389	77291
1010648	402389	77292
100863	402389	77293
100888	402389	77294
1010649	402389	77295
13653	26290	79881
13778	26290	79882
12900	26290	79883
12003	26290	79884
11515	26290	79885
11464	26290	79886
11809	26290	79888
11798	26290	79889
11618	26290	79890
100721	300446	86876
11833	300446	86877
1010034	300516	86938
10006	300516	86939
13460	300516	86940
12242	301879	87758
10045	301879	87759
11368	25848	78967
11178	25848	78968
11196	25848	78969
12991	25848	78970
100387	300516	86941
12409	300516	86942
13460	300627	87057
10531	402274	82504
1009808	402274	82505
11565	401310	88236
11043	401310	88237
13143	401310	88238
1009807	402274	82506
13666	402274	82507
12214	402274	82508
1009809	402274	82509
12227	401310	88239
13430	402274	82510
12991	402274	82511
13572	402274	82512
1009810	402274	82513
18524	101141	84625
17219	101309	84807
12394	103169	54340
100745	103169	54341
12409	300627	87058
12406	300627	87059
1010032	300627	87060
16646	300627	87061
11368	401310	88240
17637	401310	88241
10006	401310	88242
16403	401311	88243
12394	300627	87062
12395	401311	88244
1009959	499	73678
15000	499	73679
13578	401311	88245
13457	401311	88246
13456	401311	88247
18523	401420	85180
16859	401420	85181
11618	401420	85182
13234	401420	85183
11368	40257	81607
13273	40257	81608
12988	40257	81609
10718	40257	81610
11217	40257	81611
11593	40257	81612
10493	301216	56471
10223	40257	81613
15111	402211	82031
10006	402211	82032
17022	402211	82033
12242	402211	82034
100600	402211	82035
1009733	402211	82036
1009734	402211	82037
12991	402211	82038
13489	402273	82514
13613	402273	82515
100707	402273	82516
11671	402273	82517
15369	101653	85659
11178	101934	85859
13262	101934	85860
13660	101934	85861
12705	302097	65027
1010437	302097	65028
18523	302097	65029
13559	100526	84034
17201	100526	84035
1009806	402273	82518
1009805	402273	82519
1010438	302097	65030
15025	402273	82520
13514	402273	82521
11794	402273	82522
12640	402273	82523
15911	402273	82524
13444	402273	82525
12924	100526	84036
11992	402247	84305
11671	101934	85862
11196	101934	85863
1009969	101934	85864
13143	102259	86145
12990	102259	86146
11178	102259	86147
10040	102259	86148
12031	102259	86150
18428	102259	86151
10010	102720	86247
16203	25588	45700
10010	200010	86343
10010	200011	86344
12409	300845	87161
11736	100383	83438
11569	102259	86149
13502	100383	83434
12277	101934	85865
16141	101371	84848
1010553	401311	88248
12853	101375	84851
1010795	402488	90221
13580	100383	83444
17009	100383	83424
17879	100383	83425
13401	100383	83426
13652	100383	83432
13152	100383	83427
13403	100383	83428
11369	100383	83429
12172	100383	83430
11174	100383	83431
17454	100383	83433
18336	100383	83439
1010044	300845	87162
12374	300845	87163
10010	300240	86745
12913	300362	86811
100714	401921	89724
100713	401921	89725
1010053	300362	86812
100115	300447	86878
13403	402385	90031
12262	402385	90032
1010765	402488	90222
1010077	300523	86946
1010078	300523	86947
1010076	300523	86948
1010106	300629	87063
1010060	402488	90223
1010288	301704	87594
1010287	301704	87595
17654	301704	87596
1010286	301704	87597
12406	301704	87598
10565	100383	83435
320	100383	83436
18013	100383	83437
12407	100383	83440
12403	100383	83441
17334	100383	83442
16993	100383	83443
13498	100383	83445
90027	100383	83446
18523	302085	87896
10979	25588	45686
12330	25588	45687
11284	25588	45688
11814	25588	45689
10398	25588	45690
12029	25588	45691
11859	25588	45692
10138	25588	45693
12404	25588	45694
13427	25588	45695
12644	25588	45696
11723	25588	45697
10716	25588	45698
10719	25588	45699
13735	25588	45701
11763	25588	45702
12628	25588	45703
11053	25588	45704
13795	25588	45705
10216	25588	45706
10405	25588	45707
12780	25588	45708
13021	402275	89201
17898	102080	53177
18175	102080	53178
1009972	102080	53179
15056	402275	89202
16651	402275	89203
13086	102153	53602
18428	102153	53604
320	102153	53605
11562	102153	53606
10108	102153	53607
12230	101663	85662
15312	101663	85663
15101	402275	89204
1010168	301171	87385
13548	301171	87386
12242	301171	87387
16265	402275	89205
15038	402275	89206
13685	402275	89207
16692	402275	89208
100721	401871	77996
16113	402275	89209
13705	301171	87388
11457	301171	87389
13439	402275	89210
13427	402275	89211
16656	402275	89212
13691	402275	89213
100338	30007	79909
12913	30007	79910
15466	30007	79911
1009811	402275	89214
16103	402275	89215
11178	30007	79912
13660	301706	87603
10006	301706	87604
11777	301706	87605
11457	301706	87606
18523	302094	87897
11724	401871	77997
100658	401871	77998
10639	401871	77999
11196	401871	78000
100654	401871	78001
12395	401871	78002
11689	401871	78003
12395	300546	88249
10006	300546	88250
100071	401871	78004
1010297	300546	88251
12242	300546	88252
13691	401375	88404
10815	401375	88405
11458	401375	88406
100860	401497	88539
13663	401871	78005
100657	401871	78006
100655	401871	78007
11458	401871	78008
11720	401871	78009
11992	401871	78010
12910	401497	88540
100859	401497	88541
100861	401497	88542
12407	401497	88543
15460	401526	88866
14158	401526	88867
13657	401526	88868
100405	401526	88869
100407	401526	88870
10010	102722	86249
10007	401871	78012
13143	401871	78013
10006	401396	68226
13540	401396	68227
11099	401396	68228
18032	401526	88871
10109	401526	88872
13510	401526	88873
13397	401526	88874
10737	401396	68229
12407	30007	79913
11989	30007	79914
10590	30007	79915
10216	30007	79916
15100	30007	79917
100408	401526	88875
90016	25514	45474
17169	30007	79918
11368	30007	79919
10000	30007	79920
90058	25514	45475
90083	25514	45476
13691	301633	58336
100544	402172	80738
10045	401526	88876
11569	102153	53603
11569	401871	78011
10157	401526	88877
11537	401526	88878
13692	30007	79921
15350	30007	79922
12394	300245	86747
12242	300364	86813
10975	30007	79923
10979	30007	79924
13661	30007	79925
12407	402013	78717
11574	25586	45652
12949	25586	45653
11931	25586	45654
12910	402013	78718
12746	25586	45655
12863	25586	45656
10198	25586	45657
10131	402013	78719
13657	402013	78720
10006	402013	78721
12693	30007	79926
10972	402172	80734
100971	402172	80735
11593	25586	45658
13078	25586	45659
10477	25586	45660
10314	25586	45661
11921	25586	45662
12406	300364	86814
10254	401835	78745
13058	300525	86949
1010331	401835	78746
100083	401835	78747
100755	401977	60526
100756	401977	60527
13439	401977	60528
1010080	300525	86950
1010084	300525	86951
15339	402172	80736
1010087	300525	86952
100370	401835	78748
1010330	401835	78749
12395	401835	78750
11112	402172	80737
12990	402172	80739
1010085	300525	86953
1010086	300525	86954
10006	300525	86955
1010081	300525	86956
1010088	300525	86957
12407	300525	86958
1010079	300525	86959
12409	300525	86960
10006	300633	87064
13443	300633	87065
12394	300633	87066
12910	30129	81133
12407	30129	81134
13810	30129	81135
13766	30129	81136
11178	30129	81137
12913	30129	81138
11711	30131	81145
12065	30131	81146
13660	30131	81147
13810	30131	81148
10032	30131	81149
12778	30131	81150
12991	100552	84037
13614	101673	85681
11047	101673	85682
15000	101673	85683
100710	401917	60816
12991	101673	85684
15131	402275	89216
13143	402275	89217
15439	402275	89218
15039	402275	89219
13643	402275	89220
12262	402275	89221
100594	402398	90033
11162	402398	90034
17160	101310	84828
1010656	402398	90035
13455	401328	68891
12277	401328	68892
13460	401328	68893
1010597	401328	68894
16961	101310	84829
15041	402398	90036
12577	101310	84830
17148	101310	84831
15100	401328	68895
320	301190	87390
11268	25530	45477
11082	25530	45478
10774	25530	45479
10791	25530	45480
11339	25530	45481
12397	25530	45482
13159	25530	45483
12173	25530	45484
11036	401328	68896
15097	401328	68897
12406	401328	68898
17654	401328	68899
16968	101310	84832
11102	25530	45485
13427	301190	87391
11569	301190	87392
1010290	301707	87609
12913	301707	87610
100543	101937	85870
11833	301827	88253
10637	402117	70765
12262	402117	70766
100356	402117	70767
100686	101937	85871
12262	101937	85872
12277	401377	88409
18523	401377	88410
100385	401504	88544
100384	401504	88545
13691	401504	88546
10815	401504	88547
12239	101937	85873
16760	102260	86153
18515	102724	86253
11241	402388	77296
260	402388	77297
13460	103032	54228
100869	402105	81139
13395	402105	81141
11082	402105	81142
13389	402105	81143
12262	402105	81144
16703	102724	86254
10010	300015	86348
16749	402095	79240
11989	401926	60682
13238	401926	60683
12406	301755	62500
11618	402199	78982
11619	402199	78983
13691	301904	62723
12407	401926	60684
100362	401926	60685
100656	401926	60686
13430	401926	60687
11368	402199	78984
12994	402199	78985
10637	402199	78986
13234	402199	78987
12262	402199	78988
13692	301247	57609
16619	402199	78989
12990	402199	78990
100356	402199	78991
12245	402199	78992
10212	402095	79239
15518	102724	86255
100690	402105	81140
10006	300199	86557
12406	300246	86748
12395	300367	86815
12913	300532	86961
1010090	300532	86962
1010089	300532	86963
1010107	300635	87067
12395	300635	87068
13641	401959	73229
12395	401959	73230
100743	401959	73231
12407	401959	73232
100744	401959	73233
12438	25837	73680
11992	100982	51508
14142	402271	89222
1009792	402271	89223
1010420	402271	89224
100837	402271	89225
13545	402271	89226
15911	402271	89227
10900	402271	89228
10355	402271	89229
10537	402271	89230
13213	402271	89231
15478	402271	89232
13596	402271	89233
10428	30008	79942
12187	30008	79943
12553	30008	79944
11258	30008	79945
10800	30008	79946
1009794	402271	89234
11162	402271	89235
12730	301222	87394
12320	301222	87395
18428	301222	87396
11090	30008	79947
12801	30008	79948
10746	30008	79949
11083	30008	79950
12730	30008	79951
12548	30008	79952
10227	30008	79953
13008	30008	79954
10079	30008	79955
13823	30008	79956
12753	30081	80413
10006	30081	80414
13452	30081	80415
11644	30081	80416
10486	30081	80417
10695	30081	80418
13654	30081	80419
13234	30081	80420
12827	30081	80421
13455	30081	80422
13686	30081	80423
10142	30081	80424
12540	30081	80425
13677	30081	80426
1010171	301222	87397
12991	30081	80427
17213	102590	54101
15111	402299	79243
1010292	301716	87611
11671	301716	87612
1010291	301716	87613
100038	301716	87614
12060	101463	52424
12407	101463	52425
13427	30081	80428
11100	301891	87765
10006	301891	87766
12050	30081	80429
13148	301891	87767
1010439	302145	87902
10744	302145	87903
18523	302145	87904
100734	302145	87905
12409	301838	88254
13460	301838	88255
13096	101463	52426
13723	101463	52427
13095	101463	52428
12394	101463	52429
13143	101463	52430
11241	401352	88411
13607	401352	88412
1009763	402244	82039
15522	102590	54100
12991	402244	82040
10889	402244	82041
10329	402244	82042
13875	402244	82043
11992	401749	67092
13524	30081	80430
12262	30081	80431
11178	30081	80432
11393	30081	80433
100621	401834	78754
11760	30081	80434
11241	30081	80435
17628	401834	78755
1010328	401834	78756
12740	30081	80436
12262	402244	82044
11241	402244	82045
1009798	402271	89236
1009796	402271	89237
16761	402299	79241
100903	402299	79242
100907	402299	79244
10356	402299	79245
100906	402299	79246
10157	402244	82046
13419	402244	82047
13142	402244	82048
12174	402244	82049
17504	100010	82050
17507	100010	82051
13498	103170	54346
13714	103170	54347
16713	103170	54348
16736	103170	54349
16944	100010	82052
1009797	402271	89238
13810	401829	89562
16921	100012	82057
16972	100012	82058
16907	100012	82059
16926	100012	82060
16902	100012	82061
16933	100012	82062
16913	100012	82063
13460	401829	89563
10045	401829	89564
13474	401845	89734
13096	401845	89735
15779	401845	89736
100630	401845	89737
10832	401845	89738
13540	401845	89739
100629	401845	89740
100628	401845	89741
13563	402482	90244
13143	402482	90245
1010822	402482	90246
10420	402482	90247
10007	402482	90248
11532	402482	90249
13460	402482	90250
100721	402482	90251
13565	402482	90252
13252	402482	90253
10006	402482	90254
361	402482	90255
11178	402482	90256
13663	402482	90257
12991	402482	90258
15041	402482	90259
13607	402482	90260
1010814	402482	90261
100431	402482	90262
100658	402482	90263
10157	400013	67338
13096	400013	67339
15139	400013	67340
1010531	400013	67341
12991	400013	67342
1010532	400013	67343
13699	400013	67344
100207	400028	67375
13578	400028	67376
100219	400028	67377
10689	400028	67378
100253	400028	67379
100309	400028	67380
100292	400028	67381
10350	400029	67382
11100	25643	46311
11086	25643	46312
12409	402235	89239
11226	30025	79957
10717	30025	79958
10234	30025	79959
13167	30025	79960
12849	30025	79961
15286	101699	85703
15000	101699	85704
11983	101699	85705
11551	101938	85874
15041	25643	46313
11178	25643	46315
10744	25643	46316
11196	25643	46317
10006	25643	46318
12990	25643	46319
11458	25643	46320
11368	25643	46321
12239	101938	85875
12924	402235	89240
11241	301234	87398
12865	301234	87399
12320	301234	87400
1010164	301234	87401
10006	301234	87402
1010293	301719	87615
11108	30025	79962
13062	30025	79963
10451	30025	79964
12852	30025	79965
13233	30025	79966
10220	30081	80437
12214	30081	80438
13469	30081	80439
11368	30081	80440
11882	30081	80441
12039	30081	80442
13506	30081	80443
13361	30081	80444
13691	30081	80446
13578	30081	80447
12796	25643	46322
13252	25643	46323
11868	25643	46324
12277	30081	80448
12734	30081	80449
12251	30081	80450
100967	402170	80749
12845	25643	46326
12991	25643	46327
11922	402170	80750
100704	402170	80751
10084	30131	81151
11104	30131	81152
100673	402235	89241
12277	25590	45757
12356	25590	45758
13614	25590	45759
10543	25590	45760
18359	25590	45761
100032	402235	89242
12990	101938	85877
11178	101938	85878
12553	25590	45762
10006	402235	89243
13723	25590	45764
11178	25590	45765
12286	25590	45766
18417	101938	85879
100686	101938	85880
15915	101938	85881
100721	402027	89565
10565	25590	45767
10499	25590	45768
11630	25590	45769
11368	25590	45771
1010326	402027	89566
12407	402027	89567
100908	402027	89568
100626	401843	89742
100627	401843	89743
1010348	401843	89744
12991	25590	45772
13695	402406	90042
13053	402406	90043
11384	402406	90044
13670	402406	90045
100543	101938	85882
11943	402406	90046
10565	401883	86349
11217	401883	86350
13439	30081	80445
12524	25754	46889
13027	25754	46890
10436	25754	46891
10136	25754	46892
11979	25754	46893
13233	25754	46894
13096	25643	46325
100224	400034	67435
11367	25754	46895
10248	25754	46896
12429	25754	46897
11717	25754	46898
13810	25590	45770
18428	25643	46314
100293	400034	67436
12395	300755	55632
13095	400038	67466
13143	400034	67437
13754	400034	67438
12123	400038	67469
100241	400034	67439
13578	400036	67440
13015	400036	67441
100207	400036	67442
11162	400036	67443
100112	400036	67444
100212	400036	67445
10899	400036	67446
13233	400036	67447
100291	400036	67448
11064	400038	67449
13239	400038	67450
11038	400038	67451
15966	400038	67452
17482	400038	67453
16330	400038	67454
17289	400038	67455
11068	400038	67456
11647	400038	67457
12107	400038	67458
10371	400038	67459
10064	400038	67460
11790	400038	67461
13224	400038	67462
11720	400038	67463
12695	400038	67464
100298	400038	67465
13106	400038	67467
12112	400038	67468
16743	400038	67470
12395	400040	67491
100245	400040	67492
11162	400040	67493
100247	400040	67494
100203	400040	67495
11772	40318	81651
13252	40318	81652
10246	40318	81653
13536	40318	81654
11620	40318	81655
13546	40318	81656
12245	40318	81657
10647	40318	81658
13030	40318	81659
13397	40318	81660
11961	25684	78326
12564	25684	78327
100268	400040	67496
100239	400042	67497
100229	400042	67498
100288	400042	67499
13774	400042	67500
100201	400042	67501
100584	400042	67503
100278	400042	67504
1010032	300831	87179
1010210	301237	87403
12031	301237	87404
13565	25651	46330
13692	301237	87405
12838	25684	78328
1010214	301237	87406
13810	40318	81661
10045	40318	81662
13548	301237	87407
12004	301237	87408
11178	40318	81663
13620	40318	81664
13670	40318	81665
11729	40318	81666
13430	40318	81667
12914	40318	81668
13034	40318	81669
13143	40318	81670
12734	40318	81671
11368	40318	81672
12991	40318	81673
13642	40318	81674
10040	40318	81675
13580	40318	81676
1010168	301237	87409
12913	301237	87410
320	301237	87411
1010209	301237	87412
13695	301237	87413
1010213	301237	87414
1010212	301237	87415
13036	40318	81677
10595	301237	87416
11241	402280	89244
12730	402280	89245
17858	402280	89246
10006	402280	89247
13223	402280	89248
12374	402280	89249
11393	402280	89250
11619	402280	89251
1010296	301719	87616
1010294	301719	87617
11115	402280	89252
16421	402280	89253
12262	402280	89254
11196	402280	89255
12860	25684	78329
12493	25684	78330
17227	101301	51672
11368	402280	89256
17227	101302	51675
13427	402280	89257
13431	402280	89258
10018	40318	81678
11560	40318	81679
11822	40318	81680
90000	101939	85883
90053	101939	85884
12262	40318	81681
10651	40318	81682
11130	40318	81683
13710	40318	81684
13242	40318	81685
13234	40318	81686
10329	40318	81687
1009859	402293	82055
1009858	402293	82056
90070	101939	85885
11992	402226	84307
90013	101939	85886
90038	101939	85887
320	102262	86155
18515	102745	86257
10157	401883	86351
11137	401883	86352
11430	401883	86353
100338	400042	67502
13143	402280	89259
13233	25684	78331
10279	25684	78332
100357	402280	89260
17723	402280	89261
12395	402012	89569
1010333	402012	89570
12406	402012	89571
1010332	402012	89572
100145	402012	89573
100582	401809	89745
100610	401809	89746
12239	401883	86354
11196	401883	86355
13810	401883	86356
1010302	401883	86357
10900	401883	86358
11745	401883	86359
100356	401883	86360
12409	401883	86361
11891	401883	86362
12247	401883	86363
1010304	401883	86364
13300	25684	78333
13081	25684	78334
12524	25684	78335
13777	25684	78336
10388	25684	78337
100799	402010	78738
100867	402100	78999
100580	401809	89747
13353	402134	80752
13427	402134	80753
13691	402134	80754
11241	402134	80755
12485	30131	81153
12375	30131	81154
12963	30131	81155
12991	30131	81156
10565	30131	81157
13774	30131	81158
13536	401809	89748
100609	401809	89749
16399	401809	89750
13670	402407	90047
16768	402407	90048
18569	101527	85049
13724	101527	85050
13143	401883	86365
13483	401883	86366
10045	401883	86367
13254	401883	86368
12395	401883	86369
1010303	401883	86370
11368	401883	86371
11149	401883	86372
13372	401883	86373
100671	401883	86374
11647	401883	86375
11178	401883	86376
13710	401883	86377
13489	401883	86378
10356	402288	89262
100466	402288	89263
100951	402164	78057
1010355	402164	78058
100947	402164	78059
100950	402164	78061
100948	402164	78062
100946	402164	78063
10615	402164	78064
1009836	402288	89264
1009835	402288	89265
1009834	402288	89266
100445	401560	85716
90028	101940	85888
90038	101940	85889
12374	102264	86156
18096	102264	86157
100952	402164	78065
100949	402164	78066
10006	102264	86158
11058	102264	86159
13091	102264	86160
13531	402164	78067
100954	402164	78068
12231	30028	79979
13036	30028	79980
13427	30028	79981
10216	30028	79982
13643	30135	81159
11772	30028	79983
12262	30028	79984
11178	30028	79985
13143	30028	79986
11086	30028	79987
10006	30028	79988
11083	30028	79989
13242	30028	79990
10933	30086	80465
11628	26091	48314
10563	26091	48315
12027	30086	80466
1010630	402130	79000
13502	402130	79001
13149	402130	79002
13612	402130	79003
1010095	300837	87180
12738	402288	89267
13556	402288	89268
12407	402015	89574
12242	402015	89575
1010629	402130	79004
13556	402130	79005
11962	30086	80467
11083	402130	79006
10045	402082	79253
10010	25525	76781
1010353	401789	89751
100589	401789	89752
100590	401789	89753
13616	402386	77301
100690	402386	77302
13388	402386	77303
12239	402326	77507
17039	402326	77508
12990	402326	77509
100900	402143	72912
11551	402326	77510
1010194	402326	77511
100588	401789	89754
11822	402407	90049
10279	40431	81688
12860	40431	81689
12787	40431	81690
11707	40431	81691
13810	401606	69838
12553	401606	69839
10201	401606	69840
100502	401606	69841
11992	401606	69842
12394	401606	69843
17454	401606	69844
100505	401606	69845
13600	401606	69846
100506	401606	69847
100504	401606	69848
13372	401606	69849
11368	401606	69850
100503	401606	69851
1010195	402326	77512
13143	402082	79254
1010508	402082	79255
1010506	402082	79256
13053	402407	90050
12277	26091	48316
11992	26091	48317
10787	26091	48319
1010507	402082	79257
11934	26112	48327
10750	26112	48328
13671	26112	48329
11567	26112	48330
16816	402082	79258
10407	30086	80468
10919	30086	80469
10433	30086	80470
13300	30086	80471
13032	30086	80472
12266	30086	80473
18428	26091	48318
12845	402407	90051
1010295	301719	87618
13143	402407	90052
15350	26162	73681
13438	26162	73682
11724	26162	73683
1009920	26162	73684
13091	402407	90053
11083	402407	90054
11771	402407	90055
12991	30135	81160
13614	30135	81161
13111	30135	81162
13036	30135	81163
12231	30135	81164
13460	30135	81165
12805	30135	81166
13477	30135	81167
12944	30135	81168
10329	30135	81169
11811	40431	81692
13233	40431	81693
12524	40431	81694
16922	100012	82064
13536	402407	90056
13096	26091	48313
11689	26112	48331
10056	402407	90057
381	402164	78069
100947	402164	78060
13524	402407	90058
12403	301857	88256
100673	301857	88257
11043	100195	82970
13476	100195	82971
11196	100195	82972
11178	100195	82973
15222	40549	81695
13360	40549	81696
13194	40549	81697
11097	40549	81698
11532	40549	81699
11148	40549	81700
12262	40549	81701
12204	40549	81702
11137	40549	81703
10934	40549	81704
10580	40549	81705
11018	40549	81706
11368	100563	84044
10157	100563	84045
12204	100563	84046
13606	100563	84047
13372	100563	84048
15092	100563	84049
17119	100195	82974
15908	401904	89269
13400	401904	89270
13589	401904	89271
100688	401904	89272
10539	100195	82975
15544	100195	82976
15533	100195	82978
100083	300849	87181
1010120	300849	87182
13694	401904	89273
16421	401793	89755
10045	401635	84633
18096	401635	84634
12012	401635	84635
11560	401635	84636
11384	401635	84637
1010285	401635	84638
100544	401635	84639
15271	101709	85717
18547	101530	85058
12262	25686	78349
13629	25686	78350
11724	25686	78352
320	25686	78353
13578	25686	78354
13607	402021	60408
12407	402021	60409
12409	402021	60410
11100	25686	78355
10006	25686	78356
11178	25686	78357
18428	25686	78358
11115	25686	78359
17288	402131	79007
13556	402131	79008
100885	402131	79009
11083	402131	79010
13612	402131	79011
100884	402131	79012
11090	402131	79013
100866	402099	79015
100083	301720	87619
12031	301720	87620
10131	301897	87770
13460	301897	87771
12676	302163	87915
1010441	302163	87916
12263	101530	85059
15902	101530	85060
15000	101709	85718
15369	101709	85719
10006	101709	85720
18254	101709	85721
1010440	302163	87917
1010442	302163	87918
15730	302163	87919
12798	302163	87920
10669	302163	87921
1010443	302163	87922
13097	30139	81170
12457	30139	81171
100575	401760	72913
11299	30139	81172
11697	30139	81173
18523	302163	87923
100117	301876	88258
10347	30139	81174
13124	30139	81175
11701	30139	81176
12495	30139	81177
12920	30139	81178
11202	30139	81179
11042	30139	81180
11345	30139	81181
13661	100383	83447
10669	401509	88560
14094	401509	88561
10637	401509	88562
100397	401509	88563
13390	401509	88564
13647	401692	73385
13439	25686	78351
17229	100195	82977
16093	401509	88565
12734	30037	80005
13469	30037	80006
11178	30037	80007
13427	30037	80008
13524	26112	48332
11101	26112	48333
13691	30037	80009
12740	30037	80010
12464	30037	80011
11458	30037	80012
16073	401905	89274
100689	401905	89275
15325	402017	89580
13691	402017	89581
100288	402017	89582
10045	30037	80014
10007	30037	80015
11368	30037	80016
13886	30037	80017
100842	402070	80475
11368	100596	84050
1009946	100596	84051
15144	100596	84052
1009945	100596	84053
100848	402409	76120
17653	402017	89583
260	402409	76121
1010663	402409	76122
1009947	100596	84054
15140	100596	84055
15150	100596	84056
12395	100596	84057
15148	100596	84058
1009730	402210	84317
13149	402210	84318
16838	402210	84319
1009731	402210	84320
11937	402210	84321
16496	402408	90074
13695	402408	90075
13448	402408	90076
13346	402408	90077
13093	402408	90078
100466	402408	90079
13053	402408	90080
1010662	402408	90081
1010661	402408	90082
13524	402408	90083
1010660	402408	90084
15527	402408	90085
13489	402408	90086
11260	402408	90087
12394	402408	90088
10497	400046	67587
100299	400046	67588
11671	400046	67589
100205	400046	67590
100321	400046	67591
10524	400046	67593
13036	400046	67594
100287	400046	67595
100206	400046	67596
18549	101570	85234
15902	101570	85235
100333	402064	70803
12990	402064	70804
13382	402064	70805
11196	402064	70806
100823	402064	70807
100822	402064	70808
100568	402064	70809
10666	402064	70810
12245	402064	70811
11178	402064	70813
13401	402064	70814
11565	402064	70815
11618	402064	70816
16868	402064	70817
13439	30037	80018
12231	25630	77306
12104	25630	77307
12845	25630	77308
13228	25630	77309
12116	25630	77310
13239	25630	77311
11100	25630	77312
12133	25630	77313
12695	25630	77314
12213	25630	77315
12144	25630	77316
12118	25630	77317
12232	402064	70818
100821	402064	70819
11992	25630	77319
11064	25630	77320
12141	25630	77321
11178	25630	77322
13095	25630	77323
15968	402064	70812
18461	25630	77318
13234	30037	80013
12204	402064	70802
11043	400046	67592
12407	301887	88259
1009766	402257	73403
10157	26212	73598
11039	26212	73599
12214	26212	73600
10142	26212	73601
11368	26212	73602
11502	26212	73603
11608	26212	73604
12539	26212	73605
13613	26212	73606
12181	26212	73607
12626	26212	73608
17485	100395	83462
13390	100395	83463
16684	100395	83464
10199	100395	83465
12391	100395	83466
15900	100395	83467
13774	100395	83468
11889	100395	83469
10736	100395	83470
13535	100395	83471
15097	100395	83472
16678	100395	83473
16266	100395	83474
10437	25668	46334
11864	25668	46335
100681	401894	81708
13233	100598	84059
15226	100598	84060
13524	100598	84061
12377	100598	84062
13081	100598	84063
18132	100598	84064
18187	100598	84065
15216	100598	84066
12380	100598	84067
1009948	100598	84068
10633	100598	84069
12277	100598	84070
10621	100598	84071
13546	100598	84072
18421	101270	84641
15369	101719	85725
18422	101275	84643
12853	101376	84853
15354	101719	85726
15279	101719	85727
100083	300856	87188
100087	300856	87189
1010664	402410	76124
260	402411	76125
17030	402413	77213
12524	25668	46336
15019	25668	46337
12851	25668	46338
12661	25668	46339
11480	25668	46340
11992	100983	51512
17136	401524	85236
10565	401524	85237
15079	401524	85238
10109	401524	85239
100401	401524	85240
17175	401524	85241
13390	401910	89276
10148	401910	89277
11131	26199	48623
12262	26199	48624
13372	26199	48625
1009925	26199	48626
1010122	300856	87190
1010037	300856	87191
100673	300856	87192
16769	102264	86161
13536	102264	86162
17655	102264	86163
18175	102264	86164
320	102264	86165
15401	100136	82805
13445	102967	86258
17803	102967	86259
17730	102967	86260
12096	102967	86261
18446	102967	86262
12123	102967	86263
12740	102967	86264
17773	102967	86265
13540	102208	53743
13548	102208	53744
320	102208	53745
13460	102208	53746
13091	102208	53747
12567	401910	89278
13606	401910	89279
10499	401910	89280
381	400048	67618
1010221	301253	87441
10045	301253	87442
1010216	301253	87443
1010220	301253	87444
1010218	301253	87445
1010217	301253	87446
100900	102208	53748
18168	102208	53749
10056	102208	53750
12031	301253	87447
13460	301759	62503
1010222	301253	87448
13643	401910	89281
13482	401910	89282
100704	401910	89283
11241	401910	89284
13350	301724	87624
13460	301724	87625
12406	301724	87626
13810	301907	87776
13489	301907	87777
12406	301907	87778
90074	301907	87779
11312	401910	89285
10238	400047	67597
12395	400047	67598
12860	400047	67599
17639	400047	67600
15466	400047	67601
13491	400047	67602
12522	400047	67603
13643	400048	67604
13536	401798	89767
1010640	402382	77324
384	400048	67605
385	400048	67606
100300	400048	67607
11200	400048	67608
13594	400048	67609
13578	400048	67610
100277	400048	67611
388	400048	67612
12330	402382	77325
1010638	402382	77326
100466	401798	89768
12271	400048	67613
1010234	301459	73130
17036	400048	67614
10201	400048	67615
10595	400048	67616
11162	400048	67617
383	400048	67619
100721	400048	67620
382	400048	67621
11945	401798	89769
1010168	301459	73131
13135	402382	77327
12845	401798	89770
1010639	402382	77328
1010637	402382	77329
13589	402382	77330
1999849	402382	77331
15041	401798	89771
11771	401798	89772
13723	401798	89773
13096	401798	89774
17495	401798	89775
13053	401798	89776
13143	401798	89777
12262	401901	81182
16188	100395	83475
10010	300878	87194
11724	301252	87450
10006	30042	80031
100356	402162	78087
1010102	301725	87629
11847	301725	87630
16681	402162	78088
12227	402162	78089
12231	30042	80032
100945	402162	78090
12262	402162	78091
10637	402162	78092
11618	402162	78093
1010354	402162	78094
12719	301908	87780
1010398	301908	87781
1010396	301908	87782
15001	100036	82126
15253	100036	82127
13677	100036	82128
17059	100036	82129
17058	100036	82130
11989	301908	87783
12409	301908	87784
13629	30042	80033
11992	30042	80034
11196	30042	80035
12131	30042	80036
13242	30042	80037
11368	30042	80038
11482	30042	80039
13548	30042	80040
11458	30042	80041
12990	30042	80042
11368	402162	78095
12990	402162	78096
11619	402162	78097
11368	30091	80493
10803	30091	80494
10006	30091	80495
13143	30091	80496
13670	30091	80497
10040	30091	80498
13540	30091	80499
1010397	301908	87785
1010403	301929	88260
1010402	301929	88261
13460	301929	88262
12406	402019	89585
13629	30091	80500
13242	30091	80501
15141	402168	80785
100245	402168	80786
10637	401510	88569
100356	401510	88570
13657	25638	77332
11196	25638	77333
18428	25638	77334
10648	25638	77335
11482	25638	77336
18523	401510	88571
100598	401800	89779
100963	402168	80787
13276	402415	90090
100447	401569	84854
12263	401569	84855
16076	401569	84856
18523	401569	84857
100962	402168	80788
13710	25638	77337
13036	25638	77338
13629	25638	77339
11562	25638	77340
13489	25638	77341
12402	25638	77342
1010463	402168	80789
10637	401569	84858
10157	401569	84859
13388	401569	84860
100964	402168	80790
100338	402168	80791
13233	402168	80792
100965	402168	80793
10197	402168	80794
12786	30142	81183
10006	30142	81184
10112	30142	81185
12175	30142	81186
11862	30142	81187
10526	30142	81188
11990	30142	81189
10198	30142	81190
10675	401569	84861
13640	401569	84862
10669	401569	84863
18523	401517	85077
12276	401929	66869
15742	401929	66870
10669	401517	85078
11618	401517	85079
100356	401517	85080
11729	401523	85242
13540	401523	85243
18523	401523	85244
11368	401523	85245
13262	401523	85246
13548	401523	85247
12395	402144	79269
1010501	402144	79270
16836	402144	79271
1010504	402144	79272
1010503	402144	79273
1010505	402144	79274
100902	402144	79275
10045	402144	79276
1010502	402144	79277
100901	402144	79278
10565	401523	85248
100398	401523	85249
10006	401523	85250
18465	401523	85251
13713	401523	85252
100356	401523	85253
10669	401523	85254
12263	401523	85255
13608	103172	54352
17105	100198	83016
13442	100198	83017
11671	100198	83018
13427	100198	83019
15239	100198	83020
13600	100198	83021
15605	100198	83022
15742	100198	83023
12990	25825	75153
11178	25825	75154
18428	25825	75155
11387	25669	46350
11976	25669	46351
12367	25669	46352
11442	25669	46353
12347	25669	46354
12524	25669	46355
12791	25669	46356
10010	100988	51515
1010068	301562	58217
12391	301562	58218
15290	101728	85730
13281	25669	46357
11125	25669	46358
13314	25678	46405
11110	25678	46406
11989	25678	46407
11894	25678	46408
12493	25678	46409
10234	25678	46410
15352	101728	85731
16598	101753	85735
15507	101753	85736
15369	101753	85737
11226	25678	46411
13630	300900	87195
1010126	300900	87196
11021	402126	89296
13447	402126	89297
10808	402126	89298
10752	402126	89299
10040	402126	89300
12502	25678	46412
10279	25678	46413
13233	25678	46414
12524	25678	46415
16821	402126	89301
13135	402126	89302
11446	402126	89303
17227	101303	51679
13607	402126	89304
100881	402126	89305
12060	402023	89586
1010334	402023	89587
10006	402023	89588
13498	30056	80053
10199	30056	80054
12678	30056	80055
12396	301562	58219
12395	300178	54703
15000	101636	53752
13691	401831	78771
1010324	401831	78772
1010325	401831	78773
12827	30056	80057
10223	30056	80058
11729	30056	80059
12150	30056	80060
13774	30056	80061
13401	30056	80062
12395	301911	87788
12409	301911	87789
13536	302164	87939
1010198	302164	87940
1010444	302164	87941
320	102267	86166
13810	102967	86266
1009735	402212	82146
13536	402212	82147
1009736	402212	82149
12436	402212	82150
11771	302164	87942
12913	302164	87943
13460	301931	88263
12913	401431	88423
11178	402212	82151
11196	402212	82152
13654	401686	67104
12230	101636	53753
15355	101636	53754
13455	401686	67105
100936	402212	82153
12085	402212	82154
12409	401431	88424
11836	401431	88425
100365	401431	88426
100366	401431	88427
100112	401431	88428
13346	402136	80502
13474	402136	80503
13452	401561	88572
15347	401561	88573
13455	401561	88574
12330	102967	86267
17709	102967	86268
12324	102967	86269
18512	102967	86270
18529	102967	86271
12678	30056	80056
12214	401561	88575
14133	401561	88576
17002	402242	82806
100980	402242	82808
12286	402242	82809
12553	402242	82810
13484	402242	82811
100707	402420	90091
12991	402420	90092
10420	402420	90093
17723	402420	90094
13489	402420	90095
13420	402420	90096
12179	402242	82812
10977	402242	82813
11178	100197	82991
1010690	402420	90097
11368	402420	90098
13095	101455	43066
11196	402420	90099
1010691	402420	90100
1010692	402420	90101
10142	402420	90102
10216	100197	82992
12231	100197	82993
17085	100214	83024
17419	100214	83025
17137	100214	83026
11649	100214	83027
15692	100214	83028
17341	100214	83029
13524	101455	43063
15949	100214	83030
13442	100214	83031
15675	100214	83032
13096	101455	43064
13096	101455	43065
13096	101455	43067
13559	402212	82148
13350	402242	82807
11152	300093	54651
17229	100197	82994
10006	300370	86816
12913	300451	86885
12266	300451	86886
12407	300451	86887
13692	300537	86964
12409	300636	87069
10006	300178	54704
10781	25672	46359
12524	25672	46360
12030	25672	46361
10201	25672	46362
10849	25672	46363
11665	25672	46364
12395	100602	84084
15816	100602	84085
100729	401933	66887
10321	25672	46365
13800	25672	46366
12477	25672	46367
10519	25672	46368
12077	25672	46369
17246	100602	84086
15213	100602	84087
15224	100602	84088
13337	100602	84089
15230	100602	84090
10234	100602	84091
15170	100602	84092
10828	25672	46370
11429	25672	46371
11496	25672	46372
17770	100602	84093
16779	100602	84094
10980	401933	66888
11681	401933	66889
13660	401933	66890
13096	401933	66892
100673	401950	78404
100738	401950	78405
13252	30068	80077
90049	101941	85938
90037	101941	85939
90007	101941	85940
12395	300179	54705
11992	100991	51518
90073	101941	85941
90018	101941	85942
13565	402270	82579
13460	402270	82580
11114	402270	82581
13545	402270	82582
1009790	402270	82583
1010455	402270	82584
11036	402270	82585
15111	402270	82586
1010459	402270	82587
13696	402270	82588
11565	402060	70823
18523	402060	70824
100770	402060	70825
1009791	402270	82589
12374	402025	89589
1010458	402270	82590
100837	402270	82591
17023	401933	66893
10216	401933	66894
1010075	402025	89590
12406	402025	89591
13438	401682	67108
10248	401682	67109
14142	402270	82592
12991	402270	82593
1010456	402270	82594
1009788	402270	82595
1010457	402270	82596
13723	301608	71303
13460	301608	71304
1010270	301608	71305
13143	301608	71306
1009789	402270	82598
13447	402270	82599
1010454	402270	82600
13350	402270	82601
1010453	402270	82602
12276	402265	82837
10216	402265	82838
100721	402265	82839
15348	402265	82840
100206	402265	82841
1009773	402265	82842
13452	402265	82843
10006	25594	45838
11196	25594	45839
1009774	402265	82844
11671	402265	82845
13810	402265	82846
11989	402025	89592
90045	101941	85943
90001	101941	85944
12460	25594	45840
13691	25594	45841
13810	25594	45842
13550	25594	45843
11943	25594	45844
13143	25594	45845
10040	25594	45846
12845	25594	45847
11100	25594	45848
10648	25594	45849
13489	25594	45850
100117	402265	82847
12827	402265	82848
13713	402265	82849
1009777	402265	82850
1009776	402265	82851
1009772	402265	82852
1009775	402265	82853
1010449	402265	82854
17136	402270	82597
11569	401933	66891
11558	402025	89593
11241	402025	89594
1010075	402264	82865
17693	402264	82866
13699	402264	82867
13691	402264	82868
100128	402264	82869
1010721	402424	90104
100673	301726	87637
100042	301726	87638
13460	301726	87639
12374	301726	87640
12406	301726	87641
12395	301726	87642
15530	301916	87790
10006	301916	87791
100032	301916	87792
1010400	301916	87793
100033	301916	87794
12407	301916	87795
1010399	301916	87796
10208	301916	87797
11393	103280	54359
18428	103280	54360
11671	300094	54652
11560	30068	80078
100737	401950	78406
100736	401950	78407
12407	401950	78408
100721	401950	78409
13536	30068	80079
1010131	300911	87208
1010136	300911	87209
12796	300911	87210
13242	30068	80080
13657	30068	80081
1010133	300911	87211
1010135	300911	87212
1010132	300911	87213
1010137	300911	87214
12271	300911	87215
1010129	300911	87216
13021	300911	87217
90020	101941	85945
90080	101941	85946
90013	101941	85947
90063	101941	85948
90044	101941	85949
90079	101941	85950
13880	25554	45530
12904	25554	45531
12320	25554	45532
10881	25554	45533
12774	25554	45534
10131	25554	45535
10032	25554	45536
15935	402133	79024
12263	402133	79025
16765	102272	86171
15934	402133	79026
15936	402133	79027
10040	402142	79281
1010499	402142	79282
100502	402142	79283
12990	30068	80082
10006	30068	80083
11178	30068	80084
12214	30068	80085
13559	30068	80086
11196	30068	80087
12031	100603	84095
90000	101941	85951
16109	100603	84096
13810	100603	84097
17650	100603	84098
13089	100603	84099
18085	100603	84100
90014	101941	85952
1010134	300911	87218
13617	301331	87463
12329	301331	87464
10783	301331	87465
15227	100603	84101
15194	100603	84102
16161	100603	84103
11086	30068	80088
15193	100603	84104
11077	100603	84105
15203	100603	84106
11433	401897	84343
100584	401897	84344
100684	401897	84345
100685	401897	84346
90038	101941	85953
90052	101941	85954
90053	101941	85955
11569	30068	80089
13489	30068	80090
90070	101941	85956
1009838	402142	79284
16598	402142	79285
1010498	402142	79286
1010500	402142	79287
13607	30110	80805
11658	30110	80806
12990	30110	80807
12277	30110	80808
12112	101286	84662
18555	101286	84663
12232	101286	84665
90025	101941	85957
12262	401582	84868
11562	401582	84869
10157	401582	84870
11131	25764	47032
12553	25764	47033
10006	25764	47034
10800	30110	80809
11898	30110	80810
10545	25764	47035
10669	401582	84871
90054	101941	85958
90028	101941	85959
90040	101941	85960
13640	101538	85091
13395	25764	47036
12991	25764	47037
13370	25764	47038
12990	25764	47039
12263	25764	47040
13710	25764	47041
13397	25764	47042
13585	25764	47043
13443	25764	47044
18549	101538	85093
90076	101941	85961
13460	301655	58346
1010227	301331	87466
13810	301331	87467
12231	301331	87468
13096	102272	86172
10040	102272	86173
10006	102272	86174
13239	102989	86274
13607	102989	86275
13460	401302	88264
1010560	401383	88429
12395	401383	88430
1010615	401383	88431
1010609	401383	88432
11174	25817	47365
13111	25817	47366
13273	25817	47367
13697	25817	47368
10223	25817	47369
11729	25817	47370
12056	25817	47371
12988	25817	47372
10860	25817	47373
11891	25817	47374
13794	25817	47375
1010613	401383	88433
1010614	401383	88434
1010616	401383	88435
13260	30110	80811
1010612	401383	88436
1010611	401383	88437
1010610	401383	88438
13021	30110	80812
12642	30110	80813
13711	30110	80814
100739	402150	80815
17770	402150	80816
13239	103054	54238
11567	103054	54239
18483	103282	54361
100922	402150	80817
12394	300764	55641
12374	300764	55642
13350	300764	55643
13460	25554	45529
13580	101286	84664
16882	101286	84661
13395	101538	85092
1010034	300256	86750
12388	300387	86817
10010	300452	86888
1010091	300539	86965
12406	300539	86966
12374	300539	86967
13460	300539	86968
12395	300539	86969
100721	300646	87070
100652	401868	78113
260	30073	80091
13289	30073	80092
13469	30073	80093
10157	30073	80094
13614	30073	80095
13510	101754	85742
13460	30073	80096
1009982	102126	53399
13489	102126	53401
11618	402169	89324
15334	101754	85743
15293	101754	85744
11558	401892	81727
15755	401892	81728
90002	101754	85745
12990	300918	87219
1009953	300918	87220
12395	401892	81729
11569	300918	87221
12943	300918	87222
11196	300918	87223
16421	300918	87224
11368	300918	87225
11178	300918	87226
10006	300918	87227
16104	300918	87228
16653	103014	86281
16650	103014	86282
12851	25682	46432
12262	401892	81730
10595	401892	81731
13504	25756	78777
11880	25756	78778
11005	25756	78779
13254	25756	78780
12505	25756	78781
11077	25682	46433
13784	25682	46434
15024	25682	46435
11469	25756	78782
17878	401348	68940
10258	25682	46436
11404	25682	46437
10590	25682	46438
17617	25682	46439
12524	25682	46440
13233	25682	46441
13839	25682	46442
11811	25682	46443
11361	25682	46444
11746	25682	46446
12230	25682	46447
13760	25682	46448
100907	102126	53402
12912	300388	86818
13810	25756	78783
100679	401892	81732
1010138	300918	87229
12675	402169	89325
15913	402169	89326
100929	402169	89327
1009667	402169	89328
13382	402169	89329
100928	402169	89330
15959	402169	89331
1010055	300373	54963
1010056	300373	54964
1010057	300373	54965
100083	25682	46445
100083	300373	54966
16727	402169	89332
10006	301920	87800
13462	301920	87801
13460	401993	89595
13588	401993	89596
11804	401849	89794
16328	401849	89795
13445	401849	89796
11064	100634	84107
12203	100634	84108
13242	100634	84109
15965	100634	84110
17289	100634	84111
15752	100634	84112
12112	100634	84113
1010601	401348	68941
1010600	401348	68942
12407	401348	68943
11178	30073	80097
11826	30073	80098
13239	103014	86283
13488	103014	86284
12407	103014	86285
10356	102126	53400
15447	100634	84114
11068	100634	84115
16743	100634	84116
11790	100634	84117
13239	100634	84118
15425	100634	84119
100636	401849	89797
13691	301761	62509
12406	301761	62510
12395	301761	62511
13460	301761	62512
12242	301761	62513
13843	30073	80100
13143	30073	80101
100083	301845	62652
1010393	301845	62653
10045	30073	80102
11574	25756	78784
11559	25756	78785
1010513	400007	87964
11178	400007	87965
13580	25756	78786
13489	25756	78787
16453	400007	87966
100656	400007	87967
10783	400007	87968
15764	400007	87969
1010515	400007	87970
17212	400007	87971
15369	400007	87972
100338	102126	53398
1010514	400007	87973
16964	100138	82870
15400	100138	82871
17074	100138	82872
13438	100138	82873
16968	100138	82874
17411	100217	83046
15679	100217	83047
15828	100217	83048
17214	100217	83049
16661	100217	83050
12203	30073	80099
100095	300260	86751
1010035	300260	86752
13239	300260	86753
1010036	300260	86754
12913	300388	86819
13588	401358	88439
13573	25756	78788
12403	25756	78789
10045	25756	78790
13369	25756	78791
16025	100217	83051
12675	100217	83052
17135	100217	83053
12676	100217	83054
15959	100217	83055
1009936	100217	83056
10658	100217	83057
15947	100217	83058
13350	300540	86974
12395	300540	86975
1010091	300540	86976
100673	300540	86977
100721	300647	87071
1010108	300648	87072
1010109	300648	87073
12395	300648	87074
11960	402160	79046
100940	402160	79047
100410	402160	79048
100942	402160	79049
100600	401802	61139
100601	401802	61140
13810	402160	79050
100943	402160	79051
100941	402160	79052
100467	402160	79053
15014	402160	79054
13081	30143	81213
13095	100634	84120
10648	30073	80103
13577	401935	66898
13219	30073	80104
100929	402166	89333
11771	402336	76608
100654	402336	76609
13514	25770	47061
10596	25770	47062
11196	25770	47063
10479	25770	47064
10597	25770	47065
13133	25770	47066
11138	25770	47067
11733	25770	47068
17898	402336	76610
10254	30073	80105
15997	100000	81733
100209	400049	67658
100305	400049	67659
15648	400049	67660
100217	400049	67661
13168	400049	67662
1010534	400049	67663
14157	400049	67664
13578	400049	67665
15942	100000	81734
15542	100634	84121
10006	300374	54970
100083	300374	54969
15796	100000	81735
100918	402150	80818
12330	402150	80819
100915	402150	80820
100296	400049	67666
100282	400049	67667
10197	400049	67668
14168	400049	67669
100925	402150	80821
11992	402150	80822
100923	402150	80823
100327	402166	89334
11627	402166	89335
12245	402166	89336
15059	402166	89337
100770	402166	89338
13666	402150	80824
100917	402150	80825
100924	402150	80826
12271	402150	80827
100761	402150	80828
1010461	402150	80829
15809	100000	81736
1010462	402150	80830
100958	402166	89339
100916	402150	80831
16695	402166	89340
16732	402166	89341
100921	402150	80832
16544	100634	84122
11647	100634	84123
15435	100634	84124
17838	100634	84125
15966	100634	84126
17482	100634	84127
10371	100634	84128
15057	100634	84129
13224	100634	84130
18211	100634	84131
16330	100634	84132
17544	100634	84133
11526	100634	84134
12123	100634	84135
16736	402166	89342
10637	300959	87230
10669	300959	87231
1010141	300959	87232
11368	300959	87233
10006	301378	87473
11169	402150	80833
100920	402150	80834
100919	402150	80835
13143	30143	81210
12394	30143	81211
11935	30143	81212
15910	100000	81737
12031	301378	87474
1010405	301942	73715
13460	301942	73716
1010406	301942	73717
12242	301942	73718
13548	401626	73722
13710	401626	73723
10900	401626	73724
10663	30143	81214
11086	30143	81215
11992	30143	81216
13511	30143	81217
13613	30143	81218
13285	30143	81219
13750	30143	81220
11100	30143	81221
11676	30143	81222
12642	30143	81223
13427	30143	81224
11356	30143	81225
13695	30143	81226
10284	30143	81227
11239	30143	81228
10669	100000	81738
17032	100635	84136
17306	100635	84137
16643	100635	84138
13597	100635	84139
12990	401890	81748
100678	401890	81749
12267	401890	81750
12409	401890	81751
13690	401889	81756
100677	401889	81757
12407	401889	81758
100335	401889	81759
12031	401889	81760
12738	401889	81761
1010229	301378	87475
320	301378	87476
13810	401849	89798
13520	401849	89799
10006	401849	89800
12409	300764	55644
17535	100635	84140
17463	100635	84141
17229	100220	83064
100665	402426	90107
13427	402426	90108
100573	400023	87974
11740	400023	87975
13494	400023	87976
15349	100149	82875
11652	100149	82876
12991	100149	82877
12230	100149	82878
18316	100152	82879
17264	100152	82880
11703	100220	83059
16093	100220	83060
15904	100220	83061
17083	100220	83062
17562	100220	83063
15993	100220	83065
1010423	401902	64190
12262	401902	64191
1010422	401902	64192
1010424	401902	64193
13548	402165	89343
12031	402165	89344
17175	100355	83237
12395	401891	81739
11412	401891	81740
17662	401891	81741
10010	300965	87234
11131	26209	48656
100910	402165	89345
10157	401891	81742
17677	402165	89346
1010681	402417	76166
1010680	402417	76167
11750	402417	76168
1010678	402417	76169
1009918	26113	48370
12230	26113	48371
1009919	26113	48372
13476	26113	48373
1009916	26113	48374
11241	401891	81743
12913	100635	84142
11945	402165	89347
17278	100635	84143
16977	100635	84144
13143	102266	53900
13221	100635	84145
13545	26113	48375
1009915	26113	48376
17243	100635	84146
17247	100635	84147
17662	100635	84148
11196	26113	48377
16399	100635	84149
16426	100635	84150
10669	401896	70411
10637	401896	70412
13405	100635	84151
12262	401884	84347
11671	100049	82206
10689	100049	82207
16104	100049	82208
10590	26113	48378
15544	26113	48379
13234	401896	70413
1009917	26113	48380
13654	26155	48414
13723	26155	48415
13451	26155	48416
10254	100049	82209
12214	100049	82210
12642	100049	82211
13427	402217	82624
100726	402217	82625
1009734	402217	82626
10216	402217	82627
11593	402217	82628
13524	402217	82629
12407	301770	62514
11336	26155	48417
12924	26155	48418
13531	26155	48419
11813	26155	48420
11862	26155	48421
11989	26155	48422
12991	26155	48423
13634	26155	48424
13199	26155	48425
11744	26155	48426
13660	26155	48427
12518	26155	48428
11174	26155	48429
10648	26155	48430
11218	26155	48431
11616	26155	48432
10006	26155	48433
10473	26155	48434
12693	26155	48435
10161	26155	48436
13796	26155	48437
10000	26155	48438
13160	26155	48439
13617	26209	48654
100955	402165	89348
13863	26155	48440
11368	26155	48441
11488	26155	48442
11434	26155	48443
12860	26155	48444
16993	26209	48653
100721	300764	55645
13476	102437	54030
1009932	26209	48652
13143	402165	89349
15539	100220	83066
11971	100220	83067
15682	100220	83068
16861	100220	83069
12395	401991	89598
100345	301930	87805
13346	301930	87806
12827	100355	83234
11178	100355	83235
13427	100355	83236
1009927	26209	48655
10010	300883	43532
12395	301770	62515
13607	301930	87807
12913	301930	87808
1010404	301930	87809
1010738	400023	87977
100709	401915	60823
16346	401846	61146
100632	401846	61147
100634	401846	61148
100633	401846	61149
13665	401846	61150
18523	402434	90109
1009931	26209	48657
1009934	26209	48658
1009933	26209	48659
1009929	26209	48660
18428	25567	45595
10006	402029	73262
12407	402029	73263
13691	402029	73264
10198	402029	73265
11036	402029	73266
11100	25567	45593
12382	25567	45594
12320	25567	45596
10691	25567	45597
13270	25567	45598
12308	25567	45599
10648	25567	45600
11311	25567	45601
13550	25567	45602
11310	25567	45603
13290	25567	45604
12427	25567	45605
13229	25567	45606
11532	25567	45607
11241	401522	85276
12407	401522	85277
10216	401522	85278
100316	401522	85279
10980	401522	85280
11178	401522	85281
10006	401522	85282
13143	401522	85283
10565	401522	85284
13565	401522	85285
13660	401522	85286
12990	401522	85287
12991	401522	85288
100721	401522	85289
12395	401522	85290
11569	401522	85291
11526	401522	85292
\.


--
-- TOC entry 3060 (class 0 OID 880195)
-- Dependencies: 234
-- Data for Name: rel_keyword_project; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.rel_keyword_project (fkkeyword, fkproject, id) FROM stdin;
362	200000	58861
240	200000	58862
113	200000	58863
321	200000	58864
177	301131	33766
130	301497	36597
37	301131	33767
117	301131	33768
314	301497	36598
240	301497	36599
157	301497	36600
22	301923	64223
168	401448	50233
117	301923	64224
302	401793	66901
72	301923	64225
72	300726	31655
320	302024	64508
314	302024	64509
63	401448	50234
326	401448	50235
240	302024	64510
3	302024	64511
157	302024	64512
120	300726	31656
191	300726	31657
503	300726	31658
171	300829	61541
61	300829	61542
151	401793	66902
32	401448	50236
325	401793	66903
117	401448	50237
72	300829	61543
2	103357	44
343	300726	31659
307	300726	31660
343	300727	31661
34	300372	29367
191	300372	29368
307	300727	31662
324	300372	29369
107	300372	29370
382	401448	50238
191	300403	29588
101	300403	29589
151	300403	29590
361	300403	29591
311	300403	29592
343	300403	29593
72	402115	52907
30	402115	52908
105	402115	52909
435	402115	52910
386	25693	53299
72	25693	53300
120	300727	31663
503	300727	31664
72	300727	31665
320	25693	53301
581	301181	34182
191	300727	31666
314	301181	34183
398	25693	53302
32	301546	36926
382	300829	61544
63	300829	61545
579	301876	64960
534	301876	64961
350	25693	53303
351	302031	42173
84	302031	42174
117	302031	42175
523	25693	53304
168	301546	36927
72	301546	36928
2	301876	64962
72	401370	65162
312	300959	61861
602	300959	61862
589	300959	61863
119	300959	61864
314	301042	62136
304	301042	62137
219	301042	62138
174	301042	62139
72	200000	58865
581	300132	59153
156	301042	62140
157	402339	51535
61	402339	51536
311	301140	62422
308	25693	53305
113	300132	59154
328	401370	65163
112	300132	59155
34	301140	62423
72	301140	62424
368	301140	62425
343	401370	65164
171	401370	65165
11	401370	65166
1	401340	65342
308	401340	65343
151	301140	62426
196	401857	39920
11	401857	39921
316	401857	39922
157	401340	65344
382	401482	65763
310	401482	65764
72	401482	65765
151	401482	65766
253	401504	65946
593	300132	59156
363	300250	59456
581	300250	59457
196	401504	65947
82	300250	59458
321	401535	66068
175	401535	66069
76	401535	66070
55	401535	66071
40	401535	66072
604	401535	66073
72	401535	66074
219	401535	66075
206	401631	66201
37	401631	66202
72	301664	63325
343	301664	63326
72	300321	60011
343	300321	60012
581	300321	60013
312	302220	43206
323	302220	43207
323	402227	43333
312	402227	43334
101	300321	60014
574	402227	43335
312	300929	32552
223	300929	32553
311	300321	60015
107	300929	32554
113	300323	60016
240	300323	60017
34	402227	43336
346	300323	60018
307	301664	63327
382	301664	63328
157	301665	63329
312	301665	63330
32	301726	63517
334	402267	43494
384	402267	43495
72	301726	63518
382	301726	63519
6	301726	63520
168	301726	63521
84	100715	23373
309	100715	23374
117	100715	23375
55	102153	25749
312	102153	25750
34	102222	26235
376	102222	26236
157	102222	26237
2	102223	26252
371	102223	26253
31	300830	61550
345	300830	61551
101	300830	61552
346	300830	61553
11	302028	64513
15	302028	64514
72	302028	64515
311	300728	31667
6	302028	64516
6	301481	206
581	300252	59459
101	300728	31668
311	300252	59460
180	300252	59461
343	300728	31669
309	300964	61865
84	300964	61866
61	300964	61867
180	300728	31670
191	300728	31671
327	300964	61868
382	300254	59470
128	402193	47190
72	300254	59471
6	300254	59472
554	402193	47191
52	300254	59473
107	300262	59709
563	402193	47192
128	300262	59710
308	300262	59711
105	300262	59712
2	300320	60007
6	300320	60008
6	301005	235
6	300733	31678
180	301181	34184
311	301181	34185
72	300320	60009
400	300733	31679
325	300733	31680
382	300320	60010
171	300409	60275
72	300409	60276
312	302032	42176
52	300409	60277
6	300409	60278
382	300409	60279
197	300459	60519
522	300459	60520
308	300459	60521
72	300459	60522
368	300459	60523
105	300459	60524
343	300459	60525
361	300459	60526
320	300459	60527
157	301044	62141
11	301469	269
241	400007	64754
117	400007	64755
317	301044	62142
151	400007	64756
55	301045	62143
513	400007	64757
312	301045	62144
113	301884	64963
128	301884	64964
241	301884	64965
171	401371	65167
107	300585	60960
325	300585	60961
382	401371	65168
390	401858	39923
308	300585	60962
352	401858	39924
157	302038	42226
105	300585	60963
327	302038	42227
171	300656	61177
382	300656	61178
72	300656	61179
6	300656	61180
11	300879	304
508	300717	61341
37	300717	61342
191	300717	61343
151	300812	61481
61	301306	35207
399	300812	61482
101	300812	61483
309	401757	54041
312	301306	35208
97	401757	54042
518	300812	61484
112	401902	42768
581	401902	42769
113	401902	42770
210	401902	42771
11	103357	324
170	401902	42772
128	401902	42773
61	401757	54043
366	401757	54044
325	401757	54045
61	102990	27120
312	102990	27121
30	103079	27330
312	401757	54046
327	401757	54047
221	103079	27331
112	301141	62427
210	301141	62428
151	301141	62429
304	301141	62430
420	26214	54630
224	100769	23382
84	100769	23383
327	103079	27332
352	100769	23384
315	100769	23385
216	26214	54631
61	103079	27333
72	100769	23386
346	103079	27334
6	26214	54632
312	100769	23387
117	26214	54633
324	301141	62431
156	301141	62432
542	401908	55085
561	401908	55086
535	401908	55087
449	301202	62662
543	401908	55088
327	301202	62663
543	401907	55089
588	401907	55090
534	401907	55091
536	401907	55092
22	401907	55093
323	40098	55286
312	40098	55287
97	301202	62664
11	301070	369
84	40098	55288
240	100004	55456
61	301202	62665
55	301202	62666
175	301449	62920
113	100004	55457
210	100004	55458
157	301449	62921
323	301449	62922
78	301577	63135
382	301577	63136
325	301577	63137
307	301577	63138
72	301577	63139
308	301666	63331
105	301666	63332
157	301666	63333
170	300581	30736
112	300581	30737
311	300833	61562
327	401871	52917
180	300833	61563
101	300833	61564
175	401798	66909
191	300833	61565
84	401798	66910
312	401798	66911
323	401798	66912
553	401871	52918
56	401798	66913
171	402483	67202
72	402483	67203
320	402483	67204
325	401871	52919
382	402483	67205
311	301921	41593
351	301182	34191
324	301921	41594
240	301182	34192
105	401871	52920
72	102992	27122
84	102992	27123
170	301921	41595
323	102992	27124
1	102992	27125
312	102992	27126
460	102992	27127
314	301182	34193
180	301921	41596
88	401871	52921
312	100414	56258
325	100414	56259
1	401871	52922
2	401964	53320
61	300965	61869
72	301182	34194
380	301046	62145
168	300774	31891
526	401643	56864
398	301182	34195
18	301046	62146
308	300774	31892
22	402167	47581
32	300774	31893
326	301046	62147
348	301046	62148
177	401643	56865
117	401643	56866
84	401643	56867
61	301046	62149
11	401964	53321
72	301046	62150
521	301046	62151
312	402167	47582
325	402167	47583
300	402167	47584
314	402167	47585
117	401964	53322
517	402045	53733
180	402045	53734
174	301047	62162
157	301047	62163
321	301047	62164
22	301047	62165
15	100909	464
314	301047	62166
113	301144	62433
311	301144	62434
301	402045	53735
11	402045	53736
500	402045	53737
53	25896	54048
61	25896	54049
323	300870	32359
191	301144	62435
240	301144	62436
312	25896	54050
72	300576	48534
328	300576	48535
382	300576	48536
517	301740	48665
55	301144	62437
512	301740	48666
180	301230	34520
191	301230	34521
311	301230	34522
312	401643	56868
113	301146	62438
311	301146	62439
171	401598	57122
382	401598	57123
241	301146	62440
346	301740	48667
392	301209	62667
52	401598	57124
363	301209	62668
72	301209	62669
368	301209	62670
84	301209	62671
323	301209	62672
325	301209	62673
312	300870	32360
151	301740	48668
554	301740	48669
307	300932	32555
311	300197	28380
170	300197	28381
52	302033	42189
321	301452	62927
117	301452	62928
210	401533	57483
151	401533	57484
2	401533	57485
517	401533	57486
72	301452	62929
382	301452	62930
191	300197	28382
310	302033	42190
307	302033	42191
188	301578	63140
343	301578	63141
117	301578	63142
550	301578	63143
400	302033	42192
382	302033	42193
72	302033	42194
72	301578	63144
382	300408	63334
302	300408	63335
312	101939	58048
72	300408	63336
151	300408	63337
93	101939	58049
513	300408	63338
11	301783	63715
128	301783	63716
72	301783	63717
312	102162	58260
144	102162	58261
107	102162	58262
197	102162	58263
460	102162	58264
76	102162	58265
210	301783	63718
382	301783	63719
113	301783	63720
325	301783	63721
56	102264	58456
314	102264	58457
312	102264	58458
171	301829	63872
52	301829	63873
382	301829	63874
51	102392	58538
150	102392	58539
61	102392	58540
309	102516	58606
312	102516	58607
138	102516	58608
300	102745	58678
314	102745	58679
174	102745	58680
314	103022	58727
40	103022	58728
117	301829	63875
72	301829	63876
72	301874	64019
382	301874	64020
84	103022	58729
15	102196	26061
325	102196	26062
11	102196	26063
105	102198	26080
30	102198	26081
435	102198	26082
61	102198	26083
196	102231	26300
11	102231	26301
254	102231	26302
308	102231	26303
351	200002	58873
105	300292	28794
196	401800	66916
308	300292	28795
308	401800	66917
117	402484	67206
72	300836	61566
61	300836	61567
240	200002	58874
113	200002	58875
72	200002	58876
363	301183	34200
314	200002	58877
72	301183	34201
382	300836	61568
503	300733	31681
321	200002	58878
241	301183	34202
392	301183	34203
171	402484	67207
1	301499	36618
312	301499	36619
363	200002	58879
356	300133	59159
72	25701	53331
382	402484	67208
72	402484	67209
331	25701	53332
323	301499	36620
171	25701	53333
105	300133	59160
219	25701	53334
52	25701	53335
61	25701	53336
31	300905	605
550	402046	53738
535	402046	53739
603	401686	44211
63	300836	61569
31	300917	612
550	401686	44212
84	300968	61870
15	26240	22166
325	26240	22167
73	300968	61871
254	26240	22168
312	300968	61872
177	401686	44213
325	301152	62441
72	401686	44214
105	301152	62442
32	103357	634
357	301152	62443
366	301235	62674
22	401686	44215
312	301235	62675
317	301235	62676
115	300323	60019
346	301235	62677
117	401686	44216
93	301235	62678
312	26232	54634
34	300323	60020
312	300871	32363
32	301070	653
323	300871	32364
325	26232	54635
84	26232	54636
534	401902	42774
581	301453	62931
363	301267	34965
112	301453	62932
61	102537	26951
84	301267	34966
175	301267	34967
180	301453	62933
210	301453	62934
376	102537	26952
308	300460	60528
72	301267	34968
51	301306	35209
325	301306	35210
197	300460	60529
366	402246	48272
226	102995	27131
346	402246	48273
320	300460	60530
105	301602	37344
312	301411	36043
107	301602	37345
34	331	699
308	301602	37346
548	401906	55094
368	102995	27132
311	301426	36199
117	102995	27133
241	301426	36200
191	301426	36201
105	300460	60531
403	401906	55095
522	300460	60532
361	300460	60533
72	300460	60534
343	300460	60535
368	300460	60536
170	300521	60751
325	300521	60752
324	300521	60753
101	300521	60754
112	300587	60964
312	102995	27134
327	300587	60965
324	300587	60966
171	300657	61181
72	300657	61182
6	300657	61183
120	301583	63145
72	301583	63146
343	301583	63147
312	103081	27338
191	301583	63148
82	301583	63149
117	301669	63339
550	301669	63340
84	103081	27339
325	103081	27340
343	300152	28017
72	301832	63877
382	301832	63878
52	301832	63879
191	301832	63880
171	301874	64021
188	301874	64022
117	301907	64175
6	301907	64176
72	301907	64177
382	301907	64178
420	300152	28018
503	300152	28019
313	300152	28020
324	300152	28021
105	300214	28298
308	300214	28299
98	300214	28300
312	101439	28383
175	101439	28384
102	101439	28385
40	101439	28386
307	102223	26254
304	102223	26255
112	102223	26256
325	102223	26257
156	102223	26258
107	300292	28796
397	401801	66918
382	302034	64517
157	302034	64518
72	302034	64519
52	302034	64520
323	400020	64758
6	401801	66919
384	400020	64759
175	400020	64760
312	400020	64761
51	301048	62170
535	401686	44217
327	301048	62171
61	301048	62172
566	301437	36305
334	400020	64762
1	400020	64763
307	301887	64966
78	301887	64967
210	301437	36306
52	401371	65169
72	401371	65170
400	401325	65345
221	301050	62180
30	301050	62181
191	301050	62182
22	100136	55975
312	100136	55976
327	301050	62183
61	100136	55977
151	301437	36307
386	100416	56260
325	100416	56261
241	100416	56262
387	100416	56263
72	100416	56264
310	401325	65346
117	100416	56265
151	300405	29604
398	100416	56266
311	300405	29605
356	300134	59161
328	402485	67210
191	300405	29606
117	402485	67211
72	402485	67212
382	402485	67213
101	300405	29607
105	300134	59162
343	300177	59474
117	300177	59475
107	401457	65532
382	300177	59476
311	300177	59477
31	300495	51145
327	302195	44432
399	301984	41938
72	301984	41939
191	300177	59478
324	300265	59718
151	301984	41940
105	401457	65533
180	300495	51146
171	402485	67214
53	301501	36638
30	301501	36639
581	300265	59719
311	300265	59720
311	301984	41941
317	25934	54060
312	25934	54061
191	301984	41942
84	302195	44433
312	302195	44434
157	25934	54062
72	300265	59721
72	100876	56569
323	100876	56570
352	302035	42207
72	302035	42208
309	100876	56571
312	302035	42209
98	401457	65534
76	302035	42210
6	26244	54637
61	301501	36640
382	401483	65767
420	401483	65768
352	100876	56572
325	26244	54638
32	26244	54639
168	26244	54640
312	100876	56573
93	30091	54882
130	100876	56574
82	400063	44820
399	300265	59722
312	30091	54883
31	401906	55096
180	300327	60021
346	302036	42213
52	401483	65769
93	402419	52430
325	402419	52431
328	401483	65770
101	300327	60022
581	300327	60023
324	302036	42214
301	400063	44821
534	401261	44933
2	401261	44934
552	401261	44935
323	402419	52432
312	402419	52433
309	402419	52434
56	402419	52435
6	25661	52605
308	25661	52606
536	401906	55097
612	401906	55098
353	401858	39925
554	401858	39926
254	102242	26350
151	301184	34208
180	301184	34209
581	301184	34210
310	401858	39927
32	301551	36957
11	401506	65948
308	401506	65949
180	300776	31914
120	301551	36958
52	401858	39928
196	401858	39929
307	401858	39930
398	401858	39931
312	100989	56878
11	401597	57125
210	401597	57126
40	401597	57127
518	401597	57128
312	401597	57129
325	401597	57130
76	40102	55292
351	301551	36959
191	300776	31915
346	300327	60024
72	301551	36960
307	301551	36961
360	40102	55293
312	40102	55294
112	300327	60025
345	300327	60026
343	300776	31916
311	300776	31917
325	300814	32086
1	300814	32087
250	102242	26351
312	300814	32088
382	301551	36962
72	300412	60284
11	300412	60285
382	300412	60286
52	300412	60287
157	300461	60537
6	300461	60538
23	401506	65950
32	401506	65951
196	102242	26352
312	40434	22549
325	40434	22550
84	301439	36311
72	301930	64239
382	301930	64240
563	301930	64241
603	301439	36312
2	402278	55589
52	301930	64242
514	402278	55590
534	402278	55591
321	200005	58885
72	200005	58886
522	200005	58887
113	200005	58888
240	200005	58889
314	301439	36313
6	300839	61582
328	300839	61583
72	300839	61584
382	300839	61585
72	300180	59479
311	301503	36644
117	301930	64243
400	300180	59480
325	300180	59481
11	300180	59482
311	301184	34211
304	302044	64521
367	300180	59483
311	300266	59723
15	302044	64522
156	302044	64523
324	300266	59724
371	302044	64524
180	301186	34212
151	301186	34213
357	300735	31688
105	300735	31689
327	300735	31690
311	301186	34214
191	301186	34215
343	300816	32089
191	300266	59725
346	301050	62184
324	300816	32090
61	301050	62185
313	301050	62186
156	102289	26681
371	102289	26682
1	302044	64525
157	400023	64764
312	400023	64765
224	400023	64766
180	301888	64968
72	300816	32091
180	300816	32092
311	300816	32093
180	301503	36645
61	102289	26683
311	301888	64969
72	301888	64970
382	301888	64971
315	401335	65171
76	26234	22164
72	401335	65172
191	300816	32094
93	402340	51539
304	102289	26684
575	102289	26685
316	401335	65173
312	402340	51540
351	26234	22165
343	401335	65174
55	100909	1016
581	301503	36646
117	401335	65175
420	301551	36963
128	100417	56267
171	100417	56268
37	301252	62682
30	301252	62683
93	301252	62684
113	100417	56269
61	301460	62935
30	301460	62936
151	100417	56270
382	301579	37173
72	402486	67215
72	301579	37174
117	301579	37175
382	402486	67216
311	100417	56271
210	100417	56272
37	301460	62937
328	402486	67217
312	301584	63150
117	301584	63151
171	402486	67218
325	301584	63152
311	301585	63156
84	301273	34976
325	301585	63157
151	301585	63158
343	301671	63341
312	301273	34977
117	301671	63342
72	301671	63343
82	301671	63344
72	301273	34978
601	301273	34979
351	103083	27342
52	301784	63726
302	301784	63727
188	301273	34980
382	301784	63728
72	301784	63729
101	301834	63881
312	301834	63882
91	301834	63883
56	103303	1082
72	301307	35211
314	301307	35212
240	301307	35213
356	302097	43097
105	302097	43098
312	103169	27520
117	103169	27521
309	103169	27522
308	301908	64179
325	301908	64180
382	301908	64181
72	301908	64182
316	101653	57744
387	101653	57745
72	101653	57746
120	101653	57747
52	301908	64183
309	101810	57926
61	101810	57927
30	101810	57928
76	101810	57929
117	101810	57930
93	101940	58050
312	101940	58051
311	300217	28301
581	300217	28302
115	300219	28303
312	300219	28304
93	300219	28305
105	100851	23416
308	100851	23417
346	102090	58136
327	102090	58137
449	102090	58138
55	102090	58139
61	102090	58140
221	102090	58141
61	102168	58266
435	102168	58267
11	300487	30155
72	300487	30156
382	300487	30157
397	300487	30158
240	200008	58893
210	200008	58894
113	200008	58895
174	401847	66926
314	401847	66927
539	401847	66928
191	300140	59167
311	300140	59168
93	300840	61589
312	300840	61590
142	301985	41947
325	300840	61591
312	301446	36344
84	301446	36345
343	300266	59726
61	301070	1148
151	300266	59727
101	300266	59728
101	300330	60027
55	300330	60028
151	300330	60029
397	301985	41948
311	300330	60030
61	300331	60031
72	301985	41949
351	301985	41950
382	300736	31691
157	302037	42221
72	302037	42222
368	302037	42223
112	302039	42232
513	302039	42233
72	300736	31692
151	302039	42234
52	300736	31693
34	300331	60032
210	302039	42235
120	301505	36652
312	300331	60033
549	402164	52933
303	402164	52934
320	402164	52935
11	402164	52936
55	300331	60034
554	402164	52937
536	402164	52938
2	401979	53347
552	401979	53348
311	301890	64972
536	401979	53349
11	26288	22173
546	401979	53350
325	301505	36653
514	26288	22174
312	301269	34970
323	301308	35214
180	301890	64973
84	301308	35215
312	301308	35216
310	401979	53351
130	300461	60539
32	300461	60540
11	301505	36654
562	401979	53352
168	300461	60541
72	301890	64974
117	401756	54063
246	401756	54064
323	401756	54065
324	301890	64975
170	301890	64976
157	25992	54337
93	301156	62450
97	25992	54338
514	301505	36655
435	301156	62451
30	301156	62452
357	300523	60764
362	301505	36656
312	25992	54339
177	25992	54340
325	26002	54341
312	26002	54342
84	26002	54343
196	26290	54641
327	300523	60765
191	26290	54642
72	26290	54643
120	26290	54644
325	26290	54645
308	26290	54646
105	300523	60766
113	26290	54647
559	402136	54884
312	300589	60967
382	300657	61184
563	402136	54885
552	402136	54886
560	402136	54887
581	301603	37350
343	301890	64977
311	301603	37351
105	301156	62453
6	401361	65176
61	301156	62454
128	301603	37352
72	30127	55099
254	401361	65177
382	401361	65178
346	301156	62455
117	401390	65350
168	30127	55100
382	401390	65351
310	401390	65352
357	401450	65539
63	30127	55101
312	301389	35846
308	30127	55102
72	301389	35847
309	301389	35848
32	30127	55103
346	301256	62685
157	301256	62686
312	301256	62687
221	301256	62688
351	301463	62938
216	401888	55478
128	301412	36052
386	401888	55479
387	401888	55480
117	401888	55481
240	301463	62939
397	401888	55482
113	301412	36053
314	301463	62940
191	301412	36054
310	401888	55483
311	301412	36055
382	401888	55484
105	300818	61497
356	300818	61498
345	300819	61499
31	300819	61500
346	300819	61501
309	300819	61502
72	300819	61503
343	300819	61504
326	301675	63345
168	301675	63346
32	301675	63347
117	301675	63348
72	301675	63349
382	301675	63350
63	301675	63351
157	100868	23418
84	100868	23419
72	301786	63730
311	300114	27886
180	300114	27887
581	300114	27888
11	300153	28025
168	300153	28026
110	300153	28027
328	301786	63731
52	301786	63732
382	301786	63733
32	301875	64026
308	301875	64027
168	301875	64028
312	300220	28306
385	300220	28307
349	300220	28308
325	101461	28393
312	101461	28394
366	101461	28395
343	101461	28396
51	101461	28397
61	101461	28398
311	301440	36318
72	301440	36319
343	301440	36320
180	301440	36321
72	401847	66929
72	301924	41616
142	301924	41617
316	301924	41618
343	301924	41619
150	401847	66930
157	402242	55978
308	302046	64528
325	302046	64529
376	301986	41952
72	400024	64770
40	402242	55979
514	400024	64771
11	400024	64772
563	402242	55980
52	301898	64978
32	301898	64979
602	300974	61879
312	300974	61880
72	301898	64980
382	301898	64981
168	301898	64982
72	401398	65179
328	401398	65180
105	300779	31922
382	401398	65181
382	401327	65353
72	301158	62456
449	100418	56279
307	401327	65354
382	301553	36971
120	301158	62457
303	301553	36972
438	300779	31923
343	300779	31924
30	100418	56280
61	100418	56281
312	100418	56282
117	301158	62458
191	300181	59488
311	300181	59489
343	301158	62459
72	301160	62460
188	301160	62461
343	301160	62462
156	302041	42246
117	301160	62463
98	401450	65540
101	100418	56283
327	100418	56284
435	300779	31925
6	301553	36973
72	301553	36974
105	401450	65541
598	401450	65542
420	401847	66931
196	301553	36975
314	302041	42247
216	402223	56578
128	302041	42248
308	301553	36976
120	402223	56579
72	300879	1388
304	302041	42249
254	301553	36977
61	301580	37176
63	301580	37177
382	301580	37178
117	402223	56580
72	402223	56581
128	100922	56589
329	100922	56590
72	300181	59490
169	302041	42250
117	301580	37179
382	300181	59491
168	401484	65783
327	300939	32564
241	400009	50770
171	401484	65784
420	401484	65785
32	401484	65786
581	400009	50771
387	400067	44827
311	400009	50772
1	300939	32565
382	401484	65787
325	400067	44828
360	300939	32566
312	300939	32567
6	401484	65788
72	301468	62947
311	301468	62948
107	300740	51160
219	100922	56591
321	100922	56592
52	100922	56593
327	300740	51161
61	100922	56594
563	100922	56595
312	101000	56885
72	400067	44829
150	101309	57133
307	400067	44830
78	400067	44831
312	301468	62949
581	301468	62950
128	300740	51162
308	300740	51163
151	301468	62951
343	301468	62952
325	302048	42960
112	302048	42961
113	300744	51164
345	300744	51165
312	300941	32572
3	300744	51166
325	300941	32573
61	101309	57134
367	300332	60035
171	300332	60036
316	300332	60037
32	300332	60038
72	300332	60039
22	401365	45361
314	401365	45362
61	402438	52176
312	402438	52177
309	402438	52178
22	402438	52179
501	402438	52180
130	332	52436
313	332	52437
72	101148	1492
6	300332	60040
180	300333	60041
325	301676	63352
193	301676	63353
312	301676	63354
327	401631	66203
61	401631	66204
117	401631	66205
30	401631	66206
72	401744	66424
157	401744	66425
3	401744	66426
314	401744	66427
113	401744	66428
382	402032	66516
55	301909	64188
325	301909	64189
312	301909	64190
317	301909	64191
351	402032	66517
117	402032	66518
307	402032	66519
84	100875	23420
312	100875	23421
323	100875	23422
130	100875	23423
117	401978	66652
308	102242	26353
11	102242	26354
240	200010	58900
113	200010	58901
343	300841	61596
540	401683	44221
101	301135	33819
72	300841	61597
311	301135	33820
329	401683	44222
180	401683	44223
311	300841	61598
581	301135	33821
392	200010	58902
420	300841	61599
72	200010	58903
157	300742	31697
382	300742	31698
72	402487	67222
171	402487	67223
382	402487	67224
175	300742	31699
2	402265	55991
546	402265	55992
314	400030	64773
156	400030	64774
219	302047	50773
11	400030	64775
72	300742	31700
543	402265	55993
554	402265	55994
157	302047	50774
304	302047	50775
304	400030	64776
3	302047	50776
300	400030	64777
113	302047	50777
534	402265	55995
362	301905	64983
76	301905	64984
314	302047	50778
331	300742	31701
382	301993	41975
314	301993	41976
40	301993	41977
156	302047	50779
72	301993	41978
72	302040	42236
581	302040	42237
113	302040	42238
382	302040	42239
311	302040	42240
117	402265	55996
588	402265	55997
331	301580	37180
72	200011	58904
72	301580	37181
350	200011	58905
72	301474	1579
351	301905	64985
117	402264	56002
382	402264	56003
327	301905	64986
72	301905	64987
72	401373	65182
52	401373	65183
368	200011	58906
240	200011	58907
113	200011	58908
382	401373	65184
304	301051	62195
156	301051	62196
113	302048	42962
210	302048	42963
219	301051	62197
11	301051	62198
354	402241	56582
105	302103	43101
356	302103	43102
157	402241	56583
539	402241	56584
346	402245	43337
138	402245	43338
15	401377	65358
72	301469	1611
366	402245	43339
325	401377	65359
314	401377	65360
180	301320	62694
311	301320	62695
107	401456	65543
312	402267	43496
105	401456	65544
325	402267	43497
88	402267	43498
191	301320	62696
72	301320	62697
175	101371	57153
586	101371	57154
515	101371	57155
587	101371	57156
343	301320	62698
84	101371	57157
377	101371	57158
521	101371	57159
343	301470	62953
356	301470	62954
72	301470	62955
327	301470	62956
449	301470	62957
435	301470	62958
61	301470	62959
105	301470	62960
52	301599	63165
113	101375	57172
72	101375	57173
346	101375	57174
117	301599	63166
400	301599	63167
328	301599	63168
219	101375	57175
156	101375	57176
72	301599	63169
367	301599	63170
382	301683	37845
191	101375	57177
219	101527	57341
307	301683	37846
120	301683	37847
2	101527	57342
157	101527	57343
113	101527	57344
6	301683	37848
78	301683	37849
72	301683	37850
356	401456	65545
325	401456	65546
307	102126	25489
350	102126	25490
55	301788	63740
382	301788	63741
302	301788	63742
151	301788	63743
311	301788	63744
72	301788	63745
188	102126	25491
316	102126	25492
72	102126	25493
325	102126	25494
6	301910	64192
72	301910	64193
52	301910	64194
382	301910	64195
72	301694	38112
307	301694	38113
316	301694	38114
343	301694	38115
362	301694	38116
61	300989	32841
219	300989	32842
170	301708	38234
311	301708	38235
151	301708	38236
130	301034	33086
4	301034	33087
314	301034	33088
188	301927	41624
307	301442	36331
72	301442	36332
117	301927	41625
362	301927	41626
72	301927	41627
343	301442	36333
128	401849	66938
312	301187	34226
72	301187	34227
113	401849	66939
562	401849	66940
546	401988	53356
534	401988	53357
536	401988	53358
84	301187	34228
581	301988	41957
34	301187	34229
72	300978	61884
387	300978	61885
240	300141	59175
72	301479	1719
397	301988	41958
6	300141	59176
72	301988	41959
382	300141	59177
61	300141	59178
32	301988	41960
363	301187	34230
72	300141	59179
191	300141	59180
311	300182	59492
191	300182	59493
72	300182	59494
52	100420	56293
316	300978	61886
387	100420	56294
174	301056	62199
328	100420	56295
320	100420	56296
157	301056	62200
72	100420	56297
323	301166	62468
386	100420	56298
88	300743	31702
438	300743	31703
382	100420	56299
398	100420	56300
325	100421	56307
312	300743	31704
72	101584	1761
15	100421	56308
219	100421	56309
343	300182	59495
302	100421	56310
191	300373	29403
112	300373	29404
156	100421	56311
151	100421	56312
310	401792	39781
78	401792	39782
514	401792	39783
2	402258	56585
11	402258	56586
519	401792	39784
196	401792	39785
398	401792	39786
514	402258	56587
101	300373	29405
438	300780	31930
343	300780	31931
435	300780	31932
72	301481	1786
303	402258	56588
221	300373	29406
105	300780	31933
117	40114	55299
309	40114	55300
30	301166	62469
61	301166	62470
312	40114	55301
61	40114	55302
101	300267	59735
312	301166	62471
61	301323	62699
327	301323	62700
51	301323	62701
4	402437	52186
345	300267	59736
117	402437	52187
61	402437	52188
311	300267	59737
105	301323	62702
435	301323	62703
382	402437	52189
22	402437	52190
180	301475	62961
363	301333	35441
15	332	52438
343	301333	35442
325	332	52439
175	40114	55303
581	301475	62962
175	301333	35443
61	101310	57144
11	402229	52755
392	301333	35444
72	301333	35445
386	402229	52756
529	301333	35446
311	301475	62963
120	301601	63171
150	101310	57145
250	101310	57146
312	401518	57348
566	402229	52757
604	402229	52758
343	301601	63172
151	402229	52759
76	301333	35447
387	402229	52760
117	301601	63173
197	301333	35448
363	301356	35665
1	301356	35666
323	301356	35667
392	301356	35668
72	301601	63174
72	300905	1854
82	301601	63175
219	301605	63176
84	301356	35669
3	301605	63177
240	301605	63178
303	301605	63179
168	301677	63363
72	301677	63364
191	101663	57755
113	101663	57756
386	101663	57757
72	100980	1866
72	101663	57758
170	101663	57759
72	101483	1869
387	101663	57760
210	101663	57761
72	300906	1872
52	301677	63365
72	300945	32595
307	300945	32596
310	300945	32597
11	401929	43905
15	401929	43906
308	401929	43907
329	301136	33826
175	329	23972
157	302050	64533
552	401683	44224
517	401683	44225
343	329	23973
382	402488	67228
314	302050	64534
240	302050	64535
323	329	23974
333	400032	64778
11	400032	64779
362	400032	64780
515	400032	64781
310	402211	55605
302	400032	64782
302	402211	55606
507	402211	55607
510	400032	64783
307	402211	55608
519	301136	33827
31	301136	33828
117	402488	67229
72	402488	67230
112	301136	33829
528	400032	64784
312	301139	33834
351	329	23975
522	300820	32119
346	301139	33835
72	400032	64785
142	101761	24333
72	300901	1920
301	400032	64786
308	300183	59496
105	300183	59497
304	301661	50791
382	301928	64988
113	301661	50792
311	300820	32120
72	300820	32121
107	300183	59498
180	300820	32122
581	300820	32123
366	301139	33836
314	301661	50793
467	301139	33837
371	301661	50794
3	301661	50795
156	301661	50796
31	301928	64989
312	402162	52946
312	25707	53359
72	25707	53360
219	25707	53361
72	402295	42487
351	101761	24334
117	301581	37182
397	301581	37183
52	301581	37184
29	402295	42488
72	301581	37185
171	301581	37186
15	402295	42489
397	301607	37359
180	301928	64990
313	301607	37360
310	301607	37361
382	301607	37362
72	301607	37363
307	301607	37364
52	301633	37526
384	101761	24335
563	301633	37527
72	301633	37528
191	300267	59738
170	300267	59739
343	301633	37529
219	300267	59740
117	301633	37530
311	300333	60042
328	301633	37531
72	301928	64991
382	401362	65185
117	25707	53362
310	401362	65186
61	100138	56004
37	300748	51171
101	100138	56005
334	101761	24336
250	100138	56006
112	300748	51172
72	200003	1980
151	300748	51173
191	300748	51174
101	300333	60043
138	101761	24337
552	402053	53763
548	402053	53764
382	300413	60291
72	300413	60292
240	302066	42971
11	300413	60293
113	302066	42972
314	302066	42973
37	302066	42974
72	103357	1994
61	300462	60542
357	300462	60543
327	300462	60544
105	300462	60545
30	300462	60546
151	300522	60758
311	300522	60759
101	300522	60760
72	301684	37855
52	301684	37856
72	401362	65187
117	301684	37857
382	301684	37858
2	401362	65188
420	401378	65361
382	401378	65362
311	300590	60974
191	300590	60975
324	300590	60976
328	401378	65363
98	401456	65547
52	301709	38237
328	301709	38238
117	301709	38239
72	301709	38240
382	301709	38241
308	301710	38244
107	301710	38245
312	101530	57349
334	101530	57350
384	101530	57351
97	101530	57352
72	101530	57353
351	300658	61190
175	300658	61191
72	401581	57517
312	401581	57518
317	401581	57519
157	401581	57520
304	401581	57521
350	301169	62477
307	301169	62478
357	103085	27353
105	103085	27354
327	103085	27355
72	103085	27356
343	103085	27357
93	103170	27526
312	103170	27527
76	301169	62479
6	301169	62480
72	301169	62481
325	103170	27528
191	301171	62486
517	301171	62487
112	301171	62488
151	301171	62489
4	102397	28399
314	102397	28400
40	102397	28401
561	402244	55609
547	402244	55610
174	402244	55611
397	102243	26363
2	300015	58920
72	102243	26364
326	102243	26365
312	102243	26366
534	300015	58921
84	301447	36348
120	102320	26709
11	401844	47595
321	25719	53363
536	300015	58922
72	300015	58923
346	300436	59185
345	300436	59186
312	301447	36349
105	300436	59187
403	401815	66946
117	25719	53364
382	25719	53365
72	25719	53366
63	25719	53367
61	25719	53368
191	300436	59188
107	300185	59499
346	402053	53765
534	402053	53766
168	401815	66947
305	102320	26710
325	25937	54070
314	401815	66948
117	103148	50808
55	301188	34231
321	300185	59500
105	300185	59501
308	25937	54071
312	301188	34232
72	25937	54072
308	300185	59502
310	401815	66949
312	102063	24890
524	102320	26711
188	102320	26712
316	102320	26713
2	103148	50809
120	402246	48274
61	103003	27143
138	402246	48275
326	402246	48276
177	402246	48277
312	103003	27144
312	300186	59503
157	302053	64536
314	302053	64537
98	300186	59504
240	302053	64538
117	402246	48278
76	301482	2138
312	400039	64787
382	301929	64992
120	301929	64993
72	301929	64994
307	301929	64995
130	103003	27145
78	301929	64996
311	300335	60044
101	300335	60045
191	300335	60046
221	300414	60294
22	103003	27146
357	300414	60295
327	300414	60296
346	300414	60297
56	103003	27147
168	25937	54073
609	402092	54347
18	402092	54348
608	402092	54349
11	30007	54652
313	30007	54653
325	103003	27148
308	300747	31712
312	302016	62207
105	300414	60298
325	30007	54654
15	30007	54655
323	302016	62208
352	302016	62209
72	302016	62210
78	300906	2176
107	300747	31713
390	302016	62211
325	40120	55304
117	40120	55305
117	302016	62212
308	401456	65548
144	301309	35221
97	301309	35222
34	301309	35223
157	301309	35224
120	402248	43357
314	402248	43358
72	301334	35454
180	301334	35455
40	402248	43359
72	402248	43360
151	401534	66084
325	401534	66085
312	401534	66086
191	301334	35456
157	401534	66087
105	401534	66088
30	401534	66089
61	401534	66090
312	103089	27360
311	301334	35457
343	301334	35458
55	103089	27361
51	401534	66091
105	401632	66207
356	401632	66208
34	103172	27532
312	103172	27533
325	402169	66326
325	103172	27534
56	402169	66327
311	301336	35472
223	402169	66328
312	402169	66329
180	301336	35473
191	301336	35474
420	402141	66429
11	402141	66430
52	402141	66431
540	402141	66432
578	402141	66433
550	402031	66520
343	402031	66521
117	402031	66522
117	402019	66592
6	402019	66593
382	402019	66594
551	402019	66595
40	103190	27546
561	401976	66658
117	401976	66659
562	401976	66660
310	401976	66661
84	103190	27547
55	103190	27548
314	103190	27549
56	103194	27558
314	103194	27559
312	103194	27560
40	103194	27561
325	103194	27562
508	401976	66662
308	101301	23634
105	101301	23635
171	101301	23636
107	101301	23637
113	101302	23646
321	101302	23647
171	101302	23648
191	101302	23649
34	301390	35853
249	301390	35854
144	301390	35855
312	301390	35856
343	301413	36061
351	301413	36062
72	301413	36063
120	301413	36064
82	301413	36065
175	301448	36350
560	402244	55612
156	100010	55613
356	300844	61614
105	300844	61615
420	300845	61616
221	301448	36351
308	300845	61617
346	301448	36352
107	300845	61618
371	100010	55614
304	100010	55615
168	300979	61915
307	300979	61916
386	300979	61917
15	100010	55616
6	402021	39038
607	402021	39039
326	301936	64258
351	301936	64259
32	300781	31937
325	100010	55617
308	300781	31938
151	401883	58924
63	300781	31939
91	301936	64260
371	401815	66950
302	401883	58925
101	300821	32124
420	402021	39040
55	401883	58926
382	402021	39041
325	401883	58927
11	401883	58928
376	100012	55624
210	300789	59189
311	300821	32125
581	300821	32126
312	100012	55625
308	400043	64788
157	400043	64789
180	301931	64997
84	100986	2311
32	300979	61918
240	301931	64998
310	300979	61919
6	300979	61920
72	300979	61921
382	401374	65195
37	100148	56007
15	301994	41982
312	301994	41983
61	100148	56008
117	401374	65196
11	301994	41984
171	300443	29843
30	100148	56009
22	100149	56010
52	300443	29844
304	103179	27535
151	300789	59190
52	401374	65197
72	401374	65198
211	100149	56011
328	401374	65199
204	103179	27536
312	100149	56012
61	100149	56013
449	100149	56014
171	401374	65200
583	100149	56015
313	100152	56016
346	103179	27537
312	100152	56017
11	25502	19176
210	100422	56313
113	100422	56314
157	100422	56315
3	100422	56316
321	100422	56317
11	103179	27538
205	103179	27539
366	103179	27540
128	100422	56318
349	300268	59746
105	300268	59747
98	401453	65553
156	103179	27541
175	101098	56906
107	401453	65554
105	401453	65555
320	300268	59748
207	300268	59749
308	301274	34990
32	301274	34991
327	300115	27895
168	301274	34992
357	300115	27896
157	301310	35225
312	301310	35226
309	301310	35227
72	25502	19177
105	300115	27897
323	101098	56907
72	101098	56908
82	25502	19178
84	101098	56909
352	101098	56910
382	300158	28031
353	101098	56911
11	300158	28032
34	300268	59750
72	300158	28033
72	301359	35678
51	301359	35679
323	301359	35680
363	301359	35681
353	301359	35682
392	301359	35683
312	301359	35684
343	301359	35685
11	300337	60052
382	300337	60053
52	300337	60054
6	300337	60055
563	300337	60056
61	300463	60547
105	300463	60548
356	300463	60549
105	300464	60550
107	300464	60551
308	300464	60552
52	300525	60767
72	300525	60768
382	300525	60769
32	300525	60770
168	300525	60771
382	300601	61010
171	300601	61011
6	300601	61012
72	300601	61013
52	300601	61014
11	300603	61015
301	300603	61016
382	300658	61192
1	300658	61193
84	300658	61194
72	300723	61354
382	300723	61355
15	300723	61356
397	300723	61357
308	300823	61505
105	300823	61506
107	300823	61507
308	300261	28602
128	300261	28603
343	300824	61508
324	300824	61509
311	300824	61510
191	300824	61511
382	300825	61512
380	300825	61513
72	300825	61514
11	402293	55621
168	401751	38749
2	401751	38750
1	402482	67236
371	402293	55622
91	402482	67237
117	402482	67238
312	402482	67239
107	302068	64543
304	402293	55623
308	302068	64544
356	302068	64545
105	302068	64546
151	300346	29158
351	402482	67240
301	401751	38751
345	300346	29159
112	300346	29160
250	400044	64794
61	400044	64795
302	400044	64796
221	402022	39042
101	400044	64797
382	301935	64999
191	300346	29161
174	402022	39043
82	301509	36685
151	300980	61922
595	300374	29413
119	300374	29414
312	300980	61923
382	301509	36686
346	300374	29415
343	300374	29416
1	300980	61924
117	301509	36687
142	301509	36688
191	300374	29417
101	300374	29418
6	301509	36689
435	301196	34275
51	301196	34276
343	301196	34277
61	301196	34278
72	301196	34279
105	301196	34280
72	301509	36690
382	402022	39044
32	402022	39045
302	402022	39046
11	300822	32127
157	300980	61925
52	301935	65000
72	301935	65001
382	300188	59508
311	300188	59509
540	401682	44229
175	300886	32385
374	300886	32386
72	300886	32387
191	300188	59510
534	401682	44230
157	103148	50810
579	100463	56322
534	100463	56323
55	300269	59751
2	100463	56324
180	300269	59752
11	402256	56602
15	402256	56603
308	300338	60057
117	301935	65002
216	401330	65201
356	300338	60058
382	401330	65202
105	300338	60059
180	300415	60303
311	300415	60304
72	401330	65203
325	103094	27372
1	103094	27373
323	103094	27374
37	103094	27375
191	300415	60305
343	300415	60306
117	401330	65204
52	300416	60311
171	300416	60312
382	300416	60313
72	300416	60314
362	300465	60553
307	300465	60554
343	300465	60555
310	300465	60556
6	300465	60557
312	102066	24895
72	300465	60558
78	300465	60559
382	300465	60560
72	300526	60772
308	401453	65556
52	300526	60773
320	103094	27376
382	300526	60774
61	300592	60977
2	402418	52440
303	402418	52441
112	402418	52442
536	402418	52443
312	25662	52614
516	25662	52615
72	25662	52616
241	301485	62964
352	25662	52617
112	301485	62965
326	25662	52618
312	402342	52623
224	402342	52624
312	300592	60978
119	300592	60979
30	300593	60980
168	401485	65795
61	300593	60981
346	300593	60982
32	401485	65796
308	401485	65797
345	300593	60983
363	300595	60989
101	300595	60990
191	300595	60991
15	301677	63366
151	300595	60992
52	301678	63371
117	301678	63372
382	301678	63373
72	301678	63374
327	300508	63564
317	102066	24896
327	102072	24901
357	300508	63565
356	300508	63566
105	300508	63567
312	102072	24902
72	301840	63897
11	301840	63898
382	301840	63899
52	301877	64038
117	301877	64039
382	301877	64040
72	301877	64041
382	301911	64200
308	300527	30446
105	300527	30447
107	300527	30448
72	301911	64201
52	301911	64202
6	301911	64203
112	300582	30740
324	300582	30741
326	300611	30908
312	300611	30909
368	300611	30910
175	300611	30911
72	300611	30912
72	300612	30918
382	300612	30919
63	300612	30920
321	300612	30921
308	300612	30922
72	300649	31186
105	300649	31187
363	300649	31188
357	300649	31189
327	300649	31190
308	300848	61639
15	102250	26381
302	102250	26382
11	102250	26383
552	401682	44231
30	301451	36363
105	300908	2644
157	301451	36364
32	300848	61640
168	300848	61641
8	300848	61642
72	302197	44438
191	300981	61926
105	101267	2655
325	302070	64547
51	301451	36365
316	302197	44439
397	302197	44440
61	301451	36366
357	302070	64548
105	302070	64549
61	300981	61927
61	402022	39047
157	402022	39048
72	301937	65003
210	402132	47244
382	301937	65004
151	402132	47245
112	402132	47246
52	301937	65005
30	100154	56022
61	100154	56023
206	100154	56024
53	100154	56025
592	401352	65373
314	401352	65374
311	301189	62490
72	301189	62491
191	301189	62492
32	401352	65375
180	301189	62493
363	301189	62494
581	401444	65557
343	401444	65558
382	401444	65559
151	301190	62495
312	301311	35229
343	301335	35464
316	301335	35465
180	401444	65560
191	301190	62496
210	301190	62497
52	401827	39462
196	301335	35466
311	301190	62498
307	301335	35467
72	301335	35468
328	401827	39463
11	401827	39464
72	401827	39465
514	401814	39634
52	401814	39635
420	401814	39636
312	25622	50811
15	25622	50812
72	401861	39940
397	401861	39941
420	401861	39942
6	401861	39943
113	401444	65561
210	401444	65562
11	401485	65798
157	401485	65799
128	401485	65800
308	401507	65960
32	401507	65961
11	401507	65962
72	301486	62966
343	301392	35871
84	301392	35872
312	301392	35873
240	301486	62967
156	301611	63184
72	301392	35874
177	301392	35875
323	301392	35876
11	301611	63185
304	301611	63186
204	301611	63187
397	301393	35880
351	301393	35881
382	301680	63375
72	301680	63376
205	301393	35882
6	301680	63377
302	301680	63378
23	401507	65963
303	101141	56933
157	401634	66209
312	401634	66210
312	402166	66330
382	301729	63574
72	301729	63575
343	301414	36072
72	301414	36073
324	301414	36074
191	301729	63576
399	301729	63577
180	301729	63578
311	301729	63579
72	301789	63752
151	301789	63753
302	301789	63754
180	301414	36075
55	301789	63755
311	301414	36076
191	301414	36077
311	301789	63756
399	301416	36082
72	301416	36083
382	301789	63757
117	301841	63900
120	301416	36084
11	402166	66331
351	301416	36085
72	301841	63901
382	301841	63902
72	402436	52198
61	402436	52199
22	402436	52200
300	402436	52201
191	301841	63903
105	301082	2797
15	301878	64042
105	301488	2799
15	301912	64204
157	402166	66332
18	402166	66333
22	402166	66334
117	402416	52460
180	402416	52461
517	402416	52462
11	402416	52463
170	402416	52464
581	402416	52465
6	402416	52466
310	402416	52467
224	402343	52619
312	402343	52620
561	402030	66523
128	402030	66524
536	402030	66525
345	402023	66596
410	402023	66597
151	402023	66598
6	402230	52766
11	402230	52767
52	402230	52768
105	402023	66599
595	402023	66600
191	402023	66601
101	402023	66602
420	401975	66663
508	401975	66664
307	401975	66665
117	401975	66666
382	401975	66667
312	300642	31149
345	300642	31150
346	300642	31151
219	300651	31195
304	300651	31196
314	300651	31197
563	300651	31198
312	401816	66953
354	401816	66954
241	401868	52960
112	300690	31437
72	401868	52961
303	401868	52962
151	300690	31438
346	401868	52963
170	300690	31439
207	300690	31440
308	302072	64550
105	302072	64551
107	302072	64552
180	300693	31445
72	300982	61928
171	300190	59511
112	300348	29175
168	300190	59512
311	300693	31446
581	300348	29176
113	300348	29177
117	400057	64801
52	400057	64802
563	400057	64803
32	300190	59513
382	300190	59514
384	300982	61929
307	301938	65006
382	301938	65007
168	301938	65008
32	301938	65009
72	301938	65010
325	401367	65208
302	401367	65209
15	401367	65210
312	300982	61930
334	300982	61931
6	300375	29425
345	300375	29426
324	300375	29427
191	300375	29428
130	300985	61932
312	300985	61933
52	401486	65801
307	401486	65802
420	401486	65803
382	401486	65804
72	301060	62229
210	300466	60561
151	300466	60562
117	401486	65805
311	300466	60563
346	300375	29429
317	26040	21902
101	300466	60564
151	300375	29430
22	402059	53771
117	402059	53772
363	302001	42011
316	301313	35245
72	302001	42012
312	302001	42013
362	301313	35246
578	301313	35247
368	300467	60565
72	300467	60566
107	300467	60567
72	301313	35248
315	301313	35249
105	301314	35252
363	300467	60568
357	301314	35253
180	301315	35257
31	301315	35258
168	26008	54350
107	300931	2938
6	26008	54351
32	26008	54352
312	26040	21903
325	26008	54353
72	26008	54354
386	26008	54355
382	26008	54356
500	401750	54357
303	401750	54358
107	103167	2949
519	401750	54359
191	300467	60569
308	300467	60570
61	301060	62230
110	301060	62231
32	301060	62232
221	300470	60580
151	300470	60581
168	301060	62233
112	300470	60582
11	300471	60586
168	300471	60587
32	300471	60588
325	30129	55118
207	300528	60775
603	301060	62234
142	30129	55119
52	30129	55120
188	30129	55121
72	30131	55125
312	300528	60776
82	30131	55126
351	30131	55127
6	30131	55128
72	40120	55306
382	40120	55307
508	40120	55308
309	300528	60777
101	401508	65964
107	401508	65965
349	300528	60778
210	300528	60779
302	401508	65966
308	401508	65967
72	300595	60993
11	300660	61195
312	103012	27157
325	103012	27158
168	300660	61196
382	300660	61197
171	300660	61198
32	300660	61199
321	301331	62712
240	301331	62713
128	301331	62714
113	301331	62715
314	301487	62968
72	301487	62969
40	301487	62970
302	401532	66094
72	300826	61520
382	300826	61521
117	300826	61522
61	300826	61523
63	300826	61524
11	401532	66095
334	401540	66211
101	103251	27563
460	401540	66212
312	401540	66213
72	401540	66214
553	402165	66335
560	402165	66336
72	301681	63379
343	301681	63380
117	301681	63381
98	103251	27564
312	103251	27565
11	300087	27714
128	300087	27715
113	300087	27716
254	300087	27717
105	300117	27898
151	301879	64043
382	301879	64044
311	301879	64045
72	301879	64046
11	301916	64205
311	300653	31206
581	300653	31207
180	300653	31208
326	300671	31326
72	401867	52964
397	401867	52965
6	401867	52966
196	401867	52967
420	401867	52968
52	300300	28852
6	300300	28853
113	200003	3039
382	300300	28854
563	401985	53380
420	401985	53381
72	300300	28855
196	401985	53382
328	301941	65011
117	301941	65012
541	401985	53383
157	401985	53384
6	401985	53385
101	30053	58944
180	30053	58945
330	30053	58946
30	100156	56026
240	301142	33866
157	301142	33867
322	100156	56027
37	100156	56028
61	100156	56029
63	100800	59210
113	25505	3068
72	301142	33868
386	100800	59211
61	100800	59212
32	100800	59213
168	100471	56333
97	25991	54360
382	25778	50342
177	25991	54361
371	25778	50343
352	301142	33869
61	301002	62235
313	301002	62236
321	25778	50344
168	301002	62237
204	25778	50345
312	25991	54362
325	100800	59214
343	25778	50346
353	301142	33870
171	401447	65570
311	301557	37007
368	301557	37008
15	100471	56334
72	102590	26978
72	100800	59215
63	25778	50347
331	100800	59216
117	100800	59217
311	300192	59515
241	301557	37009
72	301002	62238
61	25778	50348
113	301557	37010
314	301142	33871
343	300192	59516
151	300192	59517
191	300192	59518
246	301002	62239
32	301002	62240
105	301191	62503
61	301191	62504
51	301191	62505
435	301191	62506
448	301339	62716
314	102590	26979
327	301339	62717
398	25778	50349
420	401447	65571
168	401447	65572
382	401447	65573
6	401447	65574
386	25778	50350
32	401447	65575
362	25778	50351
308	401447	65576
346	25778	50352
592	102590	26980
387	25778	50353
504	25778	50354
156	25778	50355
117	25778	50356
366	25778	50357
157	25991	54363
171	300376	29431
254	30008	54660
130	30008	54661
382	300376	29432
72	300376	29433
56	401487	65806
325	30008	54662
15	30008	54663
52	300376	29434
325	401487	65807
312	401487	65808
552	402135	54894
309	401487	65809
119	401488	65813
534	402135	54895
105	401488	65814
357	401488	65815
107	402105	55122
101	402105	55123
105	402105	55124
15	401525	66096
224	401525	66097
307	40120	55309
302	40120	55310
166	100471	56335
110	100471	56336
532	401651	66215
15	401651	66216
224	401651	66217
312	401651	66218
563	402165	66337
240	401886	55513
2	402165	66338
157	401886	55514
72	401745	66442
541	401886	55515
314	401745	66443
52	301688	37879
210	401745	66444
343	301688	37880
11	301688	37881
545	401745	66445
117	401841	66526
72	301688	37882
216	401841	66527
72	401841	66528
382	402024	66603
420	402024	66604
307	402024	66605
117	402024	66606
327	401581	57522
117	401974	66668
351	401974	66669
72	103016	27172
82	103016	27173
117	103016	27174
84	101829	57931
312	101829	57932
309	101829	57933
314	101829	57934
40	101829	57935
382	401974	66670
15	103016	27175
382	103016	27176
105	102168	58268
72	102168	58269
352	102168	58270
390	102168	58271
516	102168	58272
327	102211	58362
105	102211	58363
435	102211	58364
346	102211	58365
241	102267	58459
312	102267	58460
306	102267	58461
325	102267	58462
351	102405	58541
82	102405	58542
72	102405	58543
510	102405	58544
61	102531	58609
309	102531	58610
175	102531	58611
376	102531	58612
197	103022	58730
169	25778	50358
311	301455	36385
72	25778	50359
325	100036	55642
31	301455	36386
310	401866	52969
514	401866	52970
2	401866	52971
311	300851	61654
191	300692	31441
180	300851	61655
581	300851	61656
30	301456	36390
72	301995	41995
386	301995	41996
117	301471	3235
72	300988	61938
307	301995	41997
307	300988	61939
191	300988	61940
386	300988	61941
312	100036	55643
180	300692	31442
78	401866	52972
72	401866	52973
307	401866	52974
311	300692	31443
387	301995	41998
343	300692	31444
397	401866	52975
382	301995	41999
360	100036	55644
2	301939	64282
11	301939	64283
2	401753	44240
380	401781	47267
312	302073	64555
323	302073	64556
171	400062	64807
151	301198	62507
399	401781	47268
61	25722	53389
219	25722	53390
250	301198	62508
180	301198	62509
210	301198	62510
61	301339	62718
112	301492	62971
130	25722	53391
2	301492	62972
170	301492	62973
603	401813	39637
72	401813	39638
15	25722	53392
157	401813	39639
312	401813	39640
151	301492	62974
328	301612	63193
382	301612	63194
105	302071	42984
56	25722	53393
303	301612	63195
308	302071	42985
72	301612	63196
403	402062	53781
52	301612	63197
548	402062	53782
562	402062	53783
101	402062	53784
240	400062	64808
314	400062	64809
382	301944	65013
536	402062	53785
534	402062	53786
328	301731	63584
72	301731	63585
72	301279	35020
382	301731	63586
514	301279	35021
398	301279	35022
52	301731	63587
11	301279	35023
312	301792	63761
107	301792	63762
93	301792	63763
307	301279	35024
523	301842	63910
323	402238	56614
193	402238	56615
171	300513	30327
593	402238	56616
37	402238	56617
312	402238	56618
6	301842	63911
308	301842	63912
324	301842	63913
382	301842	63914
52	300513	30328
72	301842	63915
6	301944	65014
117	301944	65015
72	301944	65016
500	401368	65214
371	401368	65215
310	401368	65216
312	401517	57358
581	401617	57533
311	401617	57534
311	301280	35028
541	401617	57535
113	401617	57536
120	101483	3353
254	101673	57778
120	301481	3355
6	301763	40501
314	101673	57779
31	301280	35029
330	301280	35030
343	301312	35235
52	301763	40502
316	301312	35236
72	301312	35237
117	301763	40503
328	301763	40504
315	301312	35238
362	301312	35239
72	301763	40505
382	301763	40506
363	401489	65816
325	101673	57780
1	401489	65817
368	401489	65818
91	401489	65819
151	301337	35479
72	301337	35480
304	101673	57781
34	301337	35481
519	301337	35482
168	301826	40917
32	301826	40918
382	301826	40919
40	101673	57782
72	301391	35861
363	301391	35862
84	301391	35863
343	102128	25550
327	102128	25551
72	102128	25552
312	301391	35864
354	301415	36080
105	102128	25553
435	102128	25554
61	102128	25555
346	102128	25556
30	102128	25557
312	301415	36081
585	101303	23660
175	101303	23661
84	101303	23662
117	101303	23663
300	301429	36226
343	102129	25582
72	102129	25583
327	102129	25584
61	102129	25585
105	102129	25586
435	102129	25587
157	301429	36227
40	301429	36228
325	301429	36229
314	301429	36230
2	401752	44237
312	301143	33874
191	300693	31447
343	300693	31448
308	301996	42002
304	301061	62246
15	301061	62247
151	300750	31735
363	300750	31736
11	102255	26431
51	301456	36391
72	301996	42003
311	300750	31737
219	301061	62248
168	102255	26432
156	301061	62249
369	301061	62250
61	301456	36392
311	300193	59519
151	300193	59520
311	301458	36397
210	300751	31742
191	300193	59521
397	300270	59757
563	301458	36398
32	401986	53394
72	300270	59758
93	301143	33875
382	300270	59759
311	301192	34261
52	300270	59760
191	301192	34262
313	300339	60063
210	301458	36399
207	300339	60064
596	300339	60065
151	300418	60320
345	300751	31743
101	300418	60321
311	300418	60322
151	300751	31744
72	300418	60323
343	300418	60324
107	300468	60571
105	300468	60572
308	300468	60573
72	300529	60780
382	300529	60781
112	300751	31745
113	300529	60782
191	301458	36400
191	300529	60783
93	402380	64810
317	402380	64811
366	402380	64812
30	301342	62719
357	300662	61200
346	300662	61201
308	301558	37011
105	300662	61202
11	401986	53395
308	401986	53396
221	300662	61203
361	300755	31762
32	301558	37012
435	300755	31763
72	301558	37013
327	103098	27386
151	300729	61361
312	103098	27387
191	300729	61362
311	300729	61363
343	301558	37014
168	301558	37015
34	103098	27388
34	300755	31764
323	103280	27572
345	103280	27573
438	300755	31765
308	300782	31945
32	300782	31946
22	402065	53797
312	103280	27574
56	402065	53798
346	103280	27575
175	103280	27576
312	402065	53799
325	103280	27577
61	401681	54082
63	300782	31947
327	301342	62720
142	100980	3501
105	301342	62721
343	301342	62722
72	401681	54083
302	401681	54084
435	301342	62723
30	301498	62975
539	401681	54085
537	401681	54086
6	301558	37016
435	301498	62976
72	301498	62977
105	301498	62978
105	300850	32297
107	300850	32298
343	301498	62979
322	301498	62980
308	300850	32299
61	301498	62981
314	102165	25794
52	301616	63198
346	301616	63199
343	301616	63200
171	301610	37380
113	301610	37381
72	301616	63201
128	301610	37382
321	301610	37383
40	102165	25795
197	102165	25796
312	300970	32680
343	301610	37384
72	301610	37385
308	30025	54664
72	30025	54665
328	301636	37542
314	301277	35005
240	301277	35006
52	301636	37543
350	301277	35007
72	301277	35008
382	301636	37544
72	301636	37545
363	301277	35009
113	301277	35010
128	301277	35011
117	301636	37546
32	30025	54666
554	402250	43361
534	402250	43362
112	402250	43363
460	102165	25797
387	30095	54896
325	30095	54897
316	300987	32819
397	30095	54898
351	30095	54899
72	30095	54900
142	30095	54901
386	30095	54902
310	300987	32820
386	300987	32821
382	30095	54903
84	102165	25798
371	30135	55129
156	30135	55130
219	30135	55131
392	102165	25799
307	300987	32822
78	300987	32823
11	30135	55132
204	30135	55133
214	30135	55134
72	300987	32824
151	300936	3586
29	30135	55135
169	30135	55136
304	30135	55137
156	40166	55311
169	40166	55312
142	40166	55313
316	40166	55314
315	40166	55315
304	40166	55316
140	40166	55317
322	100007	55497
30	100007	55498
61	100007	55499
312	100007	55500
325	300853	61659
314	402212	55656
311	300853	61660
311	300694	31449
72	402212	55657
343	300694	31450
312	402212	55658
40	402212	55659
191	300694	31451
84	301513	36709
312	301513	36710
545	401752	44238
309	301513	36711
151	301479	3600
117	402212	55660
142	100160	56033
351	100160	56034
536	401752	44239
22	100160	56035
93	100492	56341
325	100492	56342
56	301513	36712
15	100492	56343
312	100492	56344
84	100941	56619
350	100941	56620
312	100941	56621
180	300694	31452
382	301586	37212
117	301586	37213
6	301586	37214
72	301586	37215
52	301586	37216
151	300853	61661
328	301586	37217
550	301586	37218
151	301477	3627
76	100941	56622
117	300995	61943
15	301062	62254
325	301062	62255
151	301193	34266
323	301193	34267
325	102254	26424
312	301062	62256
435	301199	62513
135	301193	34268
105	301199	62514
382	300145	59223
321	101141	56934
327	301344	62724
15	102254	26425
435	301344	62725
61	101141	56935
52	301932	41666
382	301932	41667
117	301932	41668
11	102254	26426
191	101376	57184
105	301344	62726
356	301344	62727
72	301500	62982
346	101376	57185
72	101376	57186
30	301500	62983
435	301500	62984
113	101376	57187
219	101376	57188
61	301500	62985
156	101376	57189
168	300145	59224
113	25636	50821
322	301500	62986
105	301500	62987
151	103360	3667
105	300377	29438
72	300145	59225
107	300377	29439
308	300377	29440
157	25636	50822
363	301500	62988
328	301616	63202
321	25636	50823
221	301616	63203
3	25636	50824
210	25636	50825
52	301685	63385
117	301685	63386
435	302074	64560
105	302074	64561
535	301685	63387
107	300449	29882
105	300449	29883
327	302074	64562
171	300145	59226
32	300145	59227
151	301732	63588
517	301732	63589
316	101538	57361
246	101538	57362
72	301794	63764
325	103282	27578
171	301794	63765
349	103282	27579
346	402380	64813
385	103282	27580
171	300194	59526
11	103282	27581
308	300449	29884
32	300194	59527
55	103282	27582
52	301794	63766
550	301794	63767
588	402381	51558
168	300194	59528
171	401280	65017
328	401280	65018
382	301794	63768
117	301794	63769
382	300194	59529
52	401280	65019
15	401336	65217
144	102105	25287
241	102105	25288
325	401336	65218
107	102105	25289
311	102105	25290
308	301880	64056
304	301880	64057
156	301880	64058
2	301880	64059
343	300273	59767
343	301880	64060
196	301880	64061
157	25505	3743
72	301880	64062
312	300913	32473
327	300913	32474
254	301880	64063
312	401372	45298
40	401365	45363
343	401365	45364
107	300971	32683
312	300971	32684
72	401365	45365
312	300972	32686
204	301880	64064
40	301920	64210
314	301920	64211
382	301920	64212
72	301920	64213
351	301338	35486
563	401445	65582
420	401445	65583
382	401445	65584
52	401445	65585
328	401445	65586
351	301431	36233
351	301433	36258
240	301433	36259
314	301433	36260
105	102174	25897
327	102174	25898
346	102174	25899
30	102174	25900
320	300614	30944
101	300614	30945
72	301932	41669
8	401753	44241
327	300854	61662
112	300696	31453
210	300696	31454
320	300854	61663
357	300854	61664
105	300854	61665
311	301145	33896
113	301145	33897
345	300159	59228
324	300159	59229
321	301145	33898
581	301145	33899
128	300696	31455
101	300159	59230
328	401864	52991
72	301933	41674
3	25674	50826
191	300696	31456
328	301933	41675
303	301933	41676
210	301145	33900
210	300159	59231
382	301933	41677
346	300159	59232
325	301997	42004
105	301997	42005
105	302076	64563
324	301197	34284
151	301197	34285
107	302076	64564
581	301197	34286
210	300753	31752
324	300753	31753
61	103017	27180
308	301997	42006
157	25674	50827
397	401864	52992
327	103017	27181
308	302076	64565
385	300378	29441
449	103017	27182
345	300753	31754
117	25674	50828
312	300378	29442
219	300378	29443
309	300378	29444
101	300753	31755
52	401864	52993
191	300753	31756
6	401864	52994
171	401864	52995
420	401864	52996
196	103288	27583
349	103288	27584
328	401302	65020
382	401302	65021
385	103288	27585
52	300196	59530
343	300196	59531
345	300198	59532
308	103288	27586
325	103288	27587
168	103357	3854
72	301064	62258
117	401302	65022
303	401363	65222
246	301064	62259
112	300198	59533
540	402381	51559
561	402381	51560
549	402381	51561
559	402381	51562
303	402381	51563
312	301064	62260
191	300198	59534
219	300198	59535
514	401864	52997
151	300273	59768
101	300273	59769
361	300273	59770
581	300273	59771
311	300273	59772
120	401363	65223
117	401363	65224
612	401446	65587
2	401446	65588
311	301506	62994
534	301506	62995
101	300422	60325
72	401569	57190
128	401446	65589
536	401446	65590
563	401446	65591
312	401569	57191
323	401569	57192
325	101538	57363
72	101538	57364
307	401618	57526
310	401618	57527
168	301070	3908
72	401618	57528
31	301506	62996
11	301506	62997
343	301711	38251
307	301711	38252
300	101831	57936
40	101831	57937
314	101831	57938
188	300422	60326
579	301506	62998
323	300422	60327
157	300422	60328
117	401490	65827
32	102091	58150
397	102091	58151
151	102091	58152
354	401490	65828
72	102091	58153
91	401490	65829
72	301686	63388
6	301686	63389
130	301686	63390
343	301686	63391
188	301686	63392
382	301686	63393
314	401490	65830
323	300424	60342
1	300424	60343
368	300424	60344
207	300426	60345
88	300426	60346
157	300426	60347
308	102224	58371
196	102224	58372
84	401490	65831
397	102224	58373
307	300427	60350
254	102224	58374
72	102224	58375
6	300427	60351
312	401490	65832
382	301846	63921
325	102272	58467
72	301846	63922
366	102272	58468
117	301846	63923
52	301846	63924
171	301846	63925
346	102272	58469
323	102272	58470
420	102407	58545
307	102407	58546
300	301922	64214
314	301922	64215
56	301922	64216
105	300263	28616
308	300263	28617
98	300263	28618
128	300263	28619
580	102554	58616
101	300600	30838
191	300600	30839
311	300600	30840
311	300614	30946
170	300614	30947
312	102554	58617
314	102554	58618
61	102953	58684
130	102953	58685
56	102953	58686
72	401782	47284
312	401782	47285
34	401782	47286
93	401782	47287
323	401782	47288
314	401782	47289
618	401782	47290
4	300996	61947
180	300697	31463
191	300697	31464
311	300697	31465
314	300996	61948
157	300996	61949
112	300753	31757
345	300756	31768
435	300756	31769
595	300756	31770
6	401865	52986
420	401865	52987
52	401865	52988
360	301065	62263
312	301065	62264
72	401865	52989
514	401865	52990
171	301200	62517
52	301200	62518
312	301346	62731
323	301346	62732
327	300202	59536
105	300202	59537
34	300202	59538
101	300274	59773
180	300274	59774
112	300274	59775
84	301346	62733
32	301507	62999
581	300274	59776
169	300341	60076
385	300341	60077
312	300341	60078
174	103257	4018
371	300341	60079
115	300341	60080
157	300341	60081
345	300341	60082
219	300341	60083
304	300341	60084
382	301507	63000
351	301507	63001
72	301507	63002
168	301507	63003
204	300341	60085
157	402063	53792
308	301620	63208
107	301620	63209
175	100986	4033
302	402063	53793
320	301620	63210
105	301620	63211
6	402063	53794
420	402063	53795
11	402063	53796
435	302078	64566
311	301689	63394
612	402252	43370
534	402252	43371
562	402252	43372
34	25976	54087
135	25976	54088
105	302078	64567
382	301689	63395
157	25976	54089
327	302078	64568
30	400072	64819
536	402252	43373
210	402252	43374
91	301238	34772
61	400072	64820
112	401685	54093
351	301238	34773
517	401685	54094
117	300423	60334
564	100500	56350
11	100500	56351
105	400072	64821
357	400072	64822
536	100500	56352
554	402252	43375
420	300423	60335
206	400072	64823
301	100500	56353
303	100500	56354
380	402224	56630
151	301588	37227
32	300423	60336
312	301278	35014
168	300423	60337
11	300423	60338
210	301588	37228
170	301588	37229
117	402224	56631
117	401307	65026
40	401307	65027
11	402224	56632
504	402224	56633
382	401307	65028
52	300946	32600
312	100976	56634
84	100976	56635
188	100976	56636
56	401399	65225
6	300946	32601
55	401399	65226
312	401399	65227
56	401635	56940
224	401635	56941
180	301479	4097
607	401635	56942
312	401635	56943
105	300469	60574
307	300986	32800
107	300469	60575
308	300469	60576
72	300530	60784
311	300530	60785
191	300530	60786
101	300530	60787
314	301282	35041
84	301282	35042
343	300530	60788
324	300530	60789
32	300598	61000
311	301318	35275
52	300598	61001
30	101699	57787
102	101699	57788
218	101699	57789
61	101699	57790
72	301318	35276
180	301689	63396
72	301689	63397
72	301735	63593
362	301318	35277
314	101834	57939
325	101834	57940
15	101941	58056
191	301318	35278
325	101941	58057
382	300598	61002
328	300598	61003
168	300598	61004
180	301318	35279
72	300598	61005
308	300664	61204
105	300664	61205
107	300664	61206
52	301735	63594
382	301735	63595
311	300473	30063
61	301881	64071
72	301881	64072
331	301881	64073
63	301881	64074
117	301881	64075
382	301881	64076
105	300120	27908
308	300120	27909
107	300120	27910
338	100982	23472
142	100982	23473
175	100982	23474
72	100982	23475
309	100982	23476
151	300473	30064
72	301711	38253
316	301711	38254
315	301711	38255
351	301417	36087
130	300074	58961
40	300074	58962
504	401863	52998
6	401863	52999
514	401863	53000
15	301998	42009
180	300917	4166
224	301998	42010
55	300074	58963
314	300074	58964
325	401863	53001
72	401863	53002
310	401863	53003
325	300997	61950
312	300997	61951
2	100177	56046
541	25681	50845
3	25681	50846
386	25817	21579
170	301477	4271
15	25817	21580
84	301205	62522
164	301205	62523
312	301205	62524
534	100177	56047
241	100177	56048
113	25681	50847
72	25817	21581
31	100177	56049
536	100177	56050
321	25681	50848
84	301517	36731
40	301517	36732
157	25681	50849
219	25681	50850
312	301517	36733
314	301517	36734
2	100501	56362
564	100501	56363
563	301590	37230
382	301590	37231
560	100501	56364
170	300785	31962
311	300785	31963
151	300785	31964
534	100501	56365
171	301590	37232
117	301590	37233
303	100501	56366
553	100501	56367
52	301590	37234
302	100501	56368
15	301508	63004
113	301621	63212
72	301590	37235
351	301590	37236
117	25817	21582
151	25817	21583
170	301621	63213
343	301693	63398
72	301693	63399
117	301693	63400
82	301693	63401
2	402225	56647
314	402225	56648
3	402225	56649
171	301738	63596
307	300951	32602
388	300951	32603
72	301738	63597
72	300951	32604
52	301738	63598
130	25501	52211
382	301738	63599
382	301795	63778
52	301795	63779
6	301795	63780
72	301795	63781
102	401490	65833
312	401509	65974
325	401509	65975
312	25501	52212
317	401509	65976
151	401526	66105
607	401526	66106
84	25501	52213
325	401526	66107
323	402338	52625
84	402338	52626
312	402338	52627
420	402230	52769
117	402230	52770
604	401526	66108
55	401526	66109
101	401526	66110
302	401526	66111
312	401582	57195
323	401582	57196
101	101539	57369
312	101539	57370
61	101837	57941
61	26071	21930
589	101837	57942
206	26071	21931
93	101837	57943
327	101837	57944
72	101837	57945
30	26071	21932
37	101837	57946
449	101837	57947
224	101837	57948
128	402098	66446
554	402098	66447
2	402098	66448
536	402098	66449
534	402098	66450
171	401840	66529
117	401840	66530
52	401840	66531
382	401840	66532
382	402025	66607
6	402025	66608
101	300556	30668
191	300556	30669
311	300556	30670
117	402025	66609
31	401972	66671
517	401972	66672
548	401972	66673
52	401958	66742
117	401958	66743
382	401958	66744
157	401948	66791
72	401948	66792
32	401948	66793
603	401948	66794
308	401948	66795
548	401822	66865
517	401822	66866
196	401845	66884
303	401845	66885
329	401845	66886
308	401845	66887
105	300665	31302
107	300665	31303
308	300665	31304
61	300671	31327
72	300671	31328
382	300671	31329
63	300671	31330
23	401753	44242
312	300074	58965
534	401754	44245
311	401754	44246
6	300160	59237
503	300160	59238
343	300160	59239
72	301518	36739
307	301518	36740
382	301518	36741
310	301518	36742
328	301520	36751
72	301520	36752
382	301520	36753
6	301520	36754
117	301520	36755
52	301520	36756
157	302080	64575
156	302080	64576
323	302080	64577
219	302080	64578
120	300160	59240
525	302080	64579
304	302080	64580
93	25724	53400
312	25724	53401
223	25724	53402
105	402116	53800
435	402116	53801
15	300999	61952
354	301066	62267
543	401961	39282
357	402116	53802
72	100049	55683
534	401961	39283
156	100049	55684
117	101387	50383
380	101387	50384
72	101387	50385
56	301066	62268
313	101387	50386
581	301208	62525
72	400070	44836
151	301208	62526
117	400070	44837
311	301208	62527
157	100049	55685
210	301208	62528
343	402079	54369
316	402079	54370
301	402079	54371
196	402079	54372
72	402079	54373
113	100049	55686
117	301239	34775
3	100049	55687
219	100049	55688
105	300380	29459
345	300380	29460
343	300380	29461
351	101387	50387
327	301357	62742
343	301357	62743
352	301357	62744
84	301357	62745
102	301357	62746
382	101387	50388
599	300380	29462
323	301357	62747
392	301357	62748
363	301357	62749
84	100978	56655
72	100978	56656
352	100978	56657
175	100978	56658
332	101270	56949
325	101270	56950
52	401308	65032
382	401308	65033
115	101270	56951
117	401308	65034
323	101270	56952
31	401400	65231
156	101270	56953
101	301510	63005
55	301510	63006
518	401400	65232
517	401400	65233
31	401452	65600
128	401452	65601
343	401452	65602
311	401452	65603
72	301695	63402
310	301695	63403
309	301695	63404
307	301713	38259
72	301785	40615
550	301785	40616
72	301713	38260
382	301713	38261
52	301785	40617
382	301785	40618
117	301785	40619
307	301695	63405
72	301741	38480
130	301741	38481
6	301741	38482
11	401527	66112
301	402176	54914
191	25505	4483
2	401527	66113
514	402176	54915
563	401527	66114
304	402176	54916
11	402176	54917
72	402176	54918
128	30139	55138
565	401527	66115
11	301798	63784
2	301798	63785
308	30139	55139
240	301850	63940
6	301850	63941
307	301850	63942
559	401887	55501
583	401887	55502
382	401882	66228
398	401882	66229
386	401882	66230
549	401887	55503
561	401887	55504
542	401887	55505
174	401887	55506
113	301850	63943
72	301850	63944
52	401882	66231
302	401882	66232
387	401882	66233
72	401882	66234
216	401882	66235
397	401882	66236
382	401783	66451
52	401783	66452
420	401783	66453
397	401783	66454
328	401783	66455
61	300976	32710
551	402026	66610
52	402026	66611
382	402026	66612
420	402026	66613
382	401957	66745
328	401957	66746
420	401957	66747
52	401957	66748
157	103019	27184
354	103019	27185
435	103103	27407
346	103103	27408
308	401947	66801
157	401947	66802
72	401947	66803
553	401947	66804
177	401947	66805
382	401823	66867
303	401823	66868
117	401823	66869
302	401823	66870
382	300602	30861
171	300602	30862
72	300602	30863
52	300602	30864
6	300602	30865
329	402394	55675
250	402394	55676
571	402394	55677
2	402119	66963
40	402119	66964
308	402394	55678
11	402119	66965
301	402394	55679
330	402394	55680
311	301461	36422
210	301461	36423
303	402119	66966
219	100179	56054
312	100179	56055
191	301461	36424
97	100179	56056
151	301242	34793
311	301242	34794
311	301243	34798
317	100182	56060
438	300757	31775
193	103167	4567
30	300757	31776
435	300757	31777
351	25728	53406
56	25728	53407
312	25728	53408
37	300757	31778
107	300758	31782
84	25800	53803
308	300758	31783
221	401755	44247
105	300758	31784
382	25800	53804
312	25800	53805
343	25800	53806
345	401755	44248
117	25800	53807
312	100182	56061
325	100182	56062
191	300162	59241
311	300162	59242
105	300790	31977
61	300790	31978
30	300790	31979
221	300790	31980
197	301489	4598
197	301467	4599
180	300162	59243
343	300162	59244
151	301243	34799
519	301243	34800
343	301281	35036
32	301068	62269
72	301068	62270
327	300790	31981
346	300790	31982
168	301068	62271
117	301068	62272
435	300790	31983
387	301068	62273
311	301281	35037
72	301281	35038
581	301281	35039
61	301068	62274
400	300275	59777
32	300275	59778
6	300275	59779
61	401755	44249
72	300275	59780
168	300275	59781
168	102076	24933
367	300275	59782
11	102076	24934
307	300275	59783
55	102076	24935
180	301281	35040
97	401755	44250
311	301315	35259
29	401755	44251
117	402383	51573
467	402383	51574
312	401755	44252
325	401755	44253
323	302199	44454
72	302199	44455
175	402383	51575
363	402383	51576
177	402383	51577
312	402383	51578
11	300275	59784
72	300343	60086
171	300343	60087
382	300343	60088
314	301341	35499
32	300343	60089
72	301341	35500
397	300343	60090
300	301341	35501
105	300532	60790
308	300532	60791
107	300532	60792
308	300533	60793
105	300533	60794
107	300533	60795
101	300599	61006
325	103021	27186
522	300599	61007
343	300599	61008
311	300599	61009
241	300668	61207
311	300668	61208
30	103021	27187
105	301360	62750
320	103021	27188
51	301360	62751
308	25675	52630
210	301667	37714
311	301667	37715
151	301667	37716
2	25675	52631
304	402114	52781
61	103021	27189
11	102200	26119
156	402114	52782
316	102200	26120
72	102200	26121
397	102200	26122
382	102200	26123
512	103103	27409
241	402114	52783
327	103103	27410
105	103103	27411
371	402114	52784
219	402114	52785
101	300668	61209
32	300734	61364
63	300734	61365
117	300734	61366
326	300734	61367
382	300734	61368
72	300734	61369
327	301360	62752
435	301360	62753
72	301511	63007
351	301511	63008
2	301511	63009
56	301511	63010
343	301511	63011
307	301627	63219
117	301627	63220
72	301627	63221
382	301627	63222
343	301627	63223
117	301739	63605
72	301739	63606
52	301739	63607
328	301739	63608
382	301739	63609
308	301802	63786
15	301802	63787
6	301852	63945
72	301852	63946
117	301852	63947
240	301852	63948
382	301852	63949
61	301885	64089
343	301885	64090
63	301885	64091
331	301885	64092
72	301885	64093
117	301885	64094
61	300075	58969
117	101622	50401
398	101622	50402
312	300075	58970
82	101622	50403
51	300075	58971
513	102257	26443
323	301149	33934
325	102257	26444
324	300163	59249
113	300163	59250
84	301149	33935
107	300163	59251
327	301149	33936
191	300163	59252
72	101622	50404
386	101622	50405
380	101622	50406
72	102257	26445
151	300208	59544
397	102257	26446
324	300208	59545
210	300208	59546
306	102257	26447
117	301945	64303
343	301945	64304
72	301945	64305
112	300208	59547
325	401862	53010
382	401992	39087
82	301945	64306
327	302081	64581
61	302081	64582
357	302081	64583
30	302081	64584
72	26091	21943
105	302081	64585
325	26091	21944
312	26091	21945
350	26091	21946
101	300208	59548
219	25505	4761
312	400073	64836
312	26112	21948
105	300276	59785
356	300276	59786
32	401992	39088
98	400073	64837
15	401992	39089
61	300827	61690
61	401992	39090
101	300384	29473
171	300827	61691
180	300384	29474
382	300827	61692
514	401862	53011
334	102615	27003
11	401862	53012
334	302199	44456
157	102615	27004
117	300827	61693
323	102615	27005
312	102615	27006
63	300827	61694
384	102615	27007
72	300827	61695
325	301000	61955
112	300428	60352
224	400073	64838
101	300428	60353
170	300428	60354
312	301000	61956
308	400073	64839
105	400073	64840
223	300931	4800
317	400073	64841
518	401401	65234
31	401401	65235
517	401401	65236
32	401431	65406
171	401431	65407
333	301069	62278
224	100909	4817
351	301069	62279
352	25800	53808
309	25800	53809
246	301069	62280
168	401431	65408
2	401685	54095
52	401431	65409
52	301613	37423
107	300477	30090
105	300477	30091
30	25982	54096
308	300477	30092
382	301613	37424
6	301613	37425
72	301613	37426
226	301489	4836
322	25982	54097
61	25982	54098
84	26009	54374
325	26009	54375
312	26009	54376
435	301215	62539
312	30028	54670
105	301215	62540
224	30028	54671
15	30028	54672
327	301215	62541
32	301670	37724
308	301670	37725
307	301515	63012
168	301670	37726
240	301478	4866
120	301515	63013
310	301515	63014
327	301373	35737
72	301515	63015
382	301515	63016
105	301373	35738
435	301373	35739
78	301628	63224
307	301628	63225
346	301373	35740
366	301373	35741
72	301628	63226
382	301628	63227
310	300605	61034
180	301696	63410
321	301696	63411
240	200003	4888
563	301696	63412
101	300605	61035
311	301696	63413
327	301747	63610
308	301747	63611
307	300605	61036
382	300605	61037
11	300605	61038
105	301747	63612
107	301747	63613
72	300605	61039
534	402068	54936
536	402068	54937
563	402068	54938
303	402068	54939
435	401901	55140
105	401901	55141
151	401901	55142
325	401901	55143
357	401901	55144
101	401901	55145
97	401901	55146
325	300605	61040
307	301434	36266
120	301434	36267
72	301434	36268
310	301434	36269
335	301434	36270
117	301853	63955
6	301853	63956
72	301853	63957
107	300676	61222
105	300676	61223
308	300676	61224
382	300745	61370
32	300745	61371
52	300745	61372
52	301853	63958
382	301853	63959
328	301886	64095
117	301886	64096
343	301886	64097
72	301886	64098
52	301886	64099
15	402008	66971
15	301948	64307
312	301948	64308
91	301948	64309
246	100502	56374
317	402008	66972
312	402008	66973
316	100502	56375
63	300700	31491
168	300700	31492
325	100502	56376
240	301462	36429
32	300700	31493
351	301147	33920
224	402008	66974
308	300700	31494
191	301203	34323
210	301203	34324
188	100502	56377
313	301203	34325
314	301462	36430
105	300759	31788
510	301001	61961
356	300759	31789
107	300759	31790
72	301001	61962
399	102251	50411
117	301001	61963
387	301001	61964
117	102251	50412
72	102251	50413
311	301203	34326
382	301524	36783
535	401758	44264
15	301071	62281
561	401758	44265
72	301524	36784
380	102251	50414
72	100502	56378
303	100505	56379
584	100505	56380
113	100505	56381
345	402239	56659
52	402239	56660
346	402239	56661
171	402239	56662
221	402239	56663
312	301071	62282
55	301071	62283
223	100091	59549
325	100091	59550
191	301283	35049
72	301283	35050
88	100091	59551
188	301283	35051
603	401992	39091
11	301283	35052
325	401992	39092
240	301222	62545
314	301222	62546
302	401992	39093
51	301362	62758
561	401992	39094
300	103257	4996
105	301362	62759
130	401992	39095
101	300277	59793
581	300277	59794
304	402254	56669
157	402254	56670
197	402254	56671
371	402254	56672
120	301283	35053
72	300277	59795
311	300277	59796
335	301283	35054
324	300277	59797
382	300277	59798
327	301362	62760
72	301316	35265
191	300344	60097
180	301316	35266
311	301316	35267
435	301362	62761
151	301316	35268
361	301316	35269
101	300344	60098
311	300344	60099
301	26016	54377
72	26016	54378
327	301369	62762
333	26016	54379
320	300280	60355
72	301343	35516
357	300280	60356
105	300280	60357
581	300472	60589
180	300472	60590
105	301369	62763
435	301369	62764
11	26016	54380
171	26016	54381
117	301521	63017
6	301521	63018
328	301521	63019
343	301521	63020
52	301521	63021
117	300674	61216
254	102197	26124
72	102197	26125
397	102197	26126
52	102197	26127
302	103061	5053
72	300674	61217
382	300674	61218
61	300674	61219
151	402175	54922
72	402175	54923
219	402175	54924
566	402175	54925
537	402175	54926
2	402175	54927
326	300674	61220
11	402175	54928
63	300674	61221
117	300749	61373
550	300749	61374
349	402175	54929
88	401901	55147
56	401901	55148
98	401901	55149
312	401901	55150
382	300749	61375
72	301521	63022
15	301629	63228
11	301629	63229
308	301629	63230
72	301699	63414
382	301699	63415
117	301699	63416
311	301699	63417
52	301699	63418
581	301699	63419
205	301748	63614
304	301748	63615
301	300093	27789
11	300093	27790
351	301748	63616
2	300093	27791
204	301748	63617
156	301748	63618
607	301804	63791
308	301804	63792
105	301804	63793
107	301804	63794
117	301855	63960
72	301855	63961
343	301855	63962
120	301855	63963
52	301855	63964
312	100983	23479
107	300191	28213
218	300191	28214
105	300191	28215
420	402103	47316
197	401759	44266
11	402103	47317
312	401759	44267
34	300702	31499
345	300702	31500
346	300702	31501
312	300702	31502
323	300076	58976
219	300076	58977
97	300076	58978
514	402103	47318
384	401759	44268
302	300381	29469
196	402103	47319
11	300381	29470
82	401759	44269
536	402291	55691
312	103025	27207
254	402103	47320
314	102078	24939
306	103360	5137
327	103025	27208
84	102078	24940
540	402291	55692
166	103108	27422
312	300076	58979
546	402291	55693
435	300164	59258
224	103108	27423
588	402291	55694
312	300164	59259
330	301562	37037
554	402291	55695
517	301562	37038
307	300906	5159
307	300901	5160
543	402291	55696
321	103108	27424
2	402291	55697
357	300164	59260
31	301562	37039
361	300164	59261
343	300164	59262
312	103108	27425
312	301072	62285
311	300278	59799
410	301562	37040
581	300278	59800
324	300278	59801
101	300278	59802
382	300278	59803
221	301562	37041
40	102078	24941
72	301591	37251
351	301591	37252
219	301072	62286
314	103108	27426
617	301072	62287
303	301591	37253
52	301591	37254
72	300278	59804
588	301591	37255
382	301591	37256
219	25818	53813
117	301592	37262
382	301592	37263
72	301592	37264
6	301592	37265
101	301592	37266
72	25818	53814
117	25818	53815
168	300345	60100
61	300345	60101
72	300345	60102
40	103351	27604
307	300905	5218
312	103351	27605
356	300281	60358
105	300281	60359
314	103351	27606
1	300474	60591
323	300474	60592
356	302075	43013
105	302075	43014
171	300534	60800
117	402091	54385
72	402091	54386
177	402091	54387
309	103351	27607
219	26017	54388
156	26017	54389
304	26017	54390
52	26017	54391
511	26017	54392
169	26017	54393
6	300534	60801
72	300609	61045
580	300609	61046
363	300609	61047
310	301343	35517
311	300609	61048
327	301372	62770
105	301372	62771
346	301372	62772
366	301372	62773
105	300677	61225
107	300677	61226
307	301343	35518
343	301343	35519
308	300677	61227
84	102112	25312
435	301372	62774
72	301522	63023
52	301522	63024
6	301522	63025
382	301522	63026
343	301522	63027
343	301630	63231
63	301630	63232
61	301630	63233
72	301630	63234
331	301630	63235
351	301632	63236
101	102112	25313
56	301632	63237
72	301700	63420
32	301700	63421
382	301700	63422
15	301700	63423
6	301700	63424
168	301700	63425
356	301714	38268
61	102112	25314
308	301805	63795
107	301805	63796
312	102112	25315
363	102112	25316
72	102112	25317
368	102112	25318
30	102112	25319
105	102137	25600
357	102137	25601
156	102137	25602
371	102137	25603
304	102137	25604
105	301714	38269
105	301376	35748
327	301376	35749
435	301376	35750
314	300094	27792
156	102172	25874
325	102172	25875
11	102172	25876
304	102172	25877
371	102172	25878
34	300094	27793
312	300094	27794
105	301805	63797
325	300094	27795
97	300094	27796
327	301714	38270
55	301399	35930
101	301399	35931
107	301399	35932
307	301148	33926
72	300828	61706
171	300828	61707
382	300828	61708
72	301148	33927
120	301148	33928
397	301148	33929
63	300828	61709
61	300828	61710
72	102281	50420
307	301474	5296
314	301004	61971
300	102281	50421
191	300705	31521
180	300705	31522
363	300705	31523
101	300705	31524
351	102281	50422
117	102281	50423
40	102281	50424
311	300705	31525
240	301004	61972
304	301004	61973
113	301004	61974
369	301004	61975
507	402360	53030
310	402360	53031
350	401812	39647
196	401812	39648
82	401812	39649
316	401812	39650
310	401812	39651
307	402360	53032
72	402360	53033
519	402360	53034
156	301004	61976
308	103061	5326
72	401812	39652
380	401794	39797
72	401794	39798
346	300791	31984
308	101267	5334
312	401794	39799
376	401794	39800
8	300165	59266
327	300791	31985
308	301469	5339
32	300165	59267
435	300791	31986
61	100506	56382
312	100506	56383
120	402254	56673
30	300791	31987
130	301077	62294
312	101275	56956
325	101275	56957
30	101426	57197
223	402118	53824
105	300791	31988
346	101426	57198
61	300791	31989
221	300791	31990
312	402118	53825
144	402118	53826
30	402118	53827
325	402118	53828
327	101426	57199
366	101426	57200
61	101426	57201
168	301077	62295
61	301077	62296
32	301077	62297
72	301077	62298
157	301077	62299
312	301225	62550
84	301225	62551
323	301225	62552
15	401418	65038
169	401418	65039
312	401418	65040
312	401364	65237
56	401364	65238
168	401426	65410
308	401426	65411
11	401426	65412
32	401426	65413
357	401560	57799
105	401560	57800
435	401560	57801
117	301523	63028
325	402433	52223
308	402433	52224
101	402433	52225
55	402433	52226
302	402433	52227
327	302075	43015
550	301523	63029
535	301523	63030
72	300952	32609
386	300952	32610
120	300952	32611
72	301634	63238
6	300952	32612
63	401426	65414
72	401451	65604
420	401451	65605
550	301634	63239
351	301634	63240
371	102097	58159
61	102097	58160
604	402333	52636
354	402333	52637
40	402333	52638
529	402333	52639
112	102097	58161
156	102097	58162
304	102097	58163
72	102170	58278
397	102170	58279
343	301634	63241
420	301634	63242
6	401451	65606
11	401451	65607
120	401451	65608
117	102170	58280
191	102170	58281
6	102170	58282
382	401451	65609
72	103031	27209
316	301750	63621
343	103031	27210
307	301750	63622
93	103031	27211
312	103031	27212
309	103031	27213
6	301749	63626
72	301749	63627
382	301749	63628
72	301806	63798
382	301806	63799
311	102079	24946
52	301806	63800
513	102079	24947
312	401510	65980
51	401510	65981
135	401510	65982
312	401528	66116
323	401528	66117
105	102138	25611
327	102138	25612
356	102138	25613
308	300170	28089
105	300170	28090
107	300170	28091
314	103349	28335
40	103349	28336
312	103349	28337
113	200004	28343
240	200004	28344
343	200004	28345
72	301052	33256
333	301052	33257
246	301052	33258
301	301052	33259
11	301052	33260
325	301052	33261
31	300077	58984
312	300077	58985
250	300077	58986
72	301953	64314
151	300077	58987
308	300165	59268
403	402290	55704
323	100093	59555
312	100093	59556
301	301953	64315
588	402290	55705
191	301148	33930
2	402290	55706
157	25844	21619
546	402290	55707
562	402290	55708
325	100093	59557
117	301204	34327
399	301953	64316
151	301953	64317
312	301006	61978
312	301074	62291
157	301074	62292
73	301074	62293
325	301232	62553
376	301232	62554
312	25844	21620
345	300347	60103
343	301204	34328
72	301204	34329
191	300347	60104
82	301204	34330
312	301232	62555
324	300347	60105
61	401629	64592
311	301525	63031
180	301525	63032
117	401629	64593
560	402197	66981
2	402197	66982
563	402197	66983
37	401629	64594
206	401629	64595
30	401629	64596
327	401629	64597
346	300347	60106
382	301701	63430
15	301701	63431
72	301701	63432
543	402197	66984
191	301701	63433
312	400074	64845
325	400074	64846
224	400074	64847
15	400074	64848
320	300283	60370
368	300283	60371
309	100986	5536
52	301807	63801
72	301807	63802
188	300283	60372
382	301807	63803
581	300283	60373
101	300283	60374
311	300283	60375
343	301807	63804
363	300283	60376
311	300475	60593
307	401343	65044
310	401343	65045
507	401343	65046
174	401337	65239
101	300475	60594
175	401337	65240
581	300475	60595
40	401337	65241
325	100979	56684
84	100979	56685
312	100979	56686
309	100979	56687
101	100979	56688
397	401795	39804
157	300535	60808
216	401795	39805
117	401795	39806
72	300535	60809
382	300535	60810
32	401423	65421
117	300535	60811
326	401423	65422
240	300535	60812
310	300906	5581
513	300535	60813
328	300537	60814
52	300537	60815
310	300905	5589
117	401423	65423
168	401423	65424
175	301250	34879
138	301250	34880
63	401423	65425
382	401423	65426
175	401459	65610
363	401459	65611
72	300680	61240
142	300680	61241
328	101705	57803
84	401459	65612
219	101838	57953
314	101838	57954
550	401459	65613
304	101838	57955
4	101838	57956
1	101946	58062
323	101946	58063
382	300680	61242
82	401459	65614
117	401459	65615
307	300680	61243
11	401491	65840
302	401491	65841
308	401491	65842
314	401561	65983
603	401561	65984
61	401561	65985
40	401561	65986
312	302165	43148
323	302165	43149
157	102277	58471
323	102277	58472
343	102277	58473
312	102277	58474
325	102573	58619
223	102573	58620
376	102573	58621
312	102573	58622
97	401994	66614
312	401994	66615
376	401994	66616
157	401994	66617
312	103147	58799
343	401971	66680
300	401971	66681
314	401971	66682
157	401925	66821
308	401925	66822
180	401843	66888
112	401843	66889
61	102174	25901
435	102174	25902
312	102178	25909
97	102178	25910
346	301421	36131
435	301421	36132
52	300570	30704
171	300570	30705
366	301421	36133
105	301421	36134
311	301422	36138
324	301422	36139
191	301422	36140
514	301423	36145
343	301423	36146
72	301423	36147
6	301423	36148
72	300831	61715
171	300831	61716
52	300831	61717
61	300078	58991
449	300078	58992
325	300078	58993
117	301524	36785
52	25845	21622
327	302202	44464
311	300917	5670
52	301524	36786
223	100195	56075
76	25741	53428
72	25741	53429
117	402196	66985
563	402196	66986
550	402196	66987
130	402196	66988
593	301614	37427
117	301614	37428
503	300709	31551
325	300709	31552
550	301614	37429
175	301614	37430
6	300709	31553
224	25741	53430
51	100195	56076
449	302202	44465
61	100195	56077
312	100195	56078
105	100195	56079
61	402384	51634
156	402384	51635
308	401796	39807
196	401796	39808
105	402384	51636
188	402384	51637
61	302202	44466
357	100195	56080
435	300166	59269
357	300166	59270
312	300166	59271
343	300166	59272
175	402384	51638
382	300831	61718
113	402384	51639
548	402384	51640
351	402384	51641
304	402384	51642
323	402384	51643
324	301674	37738
581	301674	37739
311	301674	37740
301	402384	51644
180	301674	37741
525	402384	51645
29	402384	51646
170	402384	51647
11	402384	51648
308	300794	31998
382	300794	31999
72	300794	32000
15	402384	51649
171	300794	32001
84	301963	64318
15	301963	64319
376	301963	64320
312	25741	53431
130	300385	29478
151	300385	29479
101	300385	29480
93	25741	53432
6	402384	51650
18	300891	32401
18	300892	32402
223	300892	32403
351	300897	32410
84	300897	32411
93	301007	61979
323	402118	53829
175	402118	53830
311	301477	5747
384	402118	53831
241	402384	51651
534	401690	54106
312	301007	61980
224	400075	64849
536	401690	54107
224	402384	51652
93	400075	64850
312	400075	64851
11	401537	65047
329	401537	65048
301	401537	65049
346	401366	65242
221	401366	65243
117	401366	65244
564	301377	62778
307	300956	32616
72	300956	32617
387	300956	32618
343	301377	62779
84	402384	51653
316	402384	51654
554	401690	54108
362	301377	62780
40	401366	65245
52	401366	65246
168	401428	65427
32	401428	65428
351	301377	62781
382	301377	62782
303	301537	63033
52	301764	40509
117	301764	40510
382	301767	40517
82	301016	32957
177	301767	40518
348	301016	32958
351	301016	32959
72	301767	40519
175	301767	40520
175	402090	54403
410	402090	54404
72	301016	32960
333	301016	32961
346	402090	54405
312	402090	54406
366	402090	54407
314	26018	54412
171	26018	54413
117	26018	54414
328	301537	63034
240	301635	63248
72	301635	63249
188	301635	63250
314	301635	63251
382	301635	63252
382	301702	63434
82	301702	63435
72	301702	63436
351	301702	63437
72	301753	63634
191	301753	63635
311	301753	63636
324	301753	63637
343	301753	63638
151	301808	63805
72	301808	63806
302	401428	65429
55	301808	63807
343	301808	63808
191	301809	63815
128	401428	65430
308	401428	65431
72	301809	63816
523	301809	63817
343	301809	63818
63	401428	65432
180	301809	63819
382	301809	63820
61	401460	65616
420	401460	65617
82	401460	65618
348	301055	33267
326	301055	33268
61	301055	33269
72	301055	33270
380	301055	33271
61	300672	31331
72	300672	31332
63	300672	31333
326	300672	31334
382	300672	31335
157	401790	53047
72	401790	53048
174	401790	53049
300	401790	53050
61	300079	58994
72	300837	61719
180	300837	61720
250	300079	58995
314	401790	53051
40	401790	53052
323	25742	53433
311	300837	61721
151	300837	61722
581	300837	61723
312	25742	53434
72	25742	53435
93	300079	58996
363	300837	61724
361	300166	59273
353	300166	59274
34	300167	59279
76	402384	51655
105	300167	59280
357	301151	33954
105	301151	33955
312	300312	28934
98	300312	28935
191	300167	59281
312	301151	33956
327	302083	64604
72	301151	33957
368	301151	33958
120	301946	41769
343	301946	41770
117	301946	41771
72	301946	41772
117	302083	64605
72	300167	59282
117	402384	51656
30	302083	64606
325	402384	51657
61	302083	64607
1	402384	51658
206	302083	64608
15	102437	26837
37	302083	64609
72	102437	26838
170	300168	59283
168	402384	51659
117	102437	26839
72	301233	62561
180	300168	59284
72	300168	59285
312	101584	5906
312	301233	62562
382	300168	59286
311	300168	59287
72	301593	37267
343	301233	62563
84	301233	62564
308	402384	51660
386	402384	51661
107	402384	51662
403	402384	51663
175	25853	21637
312	25853	21638
191	300168	59288
550	301593	37268
112	402384	51664
157	301593	37269
117	301593	37270
305	402384	51665
325	100337	59558
240	100337	59559
323	301233	62565
311	301378	62787
356	402384	51666
312	402384	51667
174	100337	59560
326	402384	51668
52	301593	37271
363	301378	62788
37	301154	33984
101	301378	62789
312	301154	33985
197	402384	51669
314	100337	59561
191	301378	62790
105	401240	64852
249	402384	51670
30	301154	33986
61	301154	33987
2	402384	51671
130	402384	51672
354	402384	51673
72	402384	51674
142	402384	51675
61	401240	64853
321	402384	51676
307	402384	51677
312	401240	64854
31	400013	44661
311	402384	51678
328	401384	65247
52	401384	65248
105	401429	65433
308	401429	65434
357	401429	65435
107	401429	65436
117	401460	65619
382	401460	65620
112	400013	44662
240	400013	44663
56	401529	66121
325	401529	66122
312	401529	66123
113	400013	44664
72	300282	60365
72	301245	34828
6	301245	34829
52	300282	60366
397	301245	34830
11	300282	60367
382	300282	60368
6	300282	60369
307	102141	25640
113	301285	35061
581	300476	60596
78	301285	35062
240	200001	28338
101	300476	60597
113	200001	28339
72	102141	25641
307	301285	35063
311	300476	60598
382	300538	60816
507	102141	25642
72	300538	60817
368	200001	28340
72	200001	28341
321	200001	28342
328	300538	60818
312	300936	6023
52	300538	60819
357	300610	61053
320	300610	61054
107	300610	61055
105	300610	61056
382	300679	61232
72	300679	61233
307	300679	61234
191	300679	61235
598	300761	61381
105	300761	61382
51	300761	61383
435	300761	61384
368	300761	61385
564	402207	66242
549	402207	66243
565	402207	66244
543	402207	66245
536	402207	66246
539	402069	66350
72	402061	66457
380	402061	66458
328	401839	66543
420	401839	66544
382	401839	66545
171	401839	66546
52	401839	66547
253	401993	66618
84	100988	23492
312	100988	23493
325	100988	23494
120	102204	26141
11	102204	26142
304	102204	26143
145	102204	26144
156	102204	26145
371	102204	26146
168	102204	26147
72	300842	61725
105	301150	33943
308	300842	61726
382	300842	61727
180	300706	31530
346	301150	33944
171	300842	61728
52	300842	61729
311	300843	61737
72	300843	61738
313	300843	61739
382	300843	61740
101	300843	61741
128	300843	61742
304	100345	59562
435	301150	33945
327	301150	33946
11	100345	59563
2	100345	59564
101	300706	31531
312	100981	6056
311	300706	31532
72	100345	59565
581	300843	61743
312	101553	6060
371	100345	59566
191	300706	31533
324	300846	61744
312	300885	6064
366	301150	33947
221	301150	33948
301	100345	59567
308	300846	61745
107	300846	61746
105	300846	61747
4	301010	61984
314	301010	61985
157	301010	61986
130	26113	21965
354	301078	62306
240	301078	62307
314	301078	62308
603	301234	62566
312	301234	62567
312	301964	64325
55	301964	64326
72	301467	36462
363	301467	36463
130	301964	64327
15	301964	64328
61	302084	64616
30	302084	64617
327	302084	64618
343	25742	53436
588	402152	66989
180	301526	36795
312	26113	21966
2	402152	66990
346	301526	36796
324	301526	36797
117	402152	66991
117	301541	63039
112	301526	36798
345	301526	36799
72	26155	21972
210	301526	36800
572	301541	63040
52	301638	63256
3	25825	50896
72	301638	63257
312	102113	25344
157	25825	50897
382	301638	63258
72	301703	63441
581	400013	44665
6	301703	63442
249	102113	25345
101	300284	59825
581	300284	59826
144	102113	25346
311	401797	39809
107	102113	25347
171	401797	39810
254	401797	39811
130	401797	39812
581	401797	39813
113	401797	39814
174	401797	39815
157	102178	25911
72	401797	39816
320	300284	59827
188	300284	59828
311	300284	59829
55	300350	60119
325	26155	21973
361	300350	60120
311	300350	60121
581	300350	60122
343	300350	60123
130	401691	54113
101	300350	60124
72	300350	60125
343	301703	63443
343	301288	35075
507	26155	21974
72	301288	35076
117	301288	35077
6	26155	21975
171	402384	51679
120	402384	51680
314	402384	51681
308	400028	44679
191	400028	44680
329	402384	51682
360	402384	51683
387	402384	51684
307	26155	21976
157	402384	51685
78	402384	51686
211	401691	54114
61	401691	54115
300	401691	54116
312	103167	6178
151	300480	60599
72	300480	60600
72	30037	54679
117	30037	54680
43	30037	54681
61	30037	54682
56	30037	54683
312	30037	54684
382	30142	55151
168	30142	55152
61	30142	55153
72	30142	55154
63	30142	55155
117	30142	55156
343	300480	60601
32	30142	55157
157	40175	55324
311	301858	63984
55	300480	60602
117	40175	55325
22	40175	55326
223	401699	55516
325	401699	55517
15	401699	55518
312	401699	55519
438	301379	35771
435	301379	35772
72	301379	35773
361	301379	35774
101	300480	60603
382	300539	60820
52	300539	60821
72	300539	60822
6	300539	60823
171	300616	61057
72	300616	61058
343	300616	61059
311	300616	61060
101	300616	61061
191	300616	61062
397	301858	63985
61	30158	22350
308	30158	22351
302	30158	22352
101	30158	22353
327	30158	22354
180	301858	63986
72	301858	63987
191	301858	63988
312	100991	23497
325	100991	23498
308	300707	31536
105	300707	31537
399	301966	64329
325	300080	59004
311	300763	31816
191	300763	31817
508	301966	64330
101	300763	31818
312	300080	59005
101	300080	59006
61	300797	32005
327	300797	32006
72	301966	64331
312	26121	21967
191	301966	64332
144	26121	21968
308	26153	21969
151	301966	64333
312	300931	6250
107	26153	21970
30	300797	32007
37	302084	64619
117	302084	64620
193	300080	59007
210	200016	59289
72	301471	36466
84	100507	56387
343	301471	36467
240	200016	59290
72	200016	59291
321	301474	36468
581	301477	36469
61	301153	33974
323	301153	33975
113	200016	59292
30	301153	33976
312	100909	6277
105	301153	33977
435	301153	33978
363	301489	36471
72	301489	36472
346	301153	33979
325	100349	59571
308	301527	36806
325	100507	56388
312	100507	56389
224	100349	59572
15	100349	59573
105	26153	21971
311	301527	36807
514	401787	53067
56	402384	51687
40	402384	51688
398	401787	53068
6	401787	53069
578	401787	53070
312	103303	6297
307	401787	53071
196	401787	53072
420	401787	53073
76	301011	61991
40	301011	61992
157	301011	61993
314	301011	61994
180	301237	62568
191	301237	62569
210	301237	62570
112	301237	62571
550	301386	62795
117	301386	62796
72	301386	62797
56	101459	57204
312	101459	57205
325	101460	57206
157	301386	62798
325	402120	53845
323	402120	53846
218	402120	53847
312	402120	53848
376	301388	62803
343	301388	62804
327	402120	53849
351	402120	53850
34	301388	62805
72	301388	62806
374	402120	53851
308	301639	63259
335	101460	57207
78	101460	57208
307	101460	57209
72	101460	57210
117	101460	57211
334	101540	57381
157	402113	52790
174	402113	52791
384	101540	57382
323	101540	57383
312	101540	57384
324	301286	35068
311	301286	35069
343	301286	35070
191	301286	35071
311	301319	35292
180	301319	35293
191	301319	35294
460	101545	57396
325	101545	57397
6	25986	54117
325	25986	54118
219	25986	54119
72	25986	54120
72	26018	54415
72	101545	57398
435	101545	57399
305	101545	57400
105	101545	57401
327	101545	57402
168	301639	63260
32	301639	63261
55	301704	63444
210	301704	63445
151	301704	63446
113	301704	63447
34	301401	35944
51	301401	35945
554	40179	55327
312	301401	35946
170	301757	63652
2	40179	55328
11	40179	55329
72	301757	63653
581	301757	63654
376	301401	35947
144	301401	35948
534	40179	55330
536	40179	55331
382	301757	63655
312	101709	57804
117	101709	57805
311	301757	63656
313	301474	6409
500	301860	63989
579	301860	63990
303	301860	63991
117	301891	64123
325	102100	58169
346	102100	58170
357	102100	58171
221	102100	58172
105	102100	58173
61	301891	64124
72	301891	64125
331	301891	64126
52	301891	64127
72	102102	58187
117	102102	58188
40	102102	58189
343	103032	27225
594	103032	27226
312	103032	27227
325	103032	27228
363	103032	27229
61	103032	27230
117	103032	27231
312	102102	58190
343	300124	27938
311	300124	27939
191	300124	27940
72	300124	27941
321	200004	28346
72	200004	28347
11	402129	47351
314	103257	6418
312	402195	66993
221	402129	47352
435	301155	33992
105	301155	33993
314	101148	6425
157	402236	55727
55	301155	33994
308	402236	55728
206	302084	64621
93	301155	33995
93	300169	59293
308	300169	59294
541	402236	55729
72	402236	55730
545	402236	55731
562	402236	55732
107	300169	59295
346	300849	61756
323	302206	44479
112	300849	61757
219	302206	44480
581	300849	61758
105	300169	59296
345	300849	61759
304	302206	44481
128	300852	61760
130	25855	21641
525	302206	44482
314	301478	6455
156	302206	44483
157	400028	44681
514	400028	44682
72	301527	36808
325	401539	65055
343	301527	36809
6	301527	36810
107	300852	61761
312	25855	21642
72	301012	61995
117	400029	44683
517	401539	65056
310	300286	59830
120	400029	44684
382	300286	59831
219	301012	61996
11	300286	59832
177	301012	61997
117	301012	61998
346	400029	44685
61	401810	53077
2	300286	59833
191	401539	65057
30	401810	53078
72	300286	59834
2	401539	65058
310	401539	65059
88	401810	53079
171	100055	55733
180	401383	65437
170	401383	65438
581	401461	65621
78	401461	65622
128	401461	65623
382	401461	65624
382	300287	59845
310	401461	65625
52	300287	59846
117	300287	59847
519	401461	65626
240	401461	65627
72	300287	59848
175	102142	25643
420	401461	65628
460	102142	25644
171	300287	59849
72	300351	60126
302	401461	65629
361	301247	34857
224	102142	25645
72	102142	25646
356	301247	34858
522	300351	60127
84	102142	25647
312	102142	25648
311	300351	60128
435	301247	34859
101	300351	60129
180	300351	60130
311	300353	60140
72	300353	60141
72	301247	34860
151	300353	60142
343	301247	34861
314	401461	65630
327	301247	34862
105	301247	34863
224	401492	65849
15	401492	65850
581	300353	60143
312	401492	65851
197	401564	65989
343	301289	35078
175	401564	65990
382	300353	60144
327	301289	35079
72	301289	35080
105	301289	35081
361	301289	35082
357	301289	35083
101	300483	60604
191	300483	60605
311	300483	60606
101	300484	60607
315	300901	6560
382	301593	37272
191	300484	60608
403	402429	52232
322	300484	60609
151	300484	60610
540	402429	52233
536	402429	52234
2	402429	52235
325	402413	52482
514	402413	52483
301	402413	52484
317	402112	52795
316	300901	6585
22	402112	52796
312	402112	52797
72	300540	60829
6	300540	60830
330	300540	60831
52	300540	60832
382	300540	60833
6	300617	61063
72	300617	61064
382	300617	61065
72	301673	37735
120	301673	37736
105	300618	61066
346	300618	61067
349	300618	61068
204	300618	61069
207	300618	61070
357	300618	61071
345	200006	28348
113	200006	28349
346	200006	28350
240	200006	28351
117	301673	37737
323	300681	61244
97	300681	61245
581	300255	28562
420	300255	28563
6	300255	28564
307	300255	28565
157	300681	61246
72	300681	61247
135	300681	61248
308	300682	61249
302	300682	61250
72	300765	61390
32	300765	61391
52	300765	61392
382	300765	61393
105	300847	61752
326	300081	59010
397	402260	66994
11	402260	66995
6	402260	66996
72	300847	61753
523	402260	66997
312	300081	59011
320	25857	21643
363	300847	61754
351	301490	36483
168	25857	21644
72	25857	21645
32	25857	21646
72	300907	50459
308	25857	21647
350	300907	50460
117	300907	50461
91	102411	26826
351	102411	26827
313	300171	59297
197	301490	36484
317	103303	6630
191	300171	59298
23	25857	21648
72	302207	44487
315	301490	36485
325	301528	36811
351	300907	50462
314	301528	36812
11	301528	36813
52	301564	37053
112	300710	31559
72	301564	37054
191	300710	31560
382	301564	37055
221	300710	31561
101	300710	31562
180	300710	31563
11	302207	44488
550	301564	37056
398	302207	44489
117	301564	37057
303	100055	55734
328	100055	55735
595	300762	31809
320	300762	31810
105	300762	31811
343	300762	31812
308	301594	37276
23	301594	37277
8	301594	37278
312	102080	24960
117	100055	55736
216	100055	55737
11	100055	55738
188	26161	21982
223	102080	24961
72	300171	59299
180	300171	59300
311	300171	59301
6	26161	21983
304	102116	25353
117	300171	59302
113	26161	21984
312	402277	55743
61	102116	25354
321	200003	6692
224	402277	55744
382	300171	59303
171	300847	61755
311	100350	59579
312	100350	59580
72	100350	59581
323	100350	59582
325	100350	59583
157	102116	25355
371	102116	25356
156	102116	25357
61	26161	21985
240	301240	62572
420	301240	62573
84	300352	60131
325	26161	21986
312	300352	60132
191	300352	60133
325	300352	60134
513	300291	60387
210	300291	60388
151	300291	60389
581	300291	60390
311	300291	60391
314	301240	62574
210	301240	62575
382	300541	60834
72	300541	60835
6	300541	60836
52	300541	60837
107	300619	61075
308	300619	61076
105	300619	61077
72	300620	61078
52	300620	61079
307	300620	61080
382	300620	61081
6	300620	61082
117	300620	61083
382	300622	61084
312	103036	27234
55	103036	27235
72	300622	61085
6	300622	61086
191	300683	61251
180	300683	61252
311	300683	61253
323	331	6753
435	300760	61398
117	301396	62807
72	103115	27454
117	103115	27455
84	103115	27456
61	103115	27457
343	103115	27458
363	301396	62808
323	301396	62809
312	301396	62810
56	301544	63043
312	301544	63044
311	301547	63045
151	301547	63046
72	301547	63047
343	301547	63048
513	301705	63448
151	301705	63449
311	301705	63450
311	301758	63657
180	301758	63658
325	300990	32848
312	300990	32849
346	300990	32850
323	301489	6796
366	300990	32851
55	300990	32852
382	300125	27957
72	300125	27958
324	300125	27959
581	300125	27960
311	300125	27961
314	300991	32857
40	300991	32858
84	300991	32859
307	300091	28352
310	300091	28353
72	300091	28354
311	300241	28462
324	300241	28463
343	300241	28464
101	300241	28465
581	300241	28466
72	300241	28467
151	301718	38305
72	301718	38306
311	301718	38307
363	301718	38308
307	301730	38407
581	301730	38408
310	301730	38409
6	301730	38410
240	301742	38489
72	301742	38490
314	301742	38491
397	402287	66998
317	402277	55745
15	402277	55746
503	300855	61762
325	301014	62004
377	301014	62005
221	401842	53087
117	401842	53088
191	401842	53089
101	300172	59304
191	300172	59305
11	402287	66999
6	402287	67000
191	300711	31572
323	101584	6816
346	401842	53090
311	300711	31573
307	300711	31574
382	300711	31575
113	401842	53091
550	401842	53092
538	100198	56104
97	401761	44290
532	100198	56105
311	300172	59306
219	402253	56694
550	402253	56695
169	402253	56696
174	402253	56697
52	402253	56698
72	301014	62006
6	300288	59850
322	300288	59851
312	301014	62007
112	300288	59852
327	301014	62008
351	301092	62311
151	300288	59853
151	301241	62576
311	301241	62577
241	401842	53093
519	301241	62578
140	301397	62811
343	301397	62812
117	402020	53443
18	300893	32405
6	402020	53444
382	402020	53445
307	301397	62813
316	301397	62814
362	301397	62815
72	301397	62816
168	301548	63049
107	300289	59858
308	300289	59859
551	402020	53446
128	300289	59860
323	402121	53858
312	402121	53859
97	402121	53860
105	300289	59861
117	402121	53861
61	301548	63050
343	301548	63051
191	301292	35104
324	301477	6883
311	301292	35105
335	301292	35106
72	301292	35107
581	300355	60145
101	300355	60146
311	300355	60147
157	300342	60392
219	300342	60393
115	300342	60394
304	300342	60395
204	300342	60396
312	300342	60397
371	300342	60398
345	300342	60399
61	300958	32621
312	300958	32622
169	300342	60400
312	302166	43154
105	302166	43155
435	302166	43156
246	401696	54135
354	401696	54136
385	300342	60401
311	300485	60614
312	300991	32860
101	300485	60615
387	401696	54137
56	401696	54138
312	401696	54139
324	300485	60616
72	300544	60838
191	300544	60839
311	300544	60840
101	300544	60841
2	300047	27630
382	300544	60842
382	300623	61087
61	300047	27631
52	300623	61088
177	301380	35781
72	300623	61089
323	402109	54424
325	300047	27632
175	301380	35782
76	301380	35783
328	300623	61090
2	300505	30283
11	300505	30284
312	402109	54425
117	402109	54426
397	402109	54427
351	402076	54428
382	402076	54429
105	301403	35973
56	402430	52236
22	402430	52237
224	402430	52238
101	300126	27964
368	301403	35974
180	300126	27965
11	402430	52239
363	301403	35975
397	402076	54430
357	301403	35976
102	301403	35977
326	402076	54431
312	30042	54687
84	30042	54688
61	30099	54940
312	30099	54941
30	30099	54942
117	30143	55163
382	30143	55164
84	30143	55165
351	30143	55166
72	30143	55167
324	40217	55332
156	40217	55333
304	40217	55334
371	40217	55335
6	300623	61091
351	300684	61254
117	300684	61255
307	300096	28355
72	300096	28356
386	300096	28357
382	300684	61256
188	300684	61257
82	300684	61258
72	300684	61259
343	300760	61399
327	300760	61400
175	401761	44291
312	300082	59015
157	300082	59016
177	401761	44292
61	401761	44293
420	402261	67001
191	301529	36820
93	300082	59017
40	401761	44294
6	301529	36821
6	402261	67002
196	402261	67003
397	402261	67004
128	301529	36822
72	401761	44295
72	301083	50469
311	300290	59862
321	301529	36823
324	300361	29272
368	300361	29273
72	300361	29274
312	102740	27048
72	300712	31576
368	102740	27049
305	102740	27050
101	300290	59863
240	301529	36824
311	301529	36825
171	300290	59864
180	300290	59865
72	300356	60148
325	100981	7028
325	102740	27051
397	301083	50470
246	102740	27052
581	300356	60149
384	102740	27053
84	102740	27054
380	301083	50471
523	300712	31577
334	102740	27055
311	300712	31578
382	300712	31579
343	300356	60150
351	301083	50472
311	300356	60151
101	300356	60152
117	301083	50473
72	300349	60402
112	300349	60403
581	300349	60404
325	101483	7049
363	300349	60405
324	300349	60406
191	300712	31580
581	301093	62315
550	301083	50474
55	300486	60620
151	300486	60621
101	300486	60622
312	300545	60843
357	103131	27465
72	300545	60844
327	103131	27466
382	300764	31824
171	300764	31825
105	103131	27467
4	25743	53451
356	103131	27468
61	25743	53452
61	300764	31826
52	402018	53473
2	402387	51711
32	300764	31827
361	300545	60845
308	402387	51712
93	100214	56106
72	300764	31828
301	402387	51713
312	100214	56107
168	402387	51714
397	402018	53474
171	402018	53475
382	402018	53476
72	402018	53477
551	402018	53478
325	25745	53487
15	25745	53488
52	300802	32021
325	100509	56393
307	100509	56394
382	300802	32022
310	100509	56395
327	300545	60846
343	300545	60847
311	301093	62316
112	301093	62317
72	301290	35088
382	301290	35089
343	301244	62586
438	301244	62587
11	301290	35090
51	301244	62588
117	301290	35091
119	301244	62589
37	301326	35347
157	301326	35348
331	300201	28243
61	301326	35349
382	300201	28244
219	101286	56980
30	301326	35350
361	301244	62590
157	300201	28245
325	101553	7125
156	101286	56981
327	301244	62591
3	101286	56982
314	101286	56983
6	301327	35357
72	300201	28246
310	301327	35358
519	301327	35359
335	301327	35360
307	301327	35361
72	301327	35362
157	101286	56984
304	101286	56985
516	301244	62592
113	101286	56986
105	300760	61401
72	301548	63052
325	101470	57212
312	101470	57213
32	301548	63053
312	402326	52651
314	402111	52806
15	402111	52807
63	300201	28247
312	402111	52808
224	402111	52809
331	301548	63054
117	301548	63055
63	301548	63056
61	300201	28248
11	301640	63265
357	402110	52815
105	402110	52816
325	402110	52817
327	301082	7166
435	402110	52818
105	301349	35564
223	402110	52819
357	301349	35565
327	103303	7174
327	301349	35566
304	101478	57561
315	101478	57562
40	101478	57563
316	101478	57564
169	101478	57565
180	301351	35577
102	103035	19555
191	301351	35578
311	301351	35579
113	301351	35580
314	101478	57566
156	101478	57567
312	101840	57960
56	101840	57961
325	101840	57962
312	101963	58068
174	101963	58069
117	101963	58070
327	301488	7177
351	402262	67005
397	402262	67006
382	300856	61768
117	402262	67007
307	301946	41773
72	300856	61769
112	300856	61770
105	300318	28963
335	301159	34014
308	300318	28964
72	301159	34015
117	301159	34016
188	301159	34017
343	301947	41779
120	301531	36826
107	300318	28965
363	300361	29275
343	301531	36827
72	301531	36828
324	300856	61771
180	300856	61772
72	301015	62013
312	301015	62014
191	300802	32023
254	300802	32024
307	301531	36829
72	300802	32025
139	301947	41780
603	301015	62015
314	301015	62016
316	301947	41781
168	300173	59312
11	300173	59313
72	301947	41782
52	301947	41783
32	300173	59314
312	102743	27056
93	102743	27057
55	103049	27262
343	300173	59315
72	300173	59316
312	103049	27263
105	401309	64859
51	401309	64860
351	301246	62593
191	400034	44703
325	400034	44704
210	400034	44705
311	400034	44706
72	400034	44707
327	401309	64861
113	400034	44708
30	401309	64862
254	400036	44709
325	400036	44710
18	300895	32407
253	400036	44711
302	400036	44712
343	301246	62594
72	301246	62595
382	301646	37593
151	301646	37594
117	301246	62596
351	301400	62819
117	301400	62820
101	300357	60153
72	301646	37595
324	300357	60154
55	301646	37596
307	300057	27637
78	300057	27638
72	300057	27639
151	300357	60155
311	300357	60156
597	300357	60157
302	300057	27640
223	300097	27827
156	401998	52820
191	401998	52821
304	401998	52822
168	401998	52823
308	401998	52824
366	300097	27828
371	401998	52825
219	401998	52826
325	401998	52827
420	401358	65439
78	301640	63266
307	301640	63267
31	301640	63268
382	401358	65440
61	300097	27829
52	401358	65441
117	401358	65442
595	300097	27830
171	401358	65443
308	301706	63455
72	301706	63456
82	301706	63457
343	301706	63458
519	401462	65631
240	401462	65632
105	300624	61094
308	300624	61095
207	300685	61264
313	300685	61265
191	301758	63659
312	300685	61266
78	401462	65633
88	300685	61267
180	300770	61402
314	401462	65634
311	300770	61403
128	401462	65635
328	301866	63992
52	301866	63993
72	301866	63994
382	301866	63995
334	101584	7348
308	301896	64128
32	301896	64129
72	301896	64130
168	301896	64131
310	401462	65636
302	401462	65637
420	401462	65638
382	401462	65639
581	401462	65640
382	401463	65641
15	401463	65642
302	401463	65643
72	401463	65644
325	401463	65645
32	401463	65646
52	401463	65647
171	401463	65648
168	401463	65649
61	401463	65650
224	401493	65852
312	401493	65853
56	401493	65854
312	401564	65991
317	401531	66124
312	401531	66125
346	402240	66247
6	402240	66248
523	402240	66249
11	402177	66351
307	402177	66352
571	402177	66353
301	402177	66354
346	402177	66355
72	402177	66356
2	402177	66357
351	402051	66459
382	402051	66460
29	301018	32968
117	301018	32969
72	301018	32970
312	301049	33221
157	301049	33222
30	102265	26534
11	100074	55759
6	100074	55760
343	100074	55761
310	302208	44494
420	402033	38876
307	302208	44495
346	102265	26535
61	102265	26536
435	102265	26537
105	102265	26538
328	402033	38877
52	402033	38878
72	302208	44496
343	300713	31585
366	102265	26539
548	301967	64342
397	302208	44497
382	300713	31586
30	301950	41792
157	300083	59020
61	301950	41793
117	402285	67010
312	300083	59021
420	301555	50479
2	301555	50480
219	301555	50481
314	301555	50482
72	100074	55762
84	402285	67011
311	301967	64343
191	300713	31587
343	301469	7396
308	400036	44713
403	301967	64344
311	300713	31588
31	301967	64345
61	400038	44714
72	301099	62323
536	301967	64346
113	400038	44715
327	302085	64628
40	400038	44716
343	301479	7420
15	100197	56090
581	400040	44718
302	100197	56091
61	301533	36845
72	301533	36846
22	301099	62324
61	301099	62325
180	400040	44719
325	100197	56092
240	301099	62326
254	301533	36847
151	300294	59874
206	302085	64629
343	300294	59875
382	301533	36848
117	301533	36849
325	301099	62327
307	301534	36857
188	301534	36858
514	301534	36859
72	301161	34026
120	301534	36860
11	301534	36861
72	301534	36862
335	301534	36863
382	300294	59876
72	300294	59877
354	402247	56703
72	402247	56704
84	402247	56705
312	402247	56706
61	302085	64630
30	302085	64631
37	302085	64632
117	302085	64633
191	300294	59878
382	301595	37285
171	301595	37286
302	401417	65063
52	301595	37287
522	300294	59879
325	401417	65064
311	300294	59880
170	300294	59881
308	401417	65065
32	401385	65257
6	301595	37288
522	300358	60158
61	401385	65258
117	301595	37289
72	301595	37290
11	401385	65259
72	301617	37454
101	300358	60159
382	301617	37455
324	300358	60160
52	301617	37456
312	402122	53864
171	301617	37457
323	402122	53865
1	401693	54126
325	401693	54127
507	401385	65260
323	401693	54128
15	401693	54129
246	401693	54130
325	401694	54131
343	301549	63065
331	301549	63066
72	301549	63067
32	301549	63068
410	401694	54132
63	301549	63069
581	300481	30115
311	300481	30116
101	300481	30117
61	301549	63070
168	301549	63071
72	300358	60161
312	401694	54133
311	300358	60162
221	401694	54134
191	300358	60163
117	301549	63072
117	301641	63269
11	301641	63270
324	300430	60411
550	301641	63271
180	300430	60412
170	300430	60413
311	300430	60414
180	301707	63461
303	301707	63462
382	301771	63660
382	300489	60626
72	300489	60627
11	300489	60628
72	301771	63661
31	300838	32220
6	301771	63662
328	301771	63663
302	301811	63832
168	301811	63833
308	301811	63834
376	103035	19556
84	103035	19557
157	103035	19558
308	301867	63996
382	300626	61096
72	300626	61097
52	300626	61098
6	300626	61099
151	300687	61268
346	300687	61269
312	300687	61270
345	300687	61271
343	300783	61404
72	300783	61405
34	300783	61406
105	300783	61407
223	300783	61408
168	301867	63997
6	301733	38431
117	301733	38432
382	301733	38433
72	301733	38434
343	301742	38492
505	301161	34027
61	25858	21657
101	25858	21658
250	25858	21659
188	301161	34028
219	300084	59022
117	301161	34029
327	300766	31842
325	301210	34364
61	301210	34365
30	301210	34366
316	102459	26862
105	300766	31843
72	102459	26863
323	300084	59023
52	401987	39120
307	102459	26864
303	401987	39121
382	401987	39122
435	300766	31844
115	300084	59024
151	300175	59320
101	300175	59321
581	301974	64347
180	301974	64348
312	300175	59322
317	103050	27264
312	100217	56109
107	302089	64634
325	100512	56398
105	302089	64635
346	103050	27265
312	100512	56399
308	302089	64636
346	301082	7591
61	401305	64865
150	401305	64866
356	300295	59884
343	300766	31845
175	103050	27266
366	103050	27267
105	300295	59885
312	103132	27472
117	103132	27473
382	401386	65261
84	103132	27474
312	25877	21673
308	300360	60164
72	401386	65262
29	401386	65263
107	300360	60165
325	25877	21674
6	401354	65444
105	300360	60166
52	401354	65445
580	25877	21675
117	300432	60418
52	300432	60419
382	401354	65446
420	401354	65447
3	401912	53113
361	300766	31846
55	401354	65448
6	300432	60420
328	301596	37295
561	401912	53114
130	401912	53115
72	301596	37296
343	301596	37297
314	401912	53116
117	301596	37298
311	300433	60421
112	301291	35096
40	401912	53117
191	300433	60422
72	300433	60423
588	301291	35097
382	300433	60424
180	301291	35098
191	301291	35099
101	300433	60425
309	103173	65992
312	103173	65993
139	301647	37597
72	301647	37598
303	301647	37599
563	301647	37600
343	301647	37601
72	301293	35112
303	402263	66250
532	402263	66251
538	402263	66252
311	301293	35113
384	25848	53866
72	25848	53867
164	25848	53868
351	301482	7672
323	25848	53869
334	25848	53870
180	301293	35114
343	301293	35115
312	25848	53871
117	402051	66461
351	301481	7683
382	300440	60435
72	300440	60436
52	300440	60437
328	300440	60438
351	301467	7688
117	300440	60439
325	30056	54695
11	30056	54696
61	30056	54697
301	30056	54698
349	30056	54699
207	30056	54700
308	401993	66619
11	401993	66620
382	301350	35567
351	100980	7703
382	401993	66621
351	301350	35568
55	300490	60629
63	301766	40511
117	301766	40512
351	101483	7709
32	401993	66622
363	401970	66683
314	401970	66684
382	301766	40513
312	401970	66685
331	301766	40514
61	301766	40515
343	401970	66686
512	401970	66687
529	401970	66688
72	301766	40516
354	401970	66689
403	401956	66753
382	300118	28360
310	300118	28361
307	300118	28362
352	100980	7726
72	300490	60630
72	300118	28363
343	300118	28364
343	300490	60631
310	401956	66754
15	30103	54945
312	30103	54946
503	300490	60632
324	301744	38498
105	301744	38499
357	301744	38500
325	301744	38501
145	301744	38502
180	300259	28581
101	300259	28582
112	300259	28583
61	300922	32529
72	300922	32530
51	300922	32531
527	300922	32532
30	300922	32533
246	300922	32534
346	40239	55336
325	40239	55337
221	40239	55338
61	40239	55339
6	300627	61100
52	300627	61101
72	300627	61102
382	300627	61103
128	300689	61272
105	300689	61273
107	300689	61274
312	300860	61774
312	301017	62018
346	402284	67012
351	302189	50488
117	402284	67013
196	102266	26543
397	302189	50489
311	300085	59028
550	302189	50490
380	402284	67014
117	300085	59029
241	300085	59030
6	301211	34367
351	301211	34368
117	302189	50491
171	301211	34369
6	301212	34373
171	301212	34374
351	301212	34375
72	302189	50492
311	300176	59323
382	300176	59324
317	100220	56110
241	400040	44720
325	101463	24134
312	100220	56111
11	101463	24135
191	300176	59325
312	300223	59598
346	300769	31859
88	300769	31860
145	300223	59599
61	300769	31861
30	300769	31862
113	400040	44721
308	400042	44722
72	400042	44723
308	102266	26544
107	300223	59600
397	101463	24136
382	101463	24137
37	301251	34884
119	301251	34885
2	100517	56400
30	301251	34886
534	100517	56401
254	102266	26545
420	401817	39524
72	101463	24138
357	300908	7802
382	401817	39525
117	401817	39526
168	401817	39527
312	401304	64873
56	401304	64874
78	301101	62352
72	101287	56998
120	301101	62353
175	101287	56999
61	101287	57000
317	101287	57001
382	301622	37480
117	301622	37481
128	401799	39840
52	301622	37482
157	301324	35334
593	301324	35335
311	401799	39841
72	301101	62354
6	301622	37483
37	301324	35336
30	301324	35337
61	301324	35338
72	301622	37484
351	300861	32343
350	300861	32344
360	300861	32345
191	401799	39842
105	300362	60167
107	300362	60168
308	300362	60169
357	301488	7837
312	300438	60428
157	300438	60429
335	301101	62355
362	301648	37609
316	301648	37610
307	301101	62356
55	401304	64875
61	401538	65069
312	401538	65070
191	301101	62357
508	301101	62358
325	401538	65071
382	401387	65264
11	301648	37611
117	401387	65265
72	401387	65266
302	301648	37612
140	301648	37613
72	301648	37614
343	301648	37615
52	401387	65267
142	401350	65449
351	401350	65450
52	26023	54432
6	26023	54433
312	26035	54434
321	26035	54435
312	30068	54704
325	401464	65656
325	30068	54705
56	30068	54706
312	30106	54947
72	30149	55172
325	30149	55173
15	401464	65657
604	401464	65658
130	401464	65659
246	30149	55174
302	401464	65660
72	401494	65859
316	30149	55175
312	102810	27061
309	102810	27062
347	101714	57809
351	101714	57810
325	102810	27063
107	300503	30262
151	301643	63272
91	103133	27475
72	301643	63273
11	301643	63274
366	301082	7907
325	103133	27476
305	101714	57811
308	300503	30263
105	300503	30264
302	301643	63275
382	301643	63276
308	101851	57963
11	101851	57964
346	301715	63463
357	301715	63464
325	101963	58071
175	102102	58191
343	102102	58192
345	301715	63465
314	102102	58193
157	102179	58287
105	301715	63466
312	102179	58288
72	102179	58289
312	103133	27477
343	103133	27478
363	103133	27479
343	102179	58290
82	300099	27836
351	300099	27837
72	300099	27838
72	301817	63835
240	301817	63836
23	301817	63837
8	301817	63838
308	301817	63839
382	301817	63840
310	300178	28124
6	300178	28125
307	300178	28126
397	300178	28127
382	300178	28128
311	300138	28365
101	300138	28366
151	300138	28367
382	300187	28377
311	300187	28378
191	300187	28379
312	102443	58549
325	102443	58550
191	301975	64352
56	402276	55774
526	401916	53121
157	402276	55775
368	200003	7932
311	301975	64353
523	301975	64354
300	402276	55776
105	302091	64639
61	402276	55777
11	401916	53122
356	302091	64640
117	401916	53123
105	302092	64641
311	300714	31595
151	300714	31596
356	302092	64642
191	300714	31597
311	300767	31850
513	300767	31851
151	300767	31852
325	401264	64876
117	401264	64877
312	401264	64878
323	402228	67015
307	100526	56402
113	100526	56403
191	100526	56404
302	100526	56405
312	402228	67016
512	402228	67017
311	100526	56406
171	401388	65268
72	401388	65269
382	401388	65270
72	100526	56407
325	100526	56408
310	100526	56409
581	300805	32046
52	401388	65271
325	401388	65272
323	402226	56710
581	300363	60170
112	300363	60171
170	300363	60172
311	300805	32047
170	300805	32048
312	402226	56711
180	300805	32049
323	402199	53875
97	402199	53876
327	402199	53877
171	401697	54148
354	401697	54149
157	401697	54150
76	300861	32346
72	102847	27064
350	102847	27065
351	102847	27066
366	402391	51733
72	300861	32347
307	401356	65451
78	401356	65452
312	102921	27076
382	401356	65453
6	401356	65454
563	401465	65661
387	300924	32539
72	300924	32540
307	300924	32541
72	402226	56712
301	402391	51734
196	402391	51735
3	401697	54151
325	301213	34382
117	301213	34383
130	102921	27077
93	102921	27078
177	301213	34384
312	30073	54707
309	30073	54708
311	30073	54709
52	401465	65662
241	30073	54710
325	30073	54711
117	30073	54712
84	30073	54713
324	300363	60173
368	300441	60446
101	300441	60447
117	300441	60448
311	300441	60449
363	300441	60450
113	300441	60451
311	300491	60636
56	101585	57574
72	101585	57575
323	101585	57576
304	402007	40204
525	402007	40205
420	401465	65663
219	402007	40206
323	402007	40207
312	402007	40208
312	101585	57577
334	101585	57578
304	30150	55181
204	30150	55182
156	30150	55183
351	103141	27480
169	30150	55184
316	30150	55185
371	103141	27481
120	103141	27482
219	103141	27483
156	103141	27484
328	401465	65664
101	300491	60637
151	300491	60638
304	103141	27485
400	300547	60874
563	402289	55551
325	402289	55552
11	402289	55553
311	301295	35128
6	402289	55554
52	402289	55555
113	301295	35129
113	402289	55556
101	301295	35130
72	300547	60875
11	300547	60876
29	300547	60877
188	300547	60878
382	300547	60879
101	300548	60880
302	401494	65860
11	401494	65861
310	401494	65862
312	302079	43025
327	302079	43026
107	302079	43027
382	301474	8096
305	302166	43157
312	401571	66127
579	402268	66253
507	402268	66254
105	302167	43158
305	302167	43159
435	302167	43160
312	302167	43161
2	402268	66255
546	402268	66256
403	402268	66257
310	402268	66258
128	402071	66364
612	402071	66365
534	402071	66366
351	402050	66462
543	402050	66463
191	300179	28129
72	300179	28130
311	300179	28131
368	300179	28132
345	300204	28255
346	300204	28256
112	300204	28257
191	300204	28258
72	301354	35601
351	301354	35602
382	301354	35603
397	301354	35604
343	301381	35794
312	301381	35795
72	301381	35796
323	301381	35797
76	301381	35798
376	300864	61775
72	401303	50498
312	300864	61776
117	401303	50499
351	401303	50500
72	301954	41805
52	301954	41806
223	300864	61777
312	300868	61778
223	300868	61779
117	301163	34038
97	300868	61780
325	301020	62019
321	301954	41807
343	401303	50501
15	301020	62020
313	301020	62021
52	301100	62333
6	301100	62334
343	301100	62335
550	401303	50502
304	100242	56122
3	100242	56123
196	301955	41813
503	300768	31853
307	300768	31854
307	301100	62336
156	100242	56124
343	301163	34039
72	301100	62337
157	100242	56125
113	100242	56126
191	301955	41814
382	301955	41815
308	301955	41816
518	402323	67018
312	402323	67019
356	302093	64643
72	301955	41817
105	302093	64644
327	301402	62835
151	301163	34040
312	401622	57011
224	401622	57012
52	101488	57225
171	101488	57226
563	402392	51736
72	402392	51737
191	402392	51738
196	402392	51739
72	101488	57227
366	301402	62836
241	301163	34041
382	101488	57228
312	301402	62837
311	301163	34042
410	301402	62838
76	101492	57231
312	101492	57232
72	301163	34043
51	301402	62839
346	301402	62840
384	101585	57579
435	301402	62841
224	402405	52504
56	402405	52505
170	401802	39847
551	401802	39848
581	401802	39849
113	401802	39850
581	301559	63076
311	401802	39851
588	301559	63077
545	401802	39852
112	301559	63078
113	402323	67020
325	402323	67021
581	402323	67022
240	101863	57965
11	101863	57966
325	101863	57967
314	101863	57968
117	402296	58072
312	402296	58073
61	102117	58194
53	102117	58195
30	102117	58196
119	102117	58197
382	401313	65076
72	401313	65077
117	401313	65078
216	401313	65079
11	102234	58382
32	102234	58383
168	102234	58384
40	102284	58478
61	102284	58479
55	102284	58480
117	401359	65455
216	401359	65456
328	401466	65665
382	101483	8234
593	102596	58631
72	301768	40521
171	301768	40522
52	301768	40523
343	301768	40524
72	102596	58632
37	102596	58633
53	102596	58634
117	301768	40525
581	301769	40526
52	401466	65666
382	401466	65667
420	401466	65668
76	103037	58741
56	103037	58742
312	103037	58743
594	103037	58744
314	103037	58745
72	103037	58746
117	103037	58747
368	103037	58748
4	401565	65999
56	401565	66000
72	401565	66001
40	401565	66002
61	401565	66003
175	300925	32546
84	300925	32547
382	103357	8276
72	300925	32548
334	300925	32549
323	302168	43162
312	302168	43163
403	402049	66464
534	402049	66465
15	301826	40920
72	301826	40921
6	301826	40922
536	402049	66466
2	402049	66467
543	402047	66468
563	402047	66469
560	402047	66470
615	402047	66471
307	301851	41109
72	301851	41110
382	301851	41111
240	301851	41112
6	301851	41113
72	301019	32977
510	301019	32978
117	301019	32979
55	301030	33051
312	301030	33052
157	301030	33053
330	402274	55784
307	401918	53124
534	402274	55785
560	402274	55786
526	401918	53125
549	402274	55787
346	401918	53126
563	402274	55788
537	401918	53127
2	401918	53128
548	402274	55789
312	25745	53489
330	25745	53490
15	301956	41820
55	301956	41821
325	100269	56127
384	101584	8321
312	300086	59035
346	300086	59036
34	100269	56128
151	100269	56129
300	301294	35122
72	301294	35123
314	301294	35124
325	401698	54152
327	401698	54153
449	401698	54154
6	301597	37303
343	301296	35136
34	301296	35137
157	301296	35138
376	301296	35139
72	301296	35140
72	301328	35368
120	301328	35369
82	301328	35370
117	301328	35371
61	401698	54155
382	301328	35372
180	301352	35586
169	100531	56415
311	301352	35587
191	301352	35588
343	301352	35589
345	300086	59037
72	301352	35590
72	301597	37304
52	301597	37305
366	300086	59038
11	301978	64357
301	301978	64358
327	302094	64645
545	100531	56416
61	302094	64646
11	100531	56417
196	402393	51740
382	301597	37306
449	302094	64647
156	401262	64883
169	401262	64884
11	402393	51741
156	100531	56418
52	401262	64885
117	401262	64886
382	401389	65276
169	402393	51742
304	100531	56419
61	100544	56420
22	100544	56421
514	402210	56717
571	402210	56718
604	402428	52005
113	402428	52006
548	402428	52007
241	402428	52008
387	300906	8394
562	402428	52009
551	402085	54165
387	300901	8397
61	402085	54166
240	402085	54167
177	401946	54439
323	401946	54440
113	25620	52506
84	300065	27649
219	25620	52507
312	300065	27650
540	300100	27845
61	300100	27846
254	25620	52508
11	300100	27847
72	300100	27848
51	402232	52828
30	402232	52829
105	402232	52830
31	402232	52831
223	402232	52832
357	402232	52833
507	401389	65277
11	401389	65278
435	402232	52834
312	402232	52835
72	401946	54441
311	300225	59603
11	402210	56719
581	300225	59604
351	401355	65457
343	301690	38086
581	300226	59605
562	402067	54952
307	401355	65458
325	401467	65669
311	300226	59606
15	401467	65670
107	300296	59892
72	300206	28259
397	301474	8442
128	402067	54953
554	402067	54954
382	300206	28260
105	300296	59893
343	300206	28261
397	300206	28262
534	402067	54955
204	30151	55186
72	301690	38087
117	301690	38088
512	300206	28263
307	300206	28264
308	30151	55187
156	30151	55188
304	30151	55189
169	30151	55190
219	30151	55191
142	40249	55346
72	40249	55347
11	40249	55348
188	40249	55349
316	40249	55350
350	40249	55351
357	300296	59894
311	300364	60174
382	300364	60175
72	300364	60176
151	300364	60177
581	300364	60178
88	300442	60452
308	300442	60453
168	300442	60454
11	300442	60455
363	300493	60645
311	300493	60646
170	300493	60647
368	300493	60648
101	300493	60649
72	300493	60650
145	300494	60657
72	300494	60658
311	300494	60659
343	300494	60660
107	300494	60661
581	300494	60662
34	300548	60881
600	300548	60882
6	300629	61104
52	300629	61105
308	300689	61275
72	300784	61413
357	301958	41825
351	401402	50508
117	401402	50509
307	300088	59039
175	301165	34050
386	300088	59040
550	401402	50510
91	301165	34051
400	401402	50511
191	300088	59041
120	301165	34052
72	401402	50512
142	301165	34053
312	402324	67024
72	300088	59042
323	300869	61781
191	301958	41826
105	301958	41827
312	300869	61782
32	301021	62022
308	301980	64359
403	300189	59339
72	301980	64360
307	300189	59340
310	300189	59341
397	301980	64361
581	300227	59607
311	300227	59608
329	301980	64362
313	301021	62023
61	301021	62024
325	301021	62025
168	301021	62026
196	301980	64363
323	401263	64887
30	300808	32061
435	301082	8534
312	401263	64888
435	301488	8536
61	300808	32062
72	401263	64889
246	401263	64890
534	401314	65084
2	401314	65085
546	401314	65086
168	300298	59905
536	401314	65087
328	401314	65088
32	300298	59906
397	102269	26587
11	300298	59907
196	102269	26588
312	300904	32444
117	401319	65283
52	300299	59908
11	401996	53501
2	401996	53502
343	301298	35145
180	301298	35146
321	300299	59909
311	301298	35147
11	300299	59910
191	301298	35148
308	300301	59911
308	102269	26589
72	102269	26590
105	300301	59912
368	300367	60179
15	402013	53507
2	402013	53508
11	402013	53509
61	402013	53510
581	300367	60180
72	300367	60181
180	301330	35377
324	300367	60182
112	301330	35378
519	301330	35379
151	301330	35380
117	301353	35594
517	401835	53540
343	401835	53541
72	301353	35595
382	301353	35596
151	401835	53542
82	102463	26885
191	301253	62609
210	301253	62610
151	301253	62611
328	102463	26886
151	301679	37791
117	102463	26887
11	102463	26888
311	301253	62612
51	301404	62842
346	301679	37792
346	301404	62843
325	301404	62844
512	301679	37793
517	301679	37794
30	301404	62845
366	301404	62846
312	26041	54442
313	26041	54443
325	26041	54444
72	301644	63277
513	103360	8641
351	103145	27492
117	301644	63278
102	103145	27493
72	25513	52263
382	301644	63279
11	301716	63467
168	301716	63468
2	301716	63469
325	25513	52264
120	103145	27494
386	300066	27651
382	25513	52265
117	300066	27652
307	25513	52266
117	25513	52267
11	300066	27653
382	301690	38089
534	402192	54722
128	402192	54723
552	402192	54724
171	300066	27654
543	402192	54725
61	25614	52509
312	25614	52510
30	25614	52511
387	300066	27655
52	300066	27656
102	102186	25963
590	102186	25964
380	102186	25965
72	300066	27657
308	301868	64000
151	301868	64001
117	101124	23515
371	101124	23516
241	101124	23517
112	101124	23518
156	101124	23519
211	101440	23749
61	101440	23750
449	101440	23751
72	301897	64139
191	301897	64140
343	301897	64141
223	300101	27849
105	300101	27850
357	300101	27851
362	301897	64142
382	301897	64143
52	300135	27995
72	300135	27996
382	300135	27997
6	301897	64144
313	301897	64145
308	402066	54964
2	402066	54965
553	402066	54966
560	402066	54967
312	30176	55192
325	30176	55193
307	40250	55352
310	40250	55353
512	40250	55354
302	40250	55355
534	402273	55790
303	402273	55791
2	402273	55792
540	402273	55793
84	300872	61783
113	301464	36537
151	301464	36538
536	402273	55794
61	300872	61784
210	301464	36539
157	301022	62027
128	402273	55795
311	301464	36540
575	402273	55796
61	300089	59043
581	301464	36541
72	302209	44504
314	301022	62028
420	402014	53495
387	302209	44505
11	302209	44506
157	402014	53496
241	301464	36542
514	402014	53497
254	300089	59044
563	402014	53498
196	402128	53889
386	300089	59045
219	302020	42121
514	402128	53890
4	301022	62029
72	300089	59046
128	301464	36543
550	301536	36877
117	301536	36878
72	301536	36879
382	301536	36880
11	302020	42122
117	301983	64364
382	301983	64365
191	301983	64366
72	402128	53891
11	402128	53892
11	402127	53900
72	301983	64367
304	302125	64653
254	402127	53901
325	402127	53902
196	402127	53903
534	402396	51747
552	402396	51748
616	402396	51749
514	402127	53904
2	402127	53905
250	402127	53906
539	402145	54159
376	103151	19569
312	103151	19570
55	103151	19571
113	402145	54160
112	402145	54161
117	401808	39677
72	301218	34419
392	301218	34420
175	301218	34421
84	301218	34422
56	100552	56422
314	100552	56423
76	301218	34423
40	100552	56424
214	402395	52515
304	402395	52516
169	402395	52517
196	401808	39678
310	301623	37485
536	301623	37486
191	301623	37487
120	301623	37488
382	301623	37489
156	302125	64654
23	302125	64655
308	302125	64656
72	301623	37490
397	401808	39679
325	401846	39856
548	401846	39857
330	401846	39858
31	401869	40015
11	402395	52518
250	401911	54968
560	401911	54969
308	401911	54970
329	401911	54971
312	401893	42645
91	401893	42646
354	401893	42647
346	40250	55356
174	402294	55540
329	402294	55541
303	402294	55542
539	402294	55543
547	402294	55544
101	301383	35802
55	301383	35803
312	301383	35804
175	402117	47421
223	402117	47422
144	402117	47423
325	402117	47424
327	402117	47425
30	402117	47426
312	402117	47427
51	402117	47428
534	401919	53137
519	401919	53138
562	401919	53139
540	300089	59047
113	300089	59048
387	300089	59049
2	401919	53140
321	300089	59050
61	402325	67031
325	100296	56134
72	100296	56135
52	100296	56136
382	100296	56137
22	402325	67032
56	402325	67033
224	300878	61788
317	300878	61789
300	402325	67034
325	402325	67035
130	402325	67036
312	401620	57015
224	401620	57016
312	300878	61790
440	301022	62030
323	401421	57407
312	401421	57408
72	300297	59900
382	300297	59901
117	300297	59902
224	26052	54448
312	26052	54449
325	26052	54450
325	101554	57413
72	101554	57414
312	101554	57415
384	101554	57416
117	402397	51750
540	402397	51751
52	402397	51752
561	402397	51753
616	401943	54457
552	401943	54458
588	401943	54459
501	401943	54460
171	300297	59903
6	26069	54461
72	26069	54462
61	101947	24773
82	301167	34067
64	102470	26889
511	101719	57818
117	101719	57819
219	101719	57820
156	101719	57821
550	101719	57822
304	101719	57823
52	300297	59904
34	300370	60183
598	300370	60184
6	300370	60185
56	101970	58074
321	101970	58075
61	101970	58076
312	101970	58077
324	300370	60186
323	102184	58295
460	102184	58296
323	102470	26890
197	102470	26891
382	301167	34068
312	102184	58297
72	102184	58298
307	301167	34069
107	301561	63082
117	402143	48300
323	402143	48301
356	301561	63083
72	402143	48302
363	402143	48303
177	402143	48304
308	301561	63084
72	40016	55201
403	301717	63470
112	301717	63471
221	301717	63472
52	300801	48559
382	300801	48560
72	300801	48561
6	300801	48562
328	300801	48563
31	301717	63473
151	301717	63474
382	40016	55202
107	300549	60886
145	300549	60887
320	300549	60888
311	300630	61106
386	40016	55203
308	40016	55204
387	40016	55205
581	300630	61107
101	300630	61108
310	301772	63674
6	301772	63675
308	300784	61414
105	300784	61415
399	300784	61416
307	301772	63676
128	301772	63677
581	301772	63678
343	40016	55206
397	40016	55207
72	301819	63848
382	301819	63849
307	301819	63850
6	301819	63851
191	301819	63852
61	102966	58693
157	102966	58694
56	402259	55557
312	402259	55558
363	402259	55559
72	402259	55560
382	402259	55561
312	102966	58695
363	103037	58749
84	103037	58750
362	103193	58800
343	103193	58801
316	103193	58802
61	301347	49121
157	301347	49122
72	301347	49123
353	301347	49124
117	301347	49125
72	103193	58803
240	402159	49214
539	402159	49215
6	401860	49252
72	401860	49253
135	103153	19572
311	103153	19573
151	103153	19574
523	401860	49254
72	101125	49363
117	101125	49364
314	101125	49365
343	101125	49366
379	301321	49401
311	301321	49402
72	301321	49403
522	301321	49404
180	301321	49405
191	301321	49406
113	499	49456
241	499	49457
325	499	49458
11	499	49459
312	499	49460
120	301167	34070
72	301167	34071
314	301216	34399
312	301216	34400
325	401641	12542
72	401641	12543
61	401641	12544
306	401641	12545
32	401641	12546
312	300090	59051
218	300090	59052
117	300090	59053
84	300090	59054
325	102268	26571
157	301216	34401
61	301216	34402
3	40210	50959
157	40210	50960
175	40210	50961
539	401922	53143
240	401922	53144
6	100297	56138
325	100297	56139
300	301216	34403
72	100297	56140
335	100297	56141
31	402104	53907
517	402104	53908
72	402104	53909
317	100563	56429
312	100563	56430
313	100563	56431
157	100563	56432
308	300366	29312
107	300366	29313
105	300366	29314
11	40059	22401
325	40059	22402
72	40059	22403
506	40059	22404
301	40059	22405
72	100570	56433
6	100570	56434
170	402327	67042
169	302125	64657
117	100570	56435
197	301023	62036
305	301023	62037
40	301023	62038
347	301023	62039
171	300386	60187
317	401586	57017
307	301959	41832
308	301959	41833
382	300386	60188
32	300386	60189
6	300444	60461
382	300444	60462
157	300444	60463
157	401586	57018
363	101493	57239
312	101493	57240
343	101493	57241
72	300444	60464
325	101493	57242
84	101493	57243
392	101493	57244
52	300444	60465
363	402327	67043
314	301023	62040
61	301067	62362
105	301067	62363
168	402431	52041
11	402431	52042
308	402431	52043
117	300550	60889
52	401319	65284
382	401319	65285
191	25621	52522
324	25621	52523
180	25621	52524
72	302211	44516
188	300550	60890
357	301067	62364
328	401319	65286
72	300550	60891
382	300550	60892
307	300550	60893
151	300631	61109
311	300631	61110
101	300631	61111
388	302211	44517
11	302211	44518
420	401353	65459
52	401353	65460
581	300631	61112
382	401353	65461
72	401467	65671
72	301959	41834
329	301959	41835
316	301961	41841
323	301962	41843
382	401467	65672
11	401467	65673
301	402174	54975
11	402174	54976
32	401495	65868
210	301405	62852
191	301405	62853
566	301405	62854
608	402174	54977
536	301112	48969
210	301112	48970
31	301112	48971
356	300661	61278
105	300661	61279
191	300786	61422
311	300786	61423
52	300786	61424
382	300786	61425
72	300786	61426
151	301405	62855
112	301405	62856
6	401495	65869
171	401495	65870
386	40257	55363
420	401495	65871
382	401495	65872
180	301645	63283
191	301645	63284
113	301645	63285
321	401692	49149
314	401692	49150
387	40257	55364
72	40257	55365
82	40257	55366
343	101456	23752
84	101456	23753
325	101456	23754
312	101456	23755
309	101456	23756
52	40257	55367
311	301719	63475
151	301719	63476
216	40257	55368
191	301719	63477
170	301719	63478
157	402281	55566
312	402281	55567
308	301773	63679
317	101901	57973
64	101901	57974
130	101901	57975
312	101901	57976
210	25837	49461
302	25837	49462
101	25837	49463
72	102297	58483
61	102297	58484
316	102458	58557
307	102458	58558
72	102458	58559
130	102624	58635
300	102624	58636
314	102624	58637
157	102967	58696
312	102967	58697
219	102967	58698
72	402327	67044
368	402327	67045
320	402327	67046
314	402320	61793
4	402320	61794
157	102268	26572
301	301991	64374
119	102268	26573
105	102268	26574
72	301991	64375
11	301991	64376
399	301991	64377
581	301991	64378
216	301991	64379
72	301168	34077
120	301168	34078
619	401838	53526
61	401838	53527
63	401838	53528
105	100301	56142
382	401838	53529
117	401838	53530
308	100301	56143
56	401984	39145
107	100301	56144
607	401834	53547
572	401834	53548
303	401834	53549
309	401834	53550
11	402390	52525
22	401984	39146
72	401984	39147
618	402390	52526
2	402390	52527
304	402390	52528
168	402390	52529
357	402390	52530
371	402390	52531
169	402390	52532
314	100571	56436
40	100571	56437
101	301418	62857
23	100571	56438
113	301418	62858
171	301418	62859
210	301418	62860
157	401587	57023
317	401587	57024
15	101295	57025
317	401588	57028
420	401351	65462
382	401351	65463
52	401351	65464
157	401588	57029
312	101495	57251
15	301624	37491
144	101495	57252
97	101495	57253
30	101495	57254
327	101495	57255
72	301649	63286
170	301649	63287
581	301649	63288
311	301649	63289
312	301624	37492
72	302210	44510
61	101495	57256
312	101560	57417
11	302210	44511
383	302210	44512
324	301649	63290
382	301649	63291
382	401468	65674
168	401468	65675
325	401468	65676
191	301720	63479
603	401747	54194
360	401747	54195
157	401747	54196
312	401747	54197
438	301720	63480
151	301720	63481
72	101587	57588
151	402005	52867
30	402005	52868
554	402005	52869
548	402005	52870
31	402005	52871
311	301720	63482
52	401920	39544
6	401920	39545
11	301773	63680
78	301819	63853
519	402005	52872
403	402005	52873
546	402005	52874
323	101587	57589
420	401920	39546
526	401920	39547
11	401920	39548
334	101587	57590
384	101587	57591
312	101587	57592
307	400046	44753
2	400046	44754
113	301819	63854
325	400046	44755
61	401468	65677
63	401468	65678
117	401468	65679
40	102208	26182
312	102208	26183
32	401468	65680
2	101728	57829
78	101728	57830
325	101728	57831
254	101728	57832
307	101728	57833
117	101753	57839
312	101753	57840
314	102208	26184
105	102209	26185
366	102209	26186
327	102209	26187
346	102209	26188
218	101753	57841
72	101753	57842
177	101753	57843
435	102209	26189
22	26212	49313
117	26212	49314
157	26212	49315
107	101987	58081
61	101987	58082
51	101987	58083
520	26162	49464
11	26162	49465
312	26162	49466
61	26162	49467
304	26162	49468
156	26162	49469
352	102119	58204
312	102119	58205
354	402237	49743
312	402237	49744
52	402283	49780
328	402283	49781
551	402283	49782
504	402283	49783
97	402337	67047
312	402337	67048
22	402064	47448
312	402064	47449
31	301992	64380
312	300887	61796
312	301025	62046
32	300199	59354
171	300199	59355
307	301960	41838
310	301960	41839
88	402155	44330
151	402155	44331
72	300199	59356
382	300199	59357
311	300228	59613
581	300228	59614
117	301168	34079
307	301168	34080
82	301168	34081
317	301465	36544
312	301465	36545
314	301465	36546
55	301465	36547
82	300302	59918
382	300302	59919
72	300302	59920
29	300302	59921
117	300302	59922
135	300387	60190
101	300387	60191
93	402064	47450
254	402064	47451
193	300387	60192
151	301992	64381
435	302145	64660
312	300387	60193
105	300446	60469
325	402155	44332
112	402155	44333
327	300446	60470
356	300446	60471
72	300496	60666
210	402155	44334
6	300496	60667
343	300496	60668
61	301025	62047
55	302212	44519
11	302212	44520
325	301025	62048
56	301025	62049
581	401848	39865
210	401848	39866
113	401848	39867
51	301025	62050
112	401869	40016
72	400047	44756
15	400047	44757
308	400048	44758
8	400048	44759
15	300633	61113
312	300633	61114
105	302145	64661
191	300633	61115
32	300775	48174
550	300775	48175
397	300775	48176
40	401300	64897
311	301770	40527
581	301770	40528
52	300775	48177
117	300775	48178
382	300775	48179
72	401760	48313
61	401760	48314
300	401760	48315
168	301787	40627
52	301787	40628
563	301787	40629
63	301800	40711
72	301800	40712
168	301800	40713
308	301800	40714
312	401760	48316
117	401760	48317
325	300633	61116
312	401300	64898
564	402010	53534
543	402010	53535
560	402010	53536
117	401315	65095
534	401315	65096
581	401315	65097
52	401406	65292
382	401748	54185
307	401748	54186
32	301800	40715
302	401748	54187
323	402400	51763
512	402400	51764
52	401391	48799
382	401406	65293
328	401406	65294
72	401406	65295
420	401391	48800
171	401391	48801
328	401391	48802
117	401406	65296
210	401436	65465
581	401436	65466
382	401391	48803
517	401436	65467
224	402432	52046
312	402432	52047
2	401748	54188
310	401748	54189
303	401942	54477
117	401942	54478
534	401942	54479
157	401942	54480
536	401942	54481
22	401942	54482
440	401942	54483
113	25525	52292
343	401436	65468
32	401469	65681
191	25525	52293
112	25525	52294
325	25525	52295
61	401469	65682
250	401469	65683
171	401469	65684
168	401469	65685
15	402403	52533
397	402403	52534
22	402403	52535
325	402403	52536
246	40001	49051
117	40001	49052
72	40001	49053
84	40001	49054
382	401469	65686
327	300663	61286
325	401575	66134
151	401575	66135
302	401575	66136
55	401575	66137
210	401575	66138
101	401575	66139
105	402272	66265
37	402272	66266
30	402272	66267
61	402272	66268
6	402286	49265
308	402286	49266
523	402286	49267
514	402286	49268
206	402272	66269
560	402074	66369
2	402074	66370
553	402074	66371
546	402074	66372
2	402044	66472
562	402044	66473
534	402044	66474
310	402044	66475
11	402044	66476
323	101586	20614
312	101586	20615
334	101586	20616
384	101586	20617
72	101586	20618
117	300092	59061
52	300092	59062
51	401542	19298
61	401542	19299
550	401818	53156
420	401818	53157
117	402156	44335
543	402156	44336
327	401542	19300
331	300092	59063
171	300092	59064
382	402341	67049
565	402156	44337
351	401818	53158
382	401818	53159
6	401818	53160
312	301466	36548
325	301466	36549
61	300092	59065
543	401824	53165
105	302213	44529
410	302213	44530
61	302213	44531
435	302213	44532
562	401824	53166
536	401824	53167
2	401824	53168
312	402341	67050
72	402341	67051
3	100302	56150
2	100302	56151
157	100302	56152
174	401780	50551
113	401780	50552
311	401780	50553
547	401780	50554
72	300092	59066
191	300200	59358
219	100302	56153
113	100302	56154
246	100582	56439
312	401312	45057
312	100582	56440
196	401897	56735
310	401897	56736
307	401897	56737
224	401312	45058
18	401312	45059
325	401312	45060
316	401897	56738
346	300200	59359
34	300200	59360
144	300200	59361
221	300200	59362
101	300200	59363
346	301466	36550
366	301466	36551
382	300229	59623
157	402084	54204
360	402084	54205
311	300229	59624
312	402084	54206
534	401939	54489
562	401939	54490
128	401939	54491
2	401939	54492
536	401939	54493
168	402172	54983
61	402172	54984
330	402172	54985
581	300229	59625
397	300229	59626
180	300388	60194
113	402243	55574
112	402243	55575
128	402243	55576
191	300388	60195
324	300388	60196
343	300388	60197
311	300388	60198
107	300389	60199
105	300389	60200
308	300389	60201
101	300447	60472
513	300447	60473
311	300447	60474
107	300497	60669
302	401807	39689
196	401807	39690
308	401807	39691
324	300497	60670
191	300554	60898
115	300554	60899
309	300554	60900
151	300554	60901
311	300555	60902
191	300555	60903
102	103054	27282
312	103054	27283
93	103054	27284
72	103055	27285
326	103055	27286
157	103055	27287
72	102119	58206
72	300555	60904
101	300555	60905
363	300555	60906
105	300635	61117
312	102188	58306
84	102188	58307
363	102188	58308
309	102188	58309
72	102238	58395
357	300635	61118
312	300663	61287
105	300663	61288
435	300663	61289
353	102238	58396
117	102238	58397
177	102238	58398
312	102238	58399
224	102301	58488
15	102301	58489
61	102301	58490
72	401893	42648
224	102666	58638
40	102666	58639
312	102666	58640
312	102989	58701
55	102989	58702
197	103052	58754
351	103052	58755
312	102189	25973
325	102189	25974
84	103052	58756
157	302169	43164
164	302169	43165
366	103260	58808
312	103260	58809
325	103260	58810
346	103260	58811
313	300888	61797
61	300888	61798
325	302003	64382
312	302003	64383
170	401833	53558
15	302003	64384
72	301105	62371
224	402060	47455
93	402060	47456
312	402060	47457
327	301105	62372
312	26180	22082
15	26180	22083
130	26180	22084
357	301105	62373
30	301105	62374
191	401833	53559
210	401833	53560
345	401833	53561
346	401833	53562
180	401833	53563
105	301105	62375
368	301105	62376
435	301263	62623
157	401833	53564
6	402401	51765
320	402401	51766
72	402401	51767
105	301263	62624
382	302003	64385
72	300207	59364
361	300207	59365
157	402401	51768
6	301554	48183
308	301538	36885
6	301538	36886
382	301538	36887
72	301538	36888
72	301554	48184
382	301554	48185
117	301554	48186
311	300207	59366
382	300207	59367
343	300207	59368
191	300207	59369
72	402385	67052
314	402385	67053
72	102486	26902
11	102486	26903
117	102486	26904
548	301563	63094
31	301563	63095
363	301563	63096
180	301563	63097
105	300303	59926
435	300303	59927
595	300303	59928
325	100584	56450
2	100584	56451
56	100584	56452
76	100584	56453
308	401884	56739
210	401884	56740
93	26180	22085
113	401884	56741
581	401884	56742
105	401884	56743
223	401884	56744
311	301563	63098
15	301968	41873
2	402385	67054
4	402385	67055
307	402385	67056
30	402004	52883
40	401536	44972
548	402004	52884
546	402004	52885
151	402004	52886
138	401536	44973
117	401536	44974
31	402004	52887
536	402004	52888
307	401419	45154
219	401419	45155
310	401419	45156
325	401419	45157
403	402004	52889
519	402004	52890
312	401566	57421
607	401566	57422
51	101903	57985
93	101903	57986
61	101903	57987
312	101903	57988
157	101988	58088
1	101988	58089
360	101988	58090
317	101988	58091
311	300431	29770
191	300431	29771
196	102125	58211
514	102125	58212
325	102125	58213
308	102125	58214
324	300431	29772
31	301255	34904
307	301255	34905
72	301255	34906
343	301255	34907
312	402191	42677
226	402191	42678
325	402191	42679
175	402191	42680
323	402191	42681
334	402191	42682
1	402191	42683
384	402191	42684
72	102192	58316
177	102192	58317
117	102192	58318
583	102192	58319
34	401944	44000
56	401944	44001
312	401944	44002
387	300095	59075
61	300095	59076
312	300889	61799
15	300889	61800
157	300889	61801
397	300095	59077
540	300095	59078
113	300095	59079
254	300095	59080
72	300095	59081
386	300095	59082
15	100320	56159
224	100320	56160
30	301965	41857
61	301965	41858
440	300889	61802
325	300889	61803
325	100320	56161
312	100320	56162
191	301026	62054
311	301026	62055
322	301965	41859
385	302214	44536
349	302214	44537
312	301026	62056
72	302003	64386
323	302214	44538
325	400049	44766
15	400049	44767
548	400049	44768
170	401832	53567
210	401832	53568
72	402398	67057
308	402398	67058
105	300329	29016
346	300329	29017
435	300329	29018
320	402398	67059
345	300329	29019
543	401301	64899
546	401301	64900
527	301028	62061
191	300394	29544
112	300394	29545
151	300394	29546
246	301028	62062
560	401301	64901
553	401301	64902
117	401301	64903
382	401316	65098
72	401316	65099
113	401316	65100
32	301539	36889
382	301539	36890
250	301539	36891
537	301539	36892
61	301539	36893
397	301539	36894
72	301539	36895
31	401316	65101
157	402398	67060
467	402398	67061
6	401435	65469
221	401435	65470
302	401435	65471
303	401470	65687
72	401470	65688
312	402083	54207
224	402083	54208
420	401470	65689
302	401470	65690
6	401470	65691
11	401470	65692
563	401936	54498
84	301217	34409
157	401589	57034
317	401589	57035
382	401470	65693
11	401497	65878
32	401497	65879
157	401497	65880
565	401936	54499
2	401936	54500
128	401497	65881
308	401497	65882
543	401936	54501
130	101567	57423
312	401572	66008
130	401572	66009
312	301217	34410
325	301217	34411
312	101567	57424
72	301217	34412
350	301217	34413
325	101567	57425
97	101567	57426
507	401344	45067
310	401344	45068
307	401344	45069
384	101588	57629
334	101588	57630
151	402402	51769
15	402402	51770
72	101588	57631
321	101231	23539
113	101231	23540
128	401850	39872
562	401850	39873
113	401850	39874
191	401850	39875
514	401850	39876
519	401850	39877
312	101588	57632
323	101588	57633
170	401610	57662
210	401610	57663
311	401610	57664
581	401610	57665
117	40258	55371
351	40258	55372
113	401610	57666
101	401610	57667
536	402185	66377
534	402185	66378
391	402185	66379
612	402185	66380
563	402043	66477
6	402043	66478
72	401969	66698
175	401969	66699
314	401969	66700
361	401969	66701
177	401969	66702
84	401969	66703
343	401969	66704
40	401969	66705
420	401956	66755
382	401956	66756
84	401820	66851
40	401820	66852
314	401820	66853
354	401820	66854
6	401819	66874
168	401819	66875
382	401819	66876
78	401809	66890
310	401809	66891
328	301839	40998
325	401809	66892
72	301839	40999
382	301839	41000
117	301839	41001
312	300890	61804
565	402157	44346
563	402157	44347
117	402157	44348
581	402399	67062
534	402270	55822
72	402399	67063
420	402399	67064
6	402399	67065
546	402270	55823
2	402270	55824
240	301028	62063
314	301028	62064
210	25828	50577
581	25828	50578
241	25828	50579
113	25828	50580
117	25828	50581
308	301108	62377
352	102486	26905
128	25828	50582
174	402101	53922
301	102486	26906
254	402101	53923
240	402101	53924
175	102118	25395
309	102118	25396
84	102118	25397
351	102927	27087
157	402101	53925
314	402101	53926
307	40170	22462
387	40170	22463
310	100596	56454
105	302163	64665
107	302163	64666
343	300231	59627
311	300231	59628
151	300231	59629
101	300231	59630
435	302163	64667
360	301172	34119
61	100596	56455
325	100596	56456
168	100596	56457
307	100596	56458
312	301172	34120
1	301172	34121
32	100596	56459
72	100596	56460
386	100596	56461
196	401741	56748
302	401741	56749
382	301587	48187
11	401741	56750
568	402187	54760
6	401851	39878
72	40170	22464
303	40170	22465
524	102927	27088
305	102927	27089
177	102927	27090
363	103055	27288
368	103055	27289
397	401851	39879
508	300102	27852
302	300102	27853
52	301587	48188
72	301587	48189
6	301587	48190
117	301587	48191
117	301615	48192
560	402187	54761
307	300102	27854
329	402187	54762
254	402187	54763
567	402187	54764
382	300102	27855
310	300102	27856
128	401409	65102
311	401409	65103
581	401409	65104
196	401851	39880
191	101249	23544
191	401416	65111
6	101249	23545
130	101249	23546
303	402187	54765
2	402187	54766
72	401416	65112
324	401416	65113
553	402170	54994
560	402170	54995
2	402170	54996
312	401590	57036
223	401590	57037
311	401416	65114
84	402404	51779
22	402404	51780
221	401332	45389
105	401332	45390
327	401332	45391
72	40278	55373
254	402404	51781
325	402404	51782
84	40278	55374
316	40278	55375
308	401416	65115
382	401416	65116
346	401332	45392
357	401332	45393
534	401321	65302
382	401321	65303
507	401321	65304
307	401321	65305
310	401321	65306
302	401425	65472
107	300500	60677
128	300500	60678
34	300557	60907
101	300557	60908
191	300557	60909
311	300557	60910
6	300636	61119
523	300636	61120
308	300636	61121
30	300663	61290
346	300663	61291
308	300787	61427
321	300787	61428
128	300787	61429
325	301260	34935
157	301260	34936
130	301260	34937
240	301260	34938
105	300787	61430
307	401425	65473
310	401425	65474
382	401425	65475
52	401471	65694
420	401471	65695
382	401471	65696
583	402321	52704
608	402321	52705
22	402003	52891
312	402003	52892
157	402003	52893
317	402003	52894
170	401584	66013
325	401584	66014
314	301260	34939
517	401584	66015
302	401576	66147
371	401576	66148
101	401576	66149
55	401576	66150
325	401576	66151
151	401576	66152
72	401576	66153
117	402275	66276
561	402275	66277
343	301754	40445
117	301754	40446
11	301754	40447
72	301754	40448
128	402275	66278
534	402275	66279
536	402275	66280
562	402275	66281
386	300098	59088
72	300098	59089
117	300098	59090
540	300098	59091
312	100099	55837
323	300900	61805
221	300900	61806
583	100099	55838
61	100099	55839
105	300900	61807
151	300368	29325
174	100099	55840
40	100099	55841
351	300098	59092
357	300900	61808
346	300900	61809
311	300368	29326
88	402100	53930
312	402100	53931
363	301493	36564
171	301493	36565
523	300213	59384
253	301108	62378
84	402100	53932
117	402095	54214
328	301615	48193
72	301108	62379
52	301615	48194
382	301615	48195
72	301615	48196
420	402095	54215
6	402095	54216
351	301493	36566
52	402095	54217
397	402095	54218
519	401931	54506
562	401931	54507
325	401982	39162
302	401982	39163
72	401931	54508
310	401931	54509
307	401895	42691
382	401982	39164
310	401982	39165
72	401982	39166
210	401895	42692
513	401895	42693
151	401895	42694
15	100598	56462
29	100598	56463
517	401895	42695
306	401895	42696
366	100598	56464
312	100598	56465
380	100598	56466
346	100598	56467
180	401415	65117
581	401415	65118
52	401306	44983
382	401322	65307
52	401322	65308
534	401322	65309
328	401322	65310
317	401590	57038
346	401805	39698
308	401805	39699
170	401438	65476
11	401438	65477
40	401306	44984
523	401438	65478
168	401438	65479
32	401438	65480
382	401438	65481
302	401438	65482
82	401472	65697
351	401472	65698
518	401472	65699
2	402134	54997
117	401306	44985
171	401306	44986
536	402134	54998
563	402134	54999
196	401805	39700
543	402134	55000
540	402134	55001
382	401472	65700
312	401420	57428
130	40019	55220
117	401472	65701
32	401498	65888
72	401498	65889
308	401498	65890
11	401498	65891
553	401498	65892
15	40019	55221
168	302170	43168
61	302170	43169
420	401499	65893
325	40019	55222
382	401499	65894
206	40294	55376
61	40294	55377
30	40294	55378
32	401499	65895
6	401499	65896
171	401499	65897
308	401499	65898
312	101754	57845
72	301756	40458
11	301756	40459
325	301756	40460
335	301756	40461
117	301775	40544
72	301775	40545
382	301775	40546
52	301775	40547
171	301775	40548
6	301775	40549
548	402216	43541
561	402216	43542
549	402216	43543
534	402216	43544
550	402216	43545
72	301830	40935
307	301830	40936
310	301830	40937
343	301830	40938
84	101990	58092
224	101990	58093
312	101990	58094
581	301830	40939
312	102127	58215
352	102127	58216
72	102127	58217
516	102127	58218
55	102127	58219
175	102192	58320
591	102192	58321
314	102708	58491
309	102708	58492
142	102460	58566
117	102460	58567
386	102460	58568
351	102460	58569
82	102460	58570
72	102460	58571
310	301845	41064
180	301845	41065
151	301845	41066
61	102698	58645
53	102698	58646
30	102698	58647
593	102698	58648
312	102996	58703
314	102996	58704
376	102996	58705
55	102996	58706
168	103053	58761
61	103053	58762
72	103053	58763
32	103053	58764
314	103269	58824
366	103269	58825
326	103269	58826
346	103269	58827
323	103269	58828
300	103269	58829
11	100104	55842
513	100104	55843
306	100104	55844
151	100104	55845
325	100104	55846
156	302010	64401
343	300369	29327
324	300369	29328
101	300369	29329
72	300369	29330
581	300369	29331
312	302010	64402
223	302010	64403
6	300213	59385
311	300213	59386
308	300213	59387
435	402328	51457
363	402328	51458
105	402328	51459
530	302010	64404
105	302010	64405
115	302010	64406
312	401831	53587
368	402328	51460
51	402328	51461
598	402328	51462
15	401831	53588
224	401831	53589
311	300369	29332
308	300234	59631
23	300234	59632
11	300234	59633
325	402130	53933
312	402130	53934
84	402130	53935
224	402130	53936
435	302010	64407
11	402299	54219
350	402299	54220
435	300304	59939
308	401981	39167
8	401981	39168
140	402299	54221
308	402299	54222
15	101296	57042
72	300304	59940
117	401930	54513
550	401930	54514
535	401930	54515
361	300304	59941
34	300304	59942
105	300304	59943
325	300390	60208
2	402184	54775
561	402184	54776
307	300390	60209
52	402184	54777
11	402184	54778
536	402184	54779
578	402184	54780
563	402184	54781
23	401981	39169
32	401981	39170
302	401981	39171
312	302171	43170
323	302171	43171
72	102213	26198
312	102213	26199
352	102213	26200
164	102213	26201
76	102213	26202
403	301322	48584
31	301322	48585
101	301322	48586
330	301322	48587
224	40310	55379
15	40310	55380
312	40310	55381
382	301914	48720
52	301914	48721
72	301914	48722
328	301914	48723
328	301943	48728
563	301943	48729
52	301943	48730
2	402073	43727
534	402073	43728
536	402073	43729
72	301943	48731
113	401933	43921
302	401933	43922
6	401933	43923
325	401933	43924
420	401933	43925
11	401933	43926
11	402389	52551
534	401940	43975
2	401940	43976
536	401940	43977
117	402389	52552
156	402389	52553
301	402389	52554
346	402389	52555
312	401945	44003
97	401945	44004
317	401945	44005
2	402389	52556
29	402389	52557
317	402002	52895
420	101769	57849
15	402002	52896
312	402002	52897
22	402002	52898
52	101769	57850
387	101769	57851
61	101909	57993
97	101909	57994
51	101909	57995
34	101909	57996
328	102131	58221
72	102194	58326
316	102194	58327
380	102194	58328
343	102194	58329
72	102249	58408
312	102249	58409
350	102249	58410
391	401749	44138
572	401749	44139
536	401749	44140
117	401749	44141
534	401749	44142
76	102249	58411
11	102175	58497
371	102175	58498
156	102175	58499
398	401695	44166
117	401695	44167
72	401695	44168
304	102175	58500
170	401689	44195
548	401689	44196
210	401689	44197
518	401689	44198
327	300103	59095
61	300103	59096
107	300235	59637
105	300235	59638
40	401830	53590
343	401830	53591
308	300235	59639
314	401830	53592
354	401830	53593
101	300305	59944
151	300305	59945
157	100602	56472
308	100602	56473
343	301219	34434
351	301219	34435
196	100602	56474
254	100602	56475
191	300390	60210
84	301219	34436
197	301219	34437
72	301219	34438
312	302219	44547
343	301220	34450
312	301220	34451
390	301220	34452
382	300390	60211
61	302219	44548
105	302219	44549
356	302219	44550
6	25756	53599
113	25756	53600
303	401917	39573
302	300390	60212
72	300390	60213
117	25756	53601
581	25756	53602
191	25756	53603
11	402131	53937
196	402131	53938
514	402131	53939
168	402131	53940
312	402099	53944
84	402099	53945
435	402099	53946
224	401310	64910
105	300448	60478
107	300448	60479
15	401310	64911
308	300448	60480
156	401740	56790
420	401740	56791
72	301801	48205
6	301801	48206
117	301801	48207
307	401740	56792
382	301801	48208
307	301801	48209
6	300499	60674
382	300499	60675
312	40193	22479
362	301220	34453
175	301220	34454
72	300499	60676
6	401740	56793
196	401740	56794
84	301220	34455
72	301220	34456
516	301220	34457
361	301220	34458
2	401740	56795
31	25543	48454
2	401917	39574
11	401917	39575
250	25543	48455
312	25543	48456
214	401740	56796
346	401740	56797
72	402425	52332
303	402425	52333
594	402425	52334
519	402425	52335
536	402388	52558
321	300559	60911
382	300559	60912
72	300559	60913
52	300559	60914
303	402388	52559
572	402388	52560
3	40022	55226
321	40022	55227
72	300637	61122
435	102191	25990
105	102191	25991
107	102191	25992
157	40022	55228
98	101636	26203
56	402001	52899
312	402001	52900
312	101636	26204
61	401740	56798
72	401740	56799
382	300637	61123
312	401310	64912
117	401311	64913
343	401311	64914
317	402001	52901
22	402001	52902
72	301755	40449
325	301755	40450
11	301755	40451
382	401434	65483
302	401434	65484
171	401434	65485
6	401434	65486
420	401434	65487
420	401473	65702
52	401473	65703
343	301755	40452
117	301755	40453
382	301777	40550
72	301777	40551
343	301777	40552
307	301777	40553
310	301777	40554
328	401473	65704
171	401473	65705
6	401473	65706
382	401473	65707
52	401474	65708
382	401474	65709
52	402029	48988
563	402029	48989
382	402029	48990
420	401474	65710
6	401500	65899
117	301812	40800
343	301812	40801
72	301812	40802
325	301812	40803
382	301812	40804
308	401500	65900
32	401500	65901
382	401500	65902
171	401500	65903
420	401500	65904
308	401577	66158
323	401577	66159
420	402029	48991
564	402029	48992
72	402029	48993
360	401577	66160
157	401577	66161
2	402271	66282
534	402271	66283
552	402271	66284
561	402042	66479
117	402042	66480
550	402042	66481
174	401829	66558
343	401829	66559
314	401829	66560
354	401829	66561
539	401829	66562
554	401991	66626
548	401991	66627
310	401991	66628
216	401953	66757
382	401953	66758
52	401953	66759
420	401953	66760
117	401953	66761
562	401927	66816
113	401927	66817
2	401927	66818
534	401927	66819
560	402217	55850
535	402217	55851
303	402217	55852
105	300108	59097
22	402406	67072
56	402406	67073
550	402406	67074
117	402406	67075
314	402406	67076
105	302011	64415
119	302011	64416
197	101869	24595
72	101869	24596
435	302011	64417
352	101869	24597
117	401923	53197
382	401923	53198
351	101869	24598
390	101869	24599
11	401923	53199
604	401923	53200
317	26199	22104
312	26199	22105
72	302011	64418
390	302011	64419
312	302011	64420
399	100603	56476
241	100603	56477
61	100603	56478
325	100603	56479
72	100603	56480
157	402082	54228
309	402082	54229
312	402082	54230
72	301493	36567
56	402082	54231
308	300108	59098
142	100603	56481
325	402082	54232
72	401928	54520
581	300108	59099
352	302011	64421
105	302164	64689
105	300236	59640
11	401740	56800
107	300236	59641
72	100985	56801
308	300236	59642
581	300307	59946
138	401928	54521
157	401928	54522
346	401928	54523
343	100985	56802
314	100985	56803
368	100985	56804
40	100985	56805
84	100985	56806
317	401592	57043
223	401592	57044
6	300807	32057
72	300807	32058
312	401592	57045
101	300307	59947
151	300307	59948
72	300307	59949
307	300807	32059
343	300807	32060
346	401570	57274
311	300307	59950
435	302164	64690
343	300307	59951
325	302164	64691
346	302164	64692
51	302164	64693
312	401570	57275
607	401570	57276
40	402406	67077
40	40318	55386
312	40318	55387
4	40318	55388
314	40318	55389
191	300501	60679
327	300501	60680
107	300501	60681
324	300501	60682
180	300560	60915
581	300560	60916
311	300560	60917
240	401611	57648
128	401611	57649
174	401611	57650
308	401611	57651
210	401611	57652
302	401611	57653
120	401804	39704
307	401804	39705
397	401804	39706
196	401804	39707
72	300560	60918
101	300560	60919
504	401804	39708
72	401804	39709
363	300560	60920
6	300637	61124
52	300637	61125
128	401852	39885
563	401852	39886
117	401852	39887
210	401852	39888
156	401852	39889
72	401852	39890
113	401852	39891
191	300638	61126
72	300638	61127
346	401852	39892
324	300638	61128
101	300638	61129
151	300638	61130
601	300638	61131
300	101913	58004
204	101913	58005
156	101913	58006
219	101913	58007
309	101913	58008
304	101913	58009
314	101913	58010
15	300639	61132
72	300639	61133
382	300639	61134
314	102010	58098
55	102010	58099
40	102010	58100
72	102139	58222
120	102139	58223
117	102139	58224
397	102139	58225
6	102139	58226
304	401934	43927
52	401934	43928
169	401934	43929
302	401934	43930
117	401941	43978
382	401941	43979
72	102344	58506
82	102344	58507
117	102344	58508
52	401941	43980
386	102344	58509
142	102344	58510
502	102461	58576
72	102461	58577
11	102461	58578
82	102461	58579
93	102999	58707
312	102999	58708
76	103067	58765
449	103067	58766
43	103067	58767
61	103067	58768
312	103067	58769
61	300719	31622
72	300719	31623
156	102273	26619
304	102273	26620
345	401924	53201
314	402057	47510
56	402057	47511
4	402057	47512
314	401924	53202
346	401924	53203
117	401924	53204
169	102273	26621
371	102273	26622
312	102273	26623
61	102273	26624
312	101891	24604
321	101891	24605
312	402057	47513
175	401924	53205
4	401924	53206
300	402407	67078
382	300719	31624
581	301973	41876
311	301973	41877
105	302012	64422
390	302012	64423
352	302012	64424
117	402407	67079
22	402219	55858
314	402407	67080
130	402407	67081
40	402407	67082
542	402219	55859
588	402219	55860
543	402219	55861
325	301220	34459
379	301220	34460
312	302012	64425
119	302012	64426
72	302012	64427
435	302012	64428
22	402407	67083
354	402407	67084
6	100634	56482
52	100634	56483
325	100634	56484
40	400052	44777
314	400052	44778
303	100635	56485
250	100635	56486
325	100635	56487
534	100635	56488
180	100635	56489
312	401608	57046
317	401608	57047
224	401608	57048
309	101501	57277
366	101501	57278
323	101501	57279
346	101501	57280
349	301459	48601
536	301459	48602
112	301459	48603
385	301459	48604
151	301459	48605
157	301257	34921
314	301257	34922
112	300395	29552
343	300395	29553
563	402168	55016
308	402168	55017
72	300395	29554
581	300395	29555
526	401915	39582
306	401915	39583
117	401915	39584
420	402168	55018
151	300395	29556
240	301257	34923
171	301257	34924
52	301257	34925
551	401915	39585
550	401915	39586
2	401803	39712
346	301300	35161
366	301300	35162
117	301300	35163
548	401803	39713
310	401541	45082
507	401541	45083
382	401541	45084
307	401541	45085
386	401541	45086
534	401541	45087
196	402168	55019
11	402168	55020
156	40038	55234
304	40038	55235
371	40038	55236
52	40038	55237
169	40038	55238
72	101570	57441
151	101570	57442
328	401422	45476
11	401422	45477
302	401422	45478
382	401422	45479
420	401422	45480
343	301406	36004
93	301406	36005
105	301406	36006
327	301406	36007
157	401937	18476
4	401937	18477
2	401937	18478
308	40431	55390
107	302086	43063
435	301406	36008
72	301406	36009
105	302086	43064
308	302086	43065
168	401430	45527
32	401430	45528
23	401430	45529
308	401430	45530
196	40431	55391
514	40431	55392
246	101570	57443
223	302090	43074
105	302090	43075
308	302090	43076
117	101635	57671
169	101635	57672
72	101773	57857
348	101773	57858
521	101773	57859
316	101773	57860
307	101773	57861
317	101917	58014
312	101917	58015
325	101917	58016
540	402054	47514
536	402054	47515
303	402054	47516
572	402054	47517
534	402054	47518
8	402054	47519
327	300110	59100
107	300110	59101
105	300110	59102
323	302221	44553
312	302221	44554
312	300902	61812
325	300902	61813
312	301029	62067
55	301029	62068
335	301108	62380
581	301275	62625
308	100653	56490
210	301275	62626
82	301003	19739
191	400053	44779
113	400053	44780
311	400053	44781
308	400054	44782
386	400054	44783
72	400054	44784
387	400054	44785
72	301003	19740
6	301003	19741
311	301275	62627
351	301419	62864
543	402028	53609
560	402028	53610
549	402028	53611
315	301419	62865
142	301419	62866
4	40193	22480
314	40193	22481
157	40193	22482
548	402028	53612
325	40193	22483
157	402133	53955
3	402133	53956
72	402133	53957
304	402133	53958
113	402133	53959
11	402144	54235
550	301565	63099
117	301565	63100
52	301565	63101
72	301565	63102
563	301565	63103
343	301565	63104
151	302013	64429
304	302013	64430
156	302013	64431
11	302013	64432
18	302013	64433
301	302013	64434
371	402144	54236
578	402107	54530
304	402107	54531
563	402107	54532
52	402107	54533
169	402107	54534
171	402107	54535
344	302013	64435
327	302164	64694
2	102275	26633
156	102275	26634
221	302164	64695
11	102275	26635
72	102275	26636
311	301869	64005
180	301869	64006
320	301869	64007
371	102275	26637
304	102275	26638
196	40053	55245
72	40053	55246
52	40053	55247
316	401914	39587
325	40053	55248
308	40053	55249
11	401914	39588
382	401914	39589
316	40053	55250
325	40549	55393
157	301259	34926
175	301259	34927
312	40549	55394
84	301259	34928
254	301259	34929
72	301301	35168
171	301301	35169
363	301301	35170
312	301301	35171
303	401914	39590
117	401914	39591
72	301900	64156
52	301900	64157
382	301900	64158
343	301900	64159
82	401914	39592
117	301900	64160
61	401329	65120
382	401407	65316
52	401407	65317
180	401439	65488
72	401439	65489
210	401439	65490
216	401475	65711
170	401803	39714
117	401475	65712
52	401475	65713
72	401475	65714
550	401475	65715
420	401475	65716
382	401475	65717
323	301384	35811
157	401609	66021
130	401609	66022
175	301384	35812
84	301384	35813
72	301384	35814
312	301384	35815
361	301384	35816
310	401854	39900
2	401854	39901
72	401854	39902
316	401854	39903
254	401609	66023
168	401609	66024
302	401609	66025
382	402235	66285
32	402235	66286
539	402235	66287
61	402235	66288
72	402186	66385
76	402186	66386
303	402186	66387
320	402186	66388
512	402461	66482
105	402461	66483
312	402461	66484
435	402461	66485
400	402027	66563
403	402027	66564
387	402027	66565
310	402027	66566
11	402027	66567
72	402027	66568
328	401990	66629
382	401990	66630
302	401990	66631
31	401968	66710
72	301813	40808
117	301813	40809
382	301813	40810
52	301833	40954
117	301833	40955
328	301833	40956
72	301833	40957
563	301833	40958
382	301833	40959
168	301848	41077
72	301848	41078
15	301848	41079
325	301848	41080
308	301848	41081
325	100105	55866
250	100105	55867
61	26072	24215
30	26072	24216
206	26072	24217
105	300112	59103
308	300112	59104
107	300112	59105
397	102275	26639
354	402408	67089
312	301031	62069
331	300719	31625
171	300719	31626
101	300771	31873
31	300771	31874
51	301173	34134
55	301031	62070
346	301173	34135
61	301173	34136
221	301173	34137
105	301173	34138
334	302188	44403
56	301494	36574
360	301494	36575
1	302188	44404
312	100105	55868
52	402408	67090
130	402408	67091
420	402408	67092
61	100105	55869
312	401516	64696
327	300237	59643
105	300237	59644
356	300237	59645
61	401516	64697
323	401516	64698
382	401376	64919
307	401376	64920
32	100653	56491
302	100653	56492
72	100653	56493
168	100653	56494
320	100653	56495
128	401318	65121
382	401318	65122
572	300391	60226
403	300391	60227
309	300391	60228
592	300391	60229
113	401318	65123
343	401318	65124
382	401408	65318
52	401408	65319
308	300502	60683
312	401649	56811
15	401649	56812
566	402160	53968
534	402160	53969
11	402160	53970
2	402160	53971
532	401649	56813
224	401649	56814
324	300502	60684
191	300502	60685
84	101636	26205
72	300502	60686
420	401379	48813
382	401379	48814
328	401379	48815
312	402108	54536
325	402108	54537
56	402108	54538
207	401440	57281
169	401440	57282
117	30110	55027
37	301249	49113
177	301249	49114
117	301249	49115
72	301519	49174
2	401440	57283
386	401440	57284
210	401440	57285
304	401440	57286
343	301519	49175
117	301519	49176
314	301519	49177
307	301519	49178
157	30110	55028
113	30110	55029
219	30110	55030
2	30110	55031
3	30110	55032
302	402150	55033
11	402150	55034
308	402150	55035
312	40072	55251
522	300502	60687
313	40072	55252
191	401440	57287
72	401440	57288
311	300504	60688
312	302087	43067
435	302175	43178
119	302175	43179
105	302175	43180
101	300504	60689
324	300504	60690
191	300504	60691
554	401524	57444
543	401524	57445
2	401524	57446
517	401524	57447
307	300883	18811
142	101788	57868
171	101788	57869
387	101788	57870
386	101788	57871
72	101788	57872
52	101788	57873
191	300698	61296
343	300698	61297
180	300698	61298
311	300698	61299
343	102199	58335
312	102199	58336
323	102199	58337
117	102199	58338
72	102199	58339
30	102259	58417
312	102259	58418
61	102259	58419
51	102259	58420
130	102259	58421
157	102355	58511
2	102355	58512
120	102355	58513
300	102719	58654
314	102719	58655
4	102719	58656
157	102719	58657
211	102719	58658
578	401935	43941
615	401935	43942
128	401935	43943
536	401935	43944
562	401935	43945
449	103281	58833
219	103281	58834
61	103281	58835
322	402089	44013
72	402089	44014
354	402089	44015
30	300903	61820
221	300903	61821
351	300903	61822
61	300903	61823
11	302185	44387
325	302185	44388
72	302185	44389
398	302185	44390
526	402414	67093
191	402414	67094
307	402414	67095
311	402414	67096
309	300903	61824
346	300903	61825
386	302014	64440
380	302014	64441
72	302014	64442
18	302014	64443
397	302198	64699
382	300721	31627
171	300721	31628
117	300721	31629
550	300721	31630
72	300721	31631
191	300771	31875
435	301173	34139
84	301221	34466
343	301221	34467
177	301221	34468
117	301221	34469
72	301221	34470
4	400055	44786
514	402414	67097
312	400055	44787
526	302198	64700
321	400055	44788
312	301494	36576
72	301542	36900
575	301542	36901
32	301542	36902
170	401913	39593
113	401913	39594
107	300238	59646
324	300238	59647
368	300238	59648
314	400055	44789
398	302198	64701
117	302198	64702
392	300238	59649
72	302198	64703
113	300308	59958
321	300308	59959
72	300308	59960
382	300308	59961
313	300308	59962
101	300308	59963
52	300546	64921
6	300546	64922
382	300546	64923
107	300451	60486
400	300546	64924
581	301276	62628
112	301276	62629
101	300451	60487
302	300451	60488
581	402329	51478
11	402329	51479
55	402329	51480
310	300506	60692
11	401403	45339
382	300506	60693
210	301276	62630
351	301420	62867
72	301420	62868
382	301420	62869
29	300546	64925
72	300546	64926
117	300506	60694
11	300546	64927
128	402329	51481
6	402329	51482
6	300506	60695
11	402142	54241
128	401317	65125
420	402142	54242
171	402142	54243
196	402142	54244
6	402142	54245
120	301759	40469
72	301759	40470
343	301759	40471
11	301759	40472
240	401317	65126
397	402142	54246
72	300506	60696
307	300506	60697
52	401317	65127
311	301476	48610
330	301476	48611
308	300568	60924
320	300568	60925
105	300568	60926
117	401408	65320
101	401433	65491
310	401433	65492
31	301476	48612
32	402142	54247
52	401433	65493
382	401433	65494
128	301781	40571
112	300641	61140
345	300641	61141
151	300641	61142
210	300641	61143
518	300641	61144
120	401501	65908
382	401501	65909
435	300792	61445
113	301781	40572
311	301790	40659
151	301790	40660
210	301790	40661
310	401501	65910
105	300792	61446
30	300792	61447
327	300792	61448
346	300792	61449
221	300792	61450
61	300792	61451
224	401621	66164
312	401621	66165
56	402280	66289
224	402280	66290
300	402280	66291
312	402280	66292
565	402190	66389
562	402190	66390
581	402190	66391
112	402190	66392
382	402190	66393
113	402190	66394
387	402190	66395
552	402040	66486
11	402040	66487
534	402040	66488
52	402012	66569
382	402012	66570
117	402012	66571
551	402012	66572
6	401989	66632
307	401989	66633
310	401989	66634
382	401989	66635
72	401989	66636
517	401968	66711
399	401968	66712
548	401968	66713
72	301814	40815
117	301814	40816
52	301814	40817
382	301814	40818
581	301825	40908
113	301825	40909
311	301825	40910
581	300113	59109
382	300113	59110
72	300113	59111
105	300722	31632
107	300722	31633
151	300334	29065
311	300334	29066
2	100111	55882
11	100111	55883
320	100111	55884
196	100654	56502
101	300334	29067
6	300371	29349
324	300371	29350
72	300371	29351
112	300392	60233
180	300392	60234
361	300371	29352
34	300371	29353
581	300392	60235
351	300452	60489
608	100355	56206
329	100355	56207
308	300572	60927
363	300771	31876
366	301175	34143
346	301175	34144
117	100355	56208
325	100355	56209
351	301175	34145
11	100355	56210
72	302192	44417
117	302192	44418
382	100654	56503
72	100654	56504
254	100654	56505
307	100654	56506
308	100654	56507
325	100663	56508
540	401977	39189
61	100663	56509
210	300572	60928
6	300572	60929
72	300643	61145
327	300643	61146
361	300643	61147
343	300643	61148
113	100663	56510
522	300643	61149
435	300643	61150
61	300359	48489
105	300643	61151
113	401607	57052
551	401607	57053
52	401607	57054
250	300359	48490
371	401607	57055
563	401607	57056
169	401607	57057
117	401607	57058
304	401607	57059
171	401607	57060
403	301476	48613
204	401607	57061
617	401607	57062
76	101298	57063
325	101298	57064
312	101290	23567
51	301114	62388
221	301114	62389
30	301114	62390
328	401380	48820
400	401380	48821
72	300699	61309
550	300699	61310
420	401380	48822
367	401380	48823
52	300699	61311
6	300699	61312
382	300699	61313
82	103023	48928
117	103023	48929
346	301114	62391
4	101966	24831
314	101966	24832
308	301284	62631
325	301284	62632
196	301284	62633
312	101966	24833
93	101966	24834
72	103023	48930
363	103023	48931
30	301428	62878
399	301428	62879
191	302192	44419
52	302192	44420
398	302192	44421
174	103023	48932
307	103023	48933
105	301428	62880
361	301428	62881
435	301428	62882
72	301428	62883
327	301428	62884
563	301566	63105
72	301566	63106
343	301566	63107
117	301566	63108
52	301566	63109
6	301650	63301
343	301650	63302
72	301650	63303
6	301722	63488
382	301722	63489
307	301722	63490
72	301722	63491
120	301722	63492
325	301778	63683
191	300371	29354
312	301778	63684
382	301820	63860
72	301495	36580
386	402386	52569
387	402386	52570
581	402386	52571
128	400056	44790
420	400056	44791
113	400056	44792
191	400056	44793
371	402386	52572
128	402386	52573
304	402386	52574
157	402257	49193
117	402257	49194
397	402257	49195
84	402257	49196
210	402386	52575
72	402386	52576
31	301248	49429
180	301248	49430
324	301248	49431
307	302187	44395
335	301495	36581
117	301495	36582
382	301542	36903
72	300725	31643
55	402415	67102
101	402415	67103
604	402415	67104
32	300725	31644
63	300725	31645
368	300119	59112
105	300119	59113
327	300772	31877
398	302187	44396
11	302187	44397
72	302187	44398
105	300772	31878
308	300119	59114
302	402415	67105
150	402201	53978
61	402201	53979
250	402201	53980
101	300239	59655
356	300772	31879
105	300773	31884
72	300239	59656
180	300239	59657
311	300239	59658
343	300239	59659
308	300310	59967
168	300310	59968
32	300310	59969
312	300393	60236
107	300393	60237
311	300453	60490
320	300773	31885
324	300453	60491
61	300773	31886
191	300453	60492
107	300773	31887
191	300507	60702
72	300507	60703
157	40233	22492
151	300809	32065
101	300809	32066
397	301542	36904
171	301542	36905
310	300507	60704
382	300507	60705
382	300573	60930
6	300573	60931
72	300573	60932
308	40233	22493
325	40233	22494
311	300106	27857
11	100710	23353
307	400058	44797
72	400058	44798
117	400058	44799
553	402330	51486
354	402330	51487
563	402330	51488
6	301516	48618
72	301516	48619
325	100710	23354
52	300106	27858
180	300106	27859
382	301516	48620
328	301516	48621
128	401977	39190
534	401977	39191
11	102124	25421
219	102124	25422
382	301600	48626
52	301600	48627
72	301600	48628
40	401396	45208
117	401396	45209
314	401396	45210
312	401396	45211
343	401396	45212
328	301600	48629
151	302005	48739
31	302005	48740
302	402423	52354
101	402423	52355
548	402423	52356
403	302005	48741
311	302005	48742
241	402423	52357
538	402423	52358
210	402423	52359
572	402423	52360
303	402423	52361
325	402423	52362
31	402423	52363
113	402423	52364
78	102218	26215
72	102218	26216
547	402423	52365
307	102218	26217
588	102218	26218
397	102218	26219
312	402000	40292
93	402000	40293
120	301760	40477
72	301760	40478
382	301760	40479
52	301760	40480
253	40077	55253
308	40077	55254
329	40077	55255
6	301782	40580
117	301782	40581
382	301782	40582
180	301782	40583
72	301782	40584
523	301782	40585
61	40077	55256
196	40077	55257
210	401894	55401
308	301782	40586
517	401894	55402
105	401894	55403
306	401894	55404
72	302188	44405
157	302188	44406
323	302188	44407
579	402269	55879
2	402269	55880
105	102278	26653
356	102278	26654
312	300911	61828
376	300911	61829
329	301032	62091
107	102278	26655
534	402269	55881
6	301176	34152
72	301176	34153
325	300724	31646
61	300121	59115
307	300121	59116
507	300121	59117
61	301032	62092
308	301032	62093
580	25881	53981
61	300724	31647
15	300724	31648
307	301176	34154
191	301176	34155
78	301176	34156
397	301176	34157
312	25881	53982
56	25881	53983
312	402420	67106
157	402420	67107
15	402420	67108
518	402420	67109
529	402420	67110
72	301032	62094
254	301032	62095
61	301033	62101
15	100665	56511
308	100665	56512
72	100665	56513
351	400059	44800
72	400059	44801
157	100665	56514
327	100987	56823
312	100987	56824
61	100987	56825
51	100987	56826
312	101298	57065
82	400059	44802
386	400059	44803
72	301033	62102
72	300240	59660
168	301033	62103
382	301810	64928
72	301810	64929
307	301810	64930
310	301810	64931
11	401394	65128
382	401394	65129
382	401405	65321
22	101508	57297
440	101508	57298
325	400059	44804
56	401260	44927
15	401260	44928
117	101508	57299
157	101508	57300
51	401523	57448
30	401523	57449
105	401523	57450
18	300928	32551
29	401405	65322
308	401405	65323
311	300240	59661
101	300240	59662
325	401260	44929
382	300240	59663
72	401424	65495
581	300240	59664
308	401424	65496
32	401424	65497
382	401424	65498
168	401424	65499
11	401476	65723
2	401476	65724
308	401476	65725
168	401476	65726
117	401476	65727
138	301226	34496
311	300311	59970
513	401894	55405
151	401894	55406
170	300311	59971
101	300311	59972
151	300396	60238
382	401397	48752
11	401397	48753
328	401397	48754
325	300396	60239
312	300396	60240
311	300396	60241
101	300454	60493
312	301226	34497
224	301226	34498
598	300454	60494
312	300454	60495
320	300455	60499
311	300455	60500
180	300455	60501
72	102144	58231
72	101455	18236
6	101455	18237
307	101455	18238
325	101455	18239
312	102144	58232
226	102144	58233
382	102144	58234
151	300578	60933
221	300578	60934
101	300578	60935
180	300578	60936
112	300578	60937
308	300646	61152
345	300703	61314
346	300703	61315
34	300703	61316
312	300703	61317
11	102477	58585
72	102477	58586
82	102477	58587
387	102477	58588
117	102477	58589
171	300800	61452
382	300800	61453
52	300800	61454
312	103004	58711
93	103004	58712
72	103073	58775
157	103073	58776
240	103073	58777
323	302177	43183
312	302177	43184
72	302181	43195
435	302181	43196
105	302181	43197
119	302181	43198
390	302181	43199
526	302184	43200
380	302184	43201
343	103073	58778
314	103073	58779
72	300800	61455
312	302184	43202
72	302184	43203
351	402077	44018
40	402077	44019
308	25684	53231
72	25684	53232
514	25684	53233
565	402161	53984
545	402424	67119
543	402161	53985
117	402161	53986
304	402161	53987
304	402424	67120
563	402424	67121
52	402140	54258
72	402140	54259
397	402140	54260
563	402140	54261
328	402140	54262
128	402424	67122
314	402424	67123
323	100381	56219
325	100381	56220
72	400069	44832
117	400069	44833
304	302015	64450
301	302015	64451
142	100381	56221
309	100381	56222
117	100668	56515
382	300336	29074
171	300336	29075
169	402424	67124
371	402424	67125
72	402409	51811
307	402409	51812
117	402424	67126
169	100668	56516
156	100668	56517
52	100668	56518
219	100668	56519
304	100668	56520
216	100668	56521
344	302015	64452
546	402204	54577
254	401345	45108
514	401345	45109
11	401345	45110
308	402204	54578
11	402204	54579
2	402204	54580
554	402204	54581
553	402204	54582
312	102280	26668
156	302015	64453
534	402204	54583
117	26167	54584
391	26167	54585
101	300242	59665
221	300242	59666
325	26167	54586
312	25630	52582
151	300242	59667
112	300242	59668
562	401784	39723
2	401784	39724
11	401784	39725
536	401784	39726
312	102977	27114
61	102977	27115
196	401855	39908
23	25509	20823
308	25509	20824
316	401855	39909
382	300313	59973
581	300313	59974
546	402182	54810
562	402182	54811
554	402182	54812
2	402182	54813
534	402182	54814
343	25514	20834
307	25514	20835
72	25514	20836
310	25514	20837
356	25530	20838
105	25530	20839
72	300313	59975
311	300313	59976
101	300315	59977
37	103156	27500
312	103156	27501
543	402088	54815
534	402088	54816
578	402088	54817
52	300107	27860
72	300107	27861
32	300107	27862
382	300107	27863
554	402088	54818
11	402088	54819
2	402088	54820
302	402088	54821
562	402088	54822
168	300107	27864
15	101294	23581
398	25554	20884
11	25554	20885
514	25554	20886
72	25554	20887
536	402149	55049
117	402149	55050
2	402149	55051
51	25567	20900
61	25567	20901
249	25567	20902
312	25567	20903
113	25586	20945
191	25586	20946
6	25586	20947
313	25586	20948
72	25586	20949
23	25588	20953
308	25588	20954
8	25588	20955
72	25590	20971
117	25590	20972
216	25590	20973
52	25590	20974
219	25590	20975
312	25594	20981
105	102279	26662
435	102279	26663
327	102279	26664
11	302015	64454
18	302015	64455
324	302200	64706
311	302200	64707
309	300915	61834
325	300915	61835
312	300915	61836
325	26209	22134
314	26209	22135
312	26209	22136
40	26209	22137
390	100669	56522
113	100669	56523
72	100669	56524
398	100669	56525
6	100669	56526
56	401650	56827
224	401650	56828
312	401650	56829
156	101299	57066
219	101299	57067
304	101299	57068
169	101299	57069
52	101299	57070
32	401604	57077
11	401604	57078
168	401604	57079
302	401604	57080
76	103075	27325
323	102088	25090
72	102088	25091
309	100711	23363
352	100711	23364
117	100711	23365
72	100711	23366
102	102088	25092
376	102088	25093
343	102088	25094
72	103075	27326
175	103075	27327
343	103075	27328
117	103075	27329
120	103157	27502
40	103157	27503
314	103157	27504
56	103157	27505
382	25642	21072
72	25642	21073
352	25642	21074
343	25642	21075
312	25642	21076
321	103161	27509
314	103161	27510
166	103161	27511
312	25643	21080
84	30076	54823
312	30076	54824
325	30076	54825
308	401604	57081
309	25651	21085
61	25651	21086
11	401602	57088
563	402331	51493
32	401602	57089
308	401602	57090
534	402149	55052
101	40087	55261
312	40087	55262
325	40087	55263
168	401602	57091
308	25668	21098
72	25668	21099
604	402331	51494
354	402331	51495
72	402331	51496
507	401601	57092
316	401601	57093
168	25669	21107
308	25669	21108
156	25669	21109
145	25669	21110
304	25669	21111
113	25669	21112
371	25669	21113
107	25672	21114
105	25672	21115
356	25672	21116
519	401601	57094
508	401601	57095
302	401601	57096
310	401601	57097
514	25678	21125
308	25678	21126
254	25678	21127
72	25678	21128
11	401522	57453
302	401522	57454
151	25682	21139
346	25682	21140
101	25682	21141
72	101648	57691
508	101648	57692
387	101648	57693
307	101648	57694
310	101648	57695
301	402410	51815
11	402410	51816
301	402411	51817
72	402411	51818
316	402411	51819
343	402411	51820
314	402336	52126
312	402336	52127
226	402336	52128
325	402336	52129
302	402422	52375
112	402422	52376
191	402422	52377
518	402422	52378
325	402422	52379
210	402422	52380
312	25564	52381
307	101789	57879
325	101789	57880
78	101789	57881
390	101789	57882
72	101789	57883
102	25564	52382
97	25564	52383
31	402382	52583
2	402382	52584
536	402382	52585
169	101933	58027
219	101933	58028
22	101933	58029
61	101933	58030
117	101933	58031
379	102083	58111
117	102083	58112
84	102083	58113
72	102083	58114
312	102083	58115
113	102147	58235
306	102147	58236
241	102147	58237
325	102147	58238
191	102147	58239
11	102203	58342
61	102203	58343
454	102260	58425
34	102260	58426
312	102260	58427
315	102356	58519
305	102356	58520
188	102356	58521
316	102356	58522
120	102356	58523
309	102512	58590
317	102512	58591
197	102512	58592
376	102512	58593
314	102512	58594
316	102720	58662
346	102720	58663
72	102720	58664
325	103296	58842
316	103296	58843
346	103296	58844
142	103296	58845
501	103296	58846
315	103296	58847
356	300122	59121
107	300122	59122
72	300336	29076
312	102528	26934
156	26210	22138
330	26210	22139
219	26210	22140
191	26210	22141
211	100112	55903
449	100112	55904
325	100112	55905
61	100112	55906
169	26210	22142
371	26210	22143
518	26210	22144
304	26210	22145
398	26213	22150
196	26213	22151
72	26213	22152
308	26213	22153
587	102528	26935
168	25754	21323
386	25754	21324
32	25754	21325
8	25754	21326
343	25754	21327
63	25754	21328
387	25754	21329
72	25754	21330
308	25754	21331
347	102528	26936
524	102528	26937
226	102528	26938
157	102528	26939
105	300122	59123
55	300915	61837
32	301033	62104
305	102528	26940
240	301177	34161
314	301177	34162
61	25686	53238
449	25686	53239
357	25686	53240
105	25686	53241
188	301033	62105
312	301177	34163
11	300243	59669
52	300243	59670
72	300243	59671
315	100382	56229
72	100382	56230
382	300243	59672
171	300243	59673
117	100714	23370
84	100714	23371
312	25764	21357
317	25764	21358
175	100714	23372
435	301425	62874
191	25770	21365
180	25770	21366
210	25770	21367
325	102219	26229
316	102219	26230
308	300243	59674
581	300315	59978
311	300315	59979
30	301425	62875
307	102219	26231
327	301425	62876
130	25776	21376
151	25776	21377
6	25776	21378
72	25776	21379
101	300142	28009
311	300142	28010
191	300142	28011
105	301425	62877
308	301567	63110
107	301567	63111
312	301652	63304
101	301652	63305
240	402332	51501
605	402332	51502
354	402332	51503
107	300144	28371
357	300144	28372
105	300144	28373
2	402332	51504
101	300404	29597
151	300404	29598
311	300404	29599
301	402412	51821
72	402412	51822
316	402412	51823
311	301723	63493
581	301723	63494
170	301723	63495
128	402426	67133
563	402426	67134
534	402421	52384
303	402421	52385
343	300271	28656
311	300271	28657
101	300271	28658
180	300271	28659
382	402426	67135
171	301780	63695
72	301780	63696
343	301780	63697
382	301780	63698
536	402421	52386
6	301780	63699
52	301780	63700
325	301820	63861
11	402421	52387
2	402421	52388
312	25638	52586
93	25638	52587
351	25890	54000
138	25890	54001
15	301820	63862
72	301820	63863
210	402426	67136
113	402426	67137
117	402426	67138
52	301820	63864
563	402124	55053
543	402124	55054
613	402124	55055
547	402124	55056
559	402124	55057
560	402124	55058
151	300579	60938
101	300579	60939
210	300579	60940
399	300579	60941
72	300647	61153
191	300647	61154
382	300647	61155
308	300647	61156
210	300648	61157
112	300648	61158
311	300648	61159
72	300704	61318
343	300704	61319
357	300704	61320
105	300704	61321
223	300704	61322
191	300803	61456
61	300803	61457
32	25781	21473
168	25781	21474
308	25781	21475
254	300803	61458
345	300607	30891
309	300607	30892
157	300607	30893
323	300607	30894
346	300607	30895
581	300632	31071
170	300632	31072
101	300632	31073
311	300632	31074
151	300640	31131
345	300640	31132
518	300640	31133
210	300640	31134
112	300640	31135
314	301178	34166
312	301178	34167
61	302193	44424
310	402220	55907
301	402220	55908
52	301542	36906
2	402220	55909
61	302027	42159
72	302027	42160
382	302027	42161
311	301261	34942
581	301261	34943
351	302027	42162
15	302193	44425
420	301573	37117
307	301573	37118
72	301573	37119
382	301573	37120
120	301573	37121
351	301574	37122
343	301574	37123
82	301574	37124
72	301302	35182
117	301302	35183
84	301302	35184
343	301302	35185
312	301302	35186
72	301574	37125
325	301624	37493
151	300123	59124
382	301654	37646
307	301654	37647
120	301654	37648
310	301654	37649
210	301385	35820
536	301385	35821
311	301385	35822
72	301654	37650
346	300123	59125
507	401785	39730
310	401785	39731
2	401785	39732
52	401855	39910
361	301408	36022
327	301408	36023
435	301408	36024
105	301408	36025
343	301408	36026
390	301408	36027
366	301408	36028
563	401855	39911
40	301655	37657
314	301655	37658
382	301655	37659
120	301655	37660
117	301655	37661
72	301655	37662
398	302204	64708
529	401855	39912
210	300123	59126
540	402220	55910
15	402220	55911
536	402220	55912
345	300123	59127
31	300123	59128
352	302204	64709
84	302204	64710
72	302204	64711
61	302204	64712
308	301827	64932
523	401395	65130
382	401395	65131
581	301745	38509
311	301745	38510
151	301745	38511
101	300123	59129
180	401395	65132
105	401375	65324
343	401375	65325
327	401375	65326
357	401375	65327
523	401432	65500
210	401432	65501
308	401432	65502
326	300244	59675
241	300244	59676
382	302045	42937
52	302045	42938
72	302045	42939
312	302096	43092
72	300244	59677
382	300244	59678
346	300316	59980
113	401432	65503
6	301816	40820
368	301824	40893
180	301824	40894
363	301824	40895
72	301824	40896
308	301824	40897
382	301824	40898
302	401612	66030
312	401612	66031
101	401612	66032
15	401612	66033
117	401623	66166
29	401623	66167
52	401623	66168
72	401623	66169
120	401623	66170
3	25891	54008
314	25891	54009
349	25891	54010
204	25891	54011
386	401623	66171
216	401623	66172
196	402288	66293
303	402288	66294
330	402288	66295
207	25891	54012
316	25891	54013
61	402288	66296
250	402288	66297
536	402038	66489
534	402038	66490
543	402038	66491
11	402139	54293
566	402139	54294
301	402139	54295
168	402139	54296
2	402139	54297
11	402202	54592
2	402202	54593
117	402015	66573
382	402015	66574
72	402015	66575
382	401967	66718
11	401967	66719
6	401967	66720
1	401967	66721
328	401966	66722
382	401966	66723
52	401966	66724
420	401966	66725
328	401952	66768
117	401952	66769
382	401952	66770
565	401952	66771
307	401952	66772
420	401952	66773
543	401927	66820
168	401821	66855
52	401821	66856
171	401821	66857
382	401821	66858
168	401921	66877
382	401921	66878
52	401921	66879
196	401786	66893
514	401786	66894
308	401786	66895
346	401786	66896
351	301901	41461
343	301901	41462
82	301901	41463
72	301901	41464
117	301918	41572
328	301918	41573
382	301918	41574
52	301918	41575
72	301918	41576
240	301179	34171
171	301179	34172
314	301179	34173
352	402300	64461
390	402300	64462
323	402300	64463
581	301496	36586
311	301496	36587
180	301496	36588
308	300127	59130
325	300127	59131
363	301262	34944
312	402300	64464
72	402300	64465
311	301262	34945
382	301262	34946
392	301262	34947
311	301835	64933
151	301835	64934
581	301835	64935
157	301262	34948
72	301262	34949
113	301262	34950
105	300127	59132
387	300916	61838
316	100382	56231
611	401926	39413
11	301073	33372
61	301073	33373
301	301073	33374
4	301073	33375
32	401926	39414
6	401926	39415
168	401926	39416
308	301546	36925
307	300916	61839
72	300916	61840
314	301358	35639
321	301358	35640
72	301358	35641
313	301076	33390
6	301076	33391
387	301076	33392
72	301076	33393
130	301076	33394
386	301076	33395
300	301358	35642
386	300916	61841
175	401331	65328
343	401331	65329
310	401404	65504
307	401404	65505
382	401404	65506
534	401404	65507
507	401404	65508
40	401477	65732
302	401477	65733
72	401477	65734
314	401477	65735
117	25788	53663
210	25788	53664
3	25788	53665
550	25788	53666
550	300245	59683
171	401502	65918
72	401502	65919
420	401502	65920
308	401502	65921
32	401502	65922
382	401502	65923
6	401502	65924
117	301084	33427
72	301084	33428
343	301084	33429
120	301084	33430
11	301084	33431
120	301086	33436
351	301086	33437
177	301086	33438
11	401624	66173
34	301087	33441
312	301087	33442
117	401624	66174
29	401624	66175
30	301090	33445
61	301090	33446
526	401624	66176
72	401624	66177
380	401624	66178
216	401624	66179
307	401904	66298
397	401904	66299
508	401904	66300
387	401904	66301
78	401904	66302
386	401904	66303
310	401904	66304
351	301094	33462
363	301094	33463
197	301094	33464
72	301094	33465
328	402037	66492
52	402037	66493
72	402037	66494
351	402016	66576
351	301095	33470
72	301095	33471
197	301095	33472
392	301095	33473
382	402016	66577
117	402016	66578
55	301096	33476
312	301096	33477
619	402016	66579
55	301097	33481
312	301097	33482
101	301097	33483
529	401983	66641
323	401983	66642
308	401965	66726
196	401965	66727
55	301098	33488
312	301098	33489
101	301098	33490
151	301098	33491
11	401965	66728
254	401965	66729
253	401965	66730
514	401965	66731
581	401951	66774
117	401951	66775
420	401951	66776
382	401951	66777
519	401828	66823
346	401828	66824
548	401828	66825
301	401828	66826
307	301102	33511
72	301102	33512
78	301102	33513
120	301102	33514
191	301102	33515
335	301102	33516
346	301103	33517
410	301103	33518
105	301103	33519
435	301103	33520
61	301104	33533
356	301104	33534
51	301104	33535
357	301104	33536
105	301104	33537
327	301104	33538
175	301107	33551
76	301107	33552
164	301107	33553
197	301107	33554
84	301107	33555
84	301109	33572
72	301109	33573
343	301109	33574
363	301109	33575
312	301109	33576
188	301109	33577
175	301109	33578
361	301109	33579
312	301111	33580
84	301111	33581
120	301111	33582
435	301113	33593
105	301113	33594
327	301113	33595
312	301116	33626
34	301116	33627
193	301116	33628
97	301116	33629
351	302194	44426
72	401853	50669
61	402434	67139
37	402434	67140
30	402434	67141
52	301228	34503
382	301228	34504
171	301228	34505
72	301228	34506
157	401950	53253
32	401950	53254
72	401950	53255
310	300916	61842
188	300918	61843
61	301303	35191
30	301303	35192
382	301543	36912
32	301543	36913
6	301543	36914
168	301543	36915
72	301543	36916
351	300918	61844
351	401973	39214
82	301387	35832
351	301387	35833
72	301387	35834
11	401853	50670
196	401853	50671
117	401973	39215
72	301409	36032
351	301409	36033
382	301409	36034
382	401973	39216
308	401926	39417
11	401926	39418
327	402434	67142
206	402434	67143
11	301626	37494
72	301626	37495
301	301626	37496
325	301626	37497
382	301626	37498
117	301838	64936
52	301838	64937
382	301838	64938
72	301838	64939
72	401346	65139
113	401346	65140
325	401346	65141
191	401346	65142
52	401856	39913
420	401856	39914
514	401856	39915
72	401856	39916
72	301682	37815
362	301682	37816
343	301682	37817
324	301682	37818
191	301682	37819
117	301682	37820
399	401346	65143
382	301976	41908
399	301976	41909
72	301976	41910
151	301976	41911
180	401346	65144
117	401323	65330
382	401323	65331
311	301976	41912
191	301976	41913
310	401326	65509
382	401326	65510
307	401326	65511
32	401478	65736
310	301721	38325
316	301721	38326
72	301721	38327
343	301721	38328
120	301721	38329
117	301721	38330
307	301721	38331
307	302029	42163
343	301761	40485
72	301761	40486
307	301746	38512
2	301746	38513
508	301746	38514
78	301746	38515
343	301746	38516
72	301746	38517
310	301746	38518
382	301746	38519
117	301761	40487
382	301761	40488
304	302029	42164
316	302029	42165
156	302029	42166
308	401478	65737
72	401478	65738
61	401478	65739
382	401478	65740
330	401613	66040
180	401613	66041
61	401613	66042
31	401613	66043
113	401613	66044
581	401613	66045
31	401625	66180
346	401625	66181
560	401625	66182
534	401625	66183
517	401625	66184
303	401905	66305
310	401905	66306
31	401905	66307
343	402036	66495
88	401648	56830
11	401648	56831
308	401648	56832
366	401605	57071
205	401605	57072
514	401605	57073
11	401605	57074
316	401605	57075
168	401605	57076
174	402036	66496
61	402036	66497
500	301859	41175
301	301859	41176
11	301859	41177
240	402036	66498
117	402036	66499
82	401963	66732
351	401963	66733
350	401963	66734
76	401963	66735
514	401789	66897
310	401789	66898
397	401789	66899
31	401789	66900
72	301904	41469
343	301904	41470
52	301904	41471
307	301904	41472
11	301917	41555
325	301917	41556
351	301180	34176
91	301180	34177
164	302017	64471
226	302017	64472
55	302194	44427
72	301229	34512
351	301229	34513
387	301229	34514
105	301229	34515
435	301229	34516
317	302017	64473
360	302017	64474
312	302017	64475
138	302194	44428
376	400000	64721
34	400000	64722
312	400000	64723
55	400000	64724
324	301843	64940
371	301843	64941
30	301266	34958
37	301266	34959
61	301266	34960
156	301843	64942
304	301843	64943
113	401360	65145
72	300245	59684
117	300245	59685
351	301305	35198
72	301305	35199
91	301305	35200
177	301305	35201
379	301305	35202
313	301332	35426
311	301332	35427
191	301332	35428
382	300245	59686
345	300316	59981
515	400063	44815
72	400063	44816
117	400063	44817
11	400063	44818
390	400063	44819
31	300316	59982
151	401360	65146
309	301117	33675
84	301117	33676
312	301117	33677
518	401360	65147
105	401454	65512
308	401454	65513
107	401454	65514
357	401454	65515
328	401479	65741
382	401479	65742
52	401479	65743
420	401479	65744
382	301410	36038
351	301410	36039
61	301119	33694
30	301119	33695
309	301120	33696
93	301120	33697
312	301120	33698
72	301410	36040
312	301424	36185
323	301424	36186
188	301424	36187
101	300316	59983
196	401788	39751
514	401788	39752
55	301121	33707
22	301121	33708
449	301121	33709
61	301121	33710
308	401788	39753
313	301122	33714
97	301122	33715
312	301122	33716
157	301123	33720
323	301123	33721
84	301123	33722
343	402094	54281
304	402094	54282
117	301124	33727
177	301124	33728
514	402094	54283
561	402094	54284
72	402094	54285
151	301692	38098
175	301125	33733
351	301125	33734
325	301125	33735
312	301125	33736
112	300316	59984
399	300397	60246
151	300397	60247
101	300397	60248
11	301127	33745
529	301127	33746
324	301127	33747
97	301129	33748
312	301129	33749
102	301129	33750
382	401627	66185
117	401627	66186
72	301737	38444
52	301737	38445
382	301737	38446
72	401627	66187
210	301130	33760
581	301130	33761
112	301130	33762
397	401627	66188
11	401627	66189
536	401910	66308
563	401910	66309
391	401910	66310
2	401910	66311
168	401932	66409
11	401932	66410
308	401932	66411
32	401932	66412
345	402035	66500
31	402035	66501
382	402035	66502
536	402035	66503
2	402035	66504
221	402035	66505
343	402035	66506
534	402035	66507
101	402017	66584
534	402017	66585
548	402017	66586
552	402017	66587
324	401980	66647
382	401980	66648
308	401980	66649
180	401980	66650
382	401960	66736
117	401960	66737
6	401960	66738
72	401949	66782
52	401949	66783
610	401949	66784
328	401949	66785
572	401826	66831
11	401826	66832
307	401825	66838
420	401825	66839
2	401825	66840
536	401825	66841
382	401825	66842
180	401822	66863
325	401822	66864
343	301837	40985
72	301837	40986
331	301837	40987
61	301837	40988
171	301837	40989
117	301844	41049
191	301844	41050
72	301844	41051
6	301844	41052
382	301844	41053
325	301844	41054
117	301864	41185
52	301864	41186
72	301864	41187
382	301864	41188
72	301882	41330
382	301882	41331
351	301882	41332
142	301882	41333
120	301882	41334
327	402435	67144
206	402435	67145
37	402435	67146
30	402435	67147
61	402435	67148
117	402435	67149
84	300918	61845
105	300128	59136
308	300128	59137
107	300128	59138
312	301035	62110
130	301035	62111
309	301035	62112
84	301035	62113
302	300613	48937
101	300613	48938
128	300613	48939
316	402094	54286
578	402094	54287
11	402094	54288
196	402094	54289
31	402417	51844
536	402417	51845
2	402417	51846
325	402417	51847
303	402417	51848
546	402417	51849
514	402202	54594
382	300246	59687
177	401687	49279
177	102364	49386
142	102364	49387
351	102364	49388
386	102364	49389
117	102364	49390
72	300246	59688
6	300246	59689
52	300246	59690
328	300246	59691
11	300247	59692
308	300247	59693
117	301037	62118
314	301037	62119
311	300397	60249
343	300398	60250
180	300398	60251
581	300398	60252
101	300398	60253
142	100383	56236
11	100383	56237
313	100383	56238
191	100383	56239
363	100782	56532
113	100782	56533
246	100782	56534
240	100782	56535
210	100782	56536
311	300398	60254
308	300456	60502
40	40093	55269
346	40093	55270
139	40093	55271
221	40093	55272
343	300456	60503
6	300456	60504
72	300456	60505
550	401806	49767
117	401806	49768
241	401806	49769
210	401806	49770
311	401806	49771
314	40093	55273
382	300516	60723
171	300516	60724
321	300516	60725
72	300516	60726
52	300516	60727
581	300580	60942
112	300580	60943
101	300580	60944
386	401603	57082
308	401603	57083
196	401603	57084
387	401603	57085
254	401603	57086
398	401603	57087
84	401530	57308
34	401530	57309
312	401530	57310
61	300804	61459
382	300804	61460
117	300804	61461
63	300804	61462
72	300804	61463
151	300810	61467
101	300810	61468
93	300810	61469
72	101649	57730
387	101649	57731
307	101649	57732
588	101649	57733
191	101649	57734
76	101790	57890
586	101790	57891
72	101790	57892
312	101790	57893
64	101790	57894
138	101790	57895
55	101934	58032
312	101934	58033
325	102151	58240
312	102151	58241
30	102151	58242
72	102151	58243
343	102151	58244
309	102151	58245
354	102372	58524
312	102372	58525
61	102722	58666
317	103013	58715
312	103013	58716
368	103102	58783
363	103102	58784
312	103102	58785
307	402480	67156
507	402480	67157
371	402480	67158
156	402480	67159
310	402480	67160
304	402480	67161
130	25687	53264
312	25687	53265
61	25687	53266
55	25687	53267
221	402039	53690
117	402039	53691
52	402039	53692
180	402097	54022
311	402097	54023
191	402097	54024
157	401505	46017
11	401505	46018
308	401505	46019
32	401505	46020
61	300920	61846
8	300920	61847
308	300920	61848
157	301037	62120
130	301037	62121
174	301118	62394
314	301118	62395
325	301299	62636
312	301299	62637
382	300365	46056
6	300365	46057
171	300365	46058
52	300365	46059
420	300365	46060
314	301432	62885
343	301432	62886
40	301432	62887
175	301432	62888
61	100128	55933
30	100128	55934
117	301432	62889
197	301432	62890
72	301432	62891
382	300317	59988
72	300317	59989
53	100128	55935
180	401955	53282
311	401955	53283
313	401955	53284
105	301568	63112
6	300317	59990
308	301568	63113
107	301568	63114
117	301653	63306
120	301653	63307
191	300406	60259
101	300406	60260
151	300406	60261
311	300406	60262
343	301653	63308
72	301653	63309
382	301653	63310
6	300509	60715
382	300509	60716
72	300509	60717
61	300515	60718
63	300515	60719
382	300515	60720
343	301115	46099
323	301115	46100
353	301115	46101
392	301115	46102
312	301115	46103
363	301115	46104
84	301115	46105
72	301115	46106
325	400002	64725
15	301779	63687
580	301779	63688
368	400002	64726
312	400002	64727
323	400002	64728
72	400002	64729
72	300515	60721
157	300515	60722
534	301849	64944
308	300652	61164
180	300652	61165
311	300652	61166
581	300652	61167
112	300708	61328
221	300708	61329
101	300708	61330
191	300708	61331
180	300708	61332
105	300806	61464
157	301445	46143
304	301445	46144
174	301445	46145
314	301445	46146
128	301445	46147
72	301445	46148
332	30165	49015
115	30165	49016
151	30165	49017
11	30165	49018
156	30165	49019
219	30165	49020
308	300806	61465
107	300806	61466
382	401328	46169
507	401328	46170
325	401328	46171
310	401328	46172
330	401348	46226
329	401348	46227
31	401348	46228
382	401410	46257
6	401410	46258
334	401411	46262
363	401411	46263
175	401411	46264
101	401413	46267
98	401413	46268
105	401412	46272
308	401412	46273
34	401412	46274
325	401338	46285
312	401338	46286
507	401338	46287
325	401393	46288
312	401393	46289
56	401339	46293
175	401339	46294
312	401339	46295
420	401392	46305
52	401392	46306
382	401392	46307
382	401324	46316
310	401324	46317
117	401324	46318
307	401324	46319
517	402048	47551
343	402048	47552
210	402048	47553
543	402048	47554
568	402048	47555
325	100128	55936
105	300129	59142
357	300129	59143
61	25797	53688
376	25797	53689
128	402087	54025
325	401414	46355
562	401414	46356
517	401414	46357
112	401414	46358
2	401414	46359
534	401414	46360
310	401414	46361
534	402087	54026
328	301651	48642
554	402087	54027
2	402087	54028
536	402087	54029
346	402080	54290
11	402080	54291
196	402080	54292
128	401938	48844
536	401938	48845
2	401938	48846
532	402194	54595
303	402194	54596
614	402194	54597
538	402194	54598
604	402194	54599
314	30081	54841
93	30081	54842
519	401938	48847
72	401938	48848
31	401938	48849
327	300129	59144
312	300923	61849
15	401381	46390
302	401381	46391
382	401381	46392
325	401381	46393
52	401381	46394
325	300923	61850
300	30081	54843
56	30081	54844
22	401909	55063
303	401909	55064
561	401909	55065
382	401959	48948
72	401959	48949
310	401959	48950
11	401959	48951
307	401959	48952
157	401909	55066
307	300256	59698
15	401382	46410
302	401382	46411
325	401382	46412
374	101293	49077
72	101293	49078
311	101293	49079
117	101293	49080
72	300256	59699
52	300256	59700
382	300256	59701
420	401349	46426
117	401349	46427
328	401349	46428
101	300407	60263
311	300407	60264
382	300407	60265
191	300407	60266
72	300407	60267
308	300457	60510
311	300457	60511
382	300457	60512
523	300457	60513
420	401357	46443
23	401357	46444
382	401357	46445
6	401357	46446
72	300457	60514
6	300457	60515
105	300518	60728
357	300518	60729
327	300518	60730
72	300520	60738
168	300520	60739
382	300520	60740
32	300520	60741
52	300520	60742
311	300583	60949
581	300583	60950
382	300583	60951
72	300583	60952
180	300654	61168
311	300654	61169
101	300654	61170
581	300654	61171
191	300715	61333
343	300715	61334
180	300715	61335
311	300715	61336
324	300715	61337
101	300811	61470
518	300811	61471
581	300811	61472
151	300811	61473
105	301656	63311
356	301656	63312
6	301660	63319
321	301660	63320
240	301660	63321
113	301660	63322
72	301724	63500
120	301724	63501
6	301724	63502
382	301724	63503
304	401619	46590
156	401619	46591
52	401619	46592
171	401619	46593
382	402481	67177
310	402481	67178
382	401954	53279
117	401954	53280
564	401954	53281
312	25798	53698
72	402481	67179
72	300940	61851
307	300940	61852
61	301039	62124
325	301039	62125
324	300249	59449
321	300249	59450
107	300249	59451
399	300249	59452
128	300260	59702
420	402481	67180
507	402481	67181
101	300260	59703
308	300260	59704
323	25798	53699
530	302019	64483
156	302019	64484
171	401578	46733
420	401578	46734
398	401578	46735
117	401578	46736
387	401578	46737
397	401578	46738
504	401578	46739
382	401578	46740
328	401578	46741
386	401578	46742
52	401578	46743
223	302019	64485
312	302019	64486
311	300319	59999
581	300319	60000
151	300319	60001
170	300319	60002
180	300417	60268
311	300417	60269
581	300417	60270
72	300417	60271
324	300417	60272
382	300417	60273
101	300417	60274
107	300458	60516
105	300458	60517
308	300458	60518
105	300519	60731
357	300519	60732
105	302019	64487
115	302019	64488
435	302019	64489
105	400003	64730
112	300584	60953
191	300584	60954
343	300584	60955
72	300584	60956
101	300584	60957
151	300584	60958
361	300584	60959
581	300655	61172
180	300655	61173
548	402093	54298
301	402093	54299
11	402093	54300
514	402093	54301
11	402137	54306
346	300655	61174
101	300655	61175
112	300655	61176
61	301126	62408
30	301126	62409
435	301126	62410
368	300718	61349
34	300718	61350
105	300718	61351
357	300718	61352
363	300718	61353
346	400003	64731
435	400003	64732
197	400003	64733
105	301126	62411
325	301849	64945
403	301849	64946
310	301849	64947
517	401369	65148
191	300813	61485
311	300813	61486
191	401369	65149
2	402137	54307
204	402137	54308
301	402137	54309
169	402137	54310
224	401606	46809
61	401606	46810
55	401606	46811
325	401606	46812
11	401606	46813
101	300813	61487
343	300813	61488
72	300813	61489
382	300813	61490
311	300817	61491
324	300817	61492
72	300817	61493
582	30120	55067
308	30120	55068
581	300817	61494
343	300817	61495
180	300817	61496
140	301435	62899
362	301435	62900
72	301435	62901
221	401892	55424
345	401892	55425
31	401892	55426
219	401892	55427
536	401892	55428
371	401892	55429
562	401892	55430
536	301435	62902
316	301435	62903
606	301435	62904
307	301435	62905
31	301436	62906
101	301436	62907
180	301436	62908
403	301436	62909
351	301569	63119
117	301569	63120
382	301569	63121
343	301569	63122
61	301658	63313
72	301658	63314
376	301658	63315
382	301658	63316
331	301658	63317
63	301658	63318
324	401369	65150
343	401369	65151
325	401369	65152
204	301725	63508
324	301725	63509
219	301725	63510
191	301725	63511
308	301823	63865
72	301823	63866
382	301823	63867
105	301823	63868
101	301823	63869
107	301871	64010
308	301871	64011
11	301871	64012
312	401628	46971
224	401628	46972
382	401955	53285
191	401955	53286
534	402086	54033
105	300233	51113
101	300131	59149
170	300131	59150
303	402086	54034
604	402086	54035
371	402138	54302
168	402138	54303
72	302022	64494
343	302022	64495
11	302022	64496
29	302022	64497
151	300131	59151
581	300131	59152
72	300250	59453
101	300250	59454
311	300250	59455
72	301856	64948
325	25574	48398
174	25574	48399
314	25574	48400
101	300233	51114
325	300233	51115
308	300233	51116
304	402138	54304
11	402138	54305
61	301856	64949
171	301856	64950
61	100395	56243
325	100395	56244
61	26178	54607
371	26178	54608
219	26178	54609
214	26178	54610
580	25582	52415
61	25582	52416
37	25582	52417
55	402361	52600
128	402361	52601
11	100395	56245
308	100798	56539
302	100798	56540
382	401647	56838
343	401647	56839
191	401647	56840
113	401647	56841
343	301856	64951
331	301856	64952
55	401347	65153
325	401347	65154
312	401347	65155
312	401342	65334
113	402361	52602
156	26178	54611
308	26178	54612
304	26178	54613
112	401647	56842
11	401600	57098
157	401600	57099
32	401600	57100
107	30086	54851
356	30086	54852
536	402147	55078
1	401342	65335
210	401441	65516
311	401441	65517
612	402147	55079
391	402147	55080
128	402147	55081
550	402147	55082
72	401600	57101
180	401441	65518
382	401480	65748
117	401480	65749
351	401480	65750
314	401496	65935
197	401496	65936
40	401496	65937
84	401496	65938
312	401496	65939
550	401614	66051
175	401614	66052
218	401614	66053
596	401614	66054
120	401614	66055
113	301532	49438
303	301532	49439
219	301532	49440
180	301532	49441
84	301164	49492
379	301164	49493
72	301164	49494
117	301164	49495
308	401600	57102
385	401574	66059
301	401574	66060
30	100000	55431
218	100000	55432
61	100000	55433
357	100000	55434
105	100000	55435
11	401574	66061
107	401583	66190
325	401583	66191
310	401890	55449
219	401890	55450
72	401890	55451
545	401890	55452
157	401890	55453
2	401890	55454
546	401890	55455
346	401889	55459
2	401889	55460
546	401889	55461
31	401889	55462
543	401889	55463
303	101523	57306
240	101523	57307
105	401583	66192
356	401583	66193
308	401583	66194
22	101791	57896
64	101791	57897
40	101791	57898
300	101791	57899
314	101791	57900
410	402034	66512
345	402034	66513
323	102085	58121
84	102085	58122
312	102085	58123
56	102085	58124
157	102085	58125
34	102205	58347
312	102205	58348
454	102205	58349
175	102262	58432
40	102262	58433
72	102262	58434
314	102262	58435
312	102515	58599
72	102515	58600
380	102515	58601
515	102515	58602
218	102724	58671
30	102724	58672
206	102724	58673
61	102724	58674
15	103014	58720
61	103014	58721
329	103014	58722
226	103121	58786
175	103121	58787
101	103346	58853
197	103346	58854
312	103346	58855
15	103346	58856
323	103346	58857
420	25868	49956
6	25868	49957
117	25868	49958
11	25868	49959
157	25690	53287
113	25690	53288
219	25690	53289
3	25690	53290
541	25690	53291
72	300942	61853
246	300942	61854
307	300942	61855
403	300942	61856
117	302023	64498
312	302023	64499
300	301040	62126
191	301040	62127
128	301040	62128
3	25893	54036
314	25893	54037
366	25989	54311
30	25989	54312
219	301040	62129
314	301040	62130
380	302023	64500
105	25989	54313
61	25989	54314
435	25989	54315
346	25989	54316
382	302023	64501
72	302023	64502
312	400004	64738
15	400004	64739
97	301201	62647
55	301201	62648
307	301608	47919
327	301201	62649
61	301201	62650
449	301201	62651
52	301441	62910
310	301608	47920
6	301608	47921
40	400004	64740
314	400004	64741
72	301857	64953
241	26191	54620
517	26191	54621
321	26191	54622
15	26191	54623
312	26191	54624
52	301857	64954
382	301857	64955
325	301870	64956
308	301870	64957
513	26191	54625
562	402072	54853
2	402072	54854
534	402072	54855
117	301441	62911
72	301441	62912
343	301571	63123
117	301571	63124
72	301571	63125
550	301571	63126
554	402072	54856
98	301572	63127
107	301572	63128
105	301572	63129
308	301662	63323
180	301662	63324
325	401458	65519
105	401458	65520
101	401458	65521
145	401458	65522
548	402070	54862
534	402070	54863
420	401646	56843
254	401646	56844
15	401503	65940
514	401646	56845
302	401503	65941
607	401503	65942
56	401615	66062
224	401615	66063
563	401646	56846
11	401599	57108
607	401615	66064
310	401599	57109
571	401599	57110
508	401599	57111
11	401616	66065
366	401616	66066
308	401616	66067
37	401630	66195
117	401630	66196
206	401630	66197
327	401630	66198
30	401630	66199
61	401630	66200
128	402126	66315
612	402126	66316
613	402126	66317
308	402078	66416
15	402078	66417
11	402078	66418
107	402034	66514
105	402034	66515
151	401333	48761
210	401333	48762
566	401333	48763
311	101524	57322
306	101524	57323
323	401896	47158
117	401896	47159
312	401896	47160
323	102081	49086
504	401859	49247
397	401859	49248
72	401859	49249
6	401859	49250
523	401859	49251
61	302082	49359
37	302082	49360
30	302082	49361
327	302082	49362
157	101937	58040
93	101937	58041
56	101937	58042
323	101937	58043
314	101937	58044
312	101937	58045
309	102154	58251
171	301942	49517
72	301942	49518
343	301942	49519
321	301942	49520
581	301942	49521
117	301942	49522
382	301942	49523
546	401626	49529
2	401626	49530
534	401626	49531
616	401626	49532
8	401626	49533
40	102154	58252
325	102154	58253
312	102154	58254
314	102154	58255
343	301162	49694
188	301162	49695
84	301162	49696
72	301162	49697
117	301162	49698
380	401746	49756
40	401746	49757
117	401746	49758
382	401746	49759
63	401746	49760
61	102378	58531
150	102378	58532
312	102378	58533
51	102378	58534
97	102378	58535
4	103124	58793
117	103124	58794
304	103124	58795
156	103124	58796
169	103124	58797
11	103363	58858
2	103363	58859
325	103363	58860
312	300943	61859
309	300943	61860
117	100406	56251
188	100406	56252
579	100406	56253
2	100406	56254
303	100406	56255
312	301041	62131
306	301041	62132
223	301041	62133
241	301041	62134
107	301041	62135
30	301133	62417
105	301133	62418
346	301133	62419
61	301133	62420
435	301133	62421
210	301444	62913
151	301444	62914
191	301444	62915
112	301444	62916
386	400005	64742
312	400005	64743
325	400005	64744
11	401644	56853
196	401644	56854
316	401644	56855
526	401644	56856
117	401644	56857
216	401644	56858
72	400005	64745
6	301873	64958
117	301873	64959
72	401334	65159
151	401334	65160
343	401334	65161
1	401341	65339
105	401341	65340
357	401341	65341
32	401455	65523
563	401455	65524
575	401455	65525
420	401455	65526
52	401455	65527
168	401455	65528
302	401481	65759
128	401481	65760
130	401481	65761
188	401481	65762
302	401504	65943
535	301576	50029
117	301576	50030
61	301576	50031
11	401504	65944
308	401504	65945
72	300410	51129
503	300410	51130
98	300410	51131
343	300410	51132
325	401320	50056
310	401320	50057
11	401320	50058
507	401320	50059
56	401962	53309
2	401962	53310
312	401962	53311
343	300161	50071
101	300161	50072
191	300161	50073
503	300161	50074
151	300161	50075
117	25799	53719
219	25799	53720
224	402439	52165
320	101308	57117
324	101308	57118
51	101308	57119
61	101308	57120
22	402439	52166
312	402439	52167
317	402439	52168
117	402439	52169
223	402439	52170
84	25799	53721
169	25799	53722
343	25799	53723
72	25799	53724
390	25799	53725
516	25799	53726
562	103110	50108
325	103110	50109
534	103110	50110
558	103110	50111
554	103110	50112
529	103110	50113
312	25799	53727
107	101308	57121
309	25650	52603
61	25650	52604
343	25894	54038
308	25894	54039
72	25894	54040
385	101800	57908
325	101800	57909
177	101800	57910
117	101800	57911
312	101800	57912
349	101800	57913
323	101800	57914
301	101804	57915
351	101804	57916
347	101804	57917
305	101804	57918
560	402106	55083
547	402106	55084
93	40096	55282
130	40096	55283
312	40096	55284
210	40096	55285
382	401891	55436
387	401891	55437
386	401891	55438
420	401891	55439
536	401891	55440
210	401891	55441
31	401891	55442
507	401891	55443
307	401891	55444
310	401891	55445
11	101804	57919
117	101804	57920
312	101938	58046
157	101938	58047
382	300670	50180
550	300670	50181
117	300670	50182
312	102086	58128
84	102086	58129
29	102160	58256
72	102160	58257
350	102160	58258
307	102160	58259
350	102207	58354
325	102207	58355
306	102207	58356
72	102207	58357
61	102263	58446
105	102263	58447
435	102263	58448
346	102263	58449
601	102263	58450
352	102263	58451
366	102263	58452
327	102263	58453
72	102263	58454
30	102263	58455
97	102392	58536
312	102392	58537
\.


--
-- TOC entry 3061 (class 0 OID 880198)
-- Dependencies: 235
-- Data for Name: subarea; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.subarea (fkarea, id, name) FROM stdin;
1	1	Northern Coastal
1	2	Northern Oceanic
2	3	Azores Grounds
2	4	Barents Sea
2	5	Bay of Biscay
2	6	East Greenland
2	7	Iceland and Faroes Grounds
2	8	Irish Sea, West of Ireland, Porcupine Bank, English Channel, Bristol Channel, Celtic Sea, Southwest of Ireland
2	9	North of Azores
2	10	North Sea
2	11	Norwegian Sea, Spitzbergen and Bear Island
2	12	Portuguese Waters
2	13	Rockall, Northwest Coast of Scotland and North Ireland
2	14	Skagerrak, Kattegat, Sound, Belt Sea and Baltic Sea
4	32	Not associated to marine areas
3	41	Western Mediterranean
3	44	Black Sea
3	43	Eastern Mediterranean
3	42	Central Mediterranean
\.


--
-- TOC entry 3069 (class 0 OID 0)
-- Dependencies: 207
-- Name: pk__user; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pk__user', 200, false);


--
-- TOC entry 3070 (class 0 OID 0)
-- Dependencies: 208
-- Name: pk_area; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pk_area', 200, false);


--
-- TOC entry 3071 (class 0 OID 0)
-- Dependencies: 209
-- Name: pk_category; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pk_category', 200, false);


--
-- TOC entry 3072 (class 0 OID 0)
-- Dependencies: 210
-- Name: pk_continent; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pk_continent', 200, false);


--
-- TOC entry 3073 (class 0 OID 0)
-- Dependencies: 211
-- Name: pk_country; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pk_country', 200, false);


--
-- TOC entry 3074 (class 0 OID 0)
-- Dependencies: 212
-- Name: pk_division; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pk_division', 200, false);


--
-- TOC entry 3075 (class 0 OID 0)
-- Dependencies: 213
-- Name: pk_estado; Type: SEQUENCE SET; Schema: public; Owner: root
--

SELECT pg_catalog.setval('public.pk_estado', 200, false);


--
-- TOC entry 3076 (class 0 OID 0)
-- Dependencies: 214
-- Name: pk_funding_source; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pk_funding_source', 200, false);


--
-- TOC entry 3077 (class 0 OID 0)
-- Dependencies: 215
-- Name: pk_institution; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pk_institution', 200, false);


--
-- TOC entry 3078 (class 0 OID 0)
-- Dependencies: 216
-- Name: pk_keyword; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pk_keyword', 200, false);


--
-- TOC entry 3079 (class 0 OID 0)
-- Dependencies: 217
-- Name: pk_programme; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pk_programme', 200, false);


--
-- TOC entry 3080 (class 0 OID 0)
-- Dependencies: 218
-- Name: pk_programme1; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pk_programme1', 200, false);


--
-- TOC entry 3081 (class 0 OID 0)
-- Dependencies: 219
-- Name: pk_programme2; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pk_programme2', 200, false);


--
-- TOC entry 3082 (class 0 OID 0)
-- Dependencies: 220
-- Name: pk_programme3; Type: SEQUENCE SET; Schema: public; Owner: root
--

SELECT pg_catalog.setval('public.pk_programme3', 200, false);


--
-- TOC entry 3083 (class 0 OID 0)
-- Dependencies: 221
-- Name: pk_project; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pk_project', 402480, true);


--
-- TOC entry 3084 (class 0 OID 0)
-- Dependencies: 222
-- Name: pk_rel_category_project; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pk_rel_category_project', 32540, true);


--
-- TOC entry 3085 (class 0 OID 0)
-- Dependencies: 223
-- Name: pk_rel_division_project; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pk_rel_division_project', 64260, true);


--
-- TOC entry 3086 (class 0 OID 0)
-- Dependencies: 224
-- Name: pk_rel_institution_project; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pk_rel_institution_project', 90260, true);


--
-- TOC entry 3087 (class 0 OID 0)
-- Dependencies: 225
-- Name: pk_rel_keyword_project; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pk_rel_keyword_project', 67240, true);


--
-- TOC entry 3088 (class 0 OID 0)
-- Dependencies: 226
-- Name: pk_subarea; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.pk_subarea', 200, false);


--
-- TOC entry 2845 (class 2606 OID 880423)
-- Name: _user _user_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public._user
    ADD CONSTRAINT _user_pkey PRIMARY KEY (pkid);


--
-- TOC entry 2848 (class 2606 OID 880425)
-- Name: area area_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.area
    ADD CONSTRAINT area_pkey PRIMARY KEY (id);


--
-- TOC entry 2850 (class 2606 OID 880427)
-- Name: category category_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.category
    ADD CONSTRAINT category_pkey PRIMARY KEY (pkid);


--
-- TOC entry 2852 (class 2606 OID 880429)
-- Name: continent continent_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.continent
    ADD CONSTRAINT continent_pkey PRIMARY KEY (id);


--
-- TOC entry 2854 (class 2606 OID 880431)
-- Name: country country_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.country
    ADD CONSTRAINT country_pkey PRIMARY KEY (pkid);


--
-- TOC entry 2856 (class 2606 OID 880433)
-- Name: division division_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.division
    ADD CONSTRAINT division_pkey PRIMARY KEY (id);


--
-- TOC entry 2858 (class 2606 OID 880435)
-- Name: estado estado_pkey; Type: CONSTRAINT; Schema: public; Owner: root
--

ALTER TABLE ONLY public.estado
    ADD CONSTRAINT estado_pkey PRIMARY KEY (id);


--
-- TOC entry 2860 (class 2606 OID 880437)
-- Name: funding_source funding_source_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.funding_source
    ADD CONSTRAINT funding_source_pkey PRIMARY KEY (id);


--
-- TOC entry 2862 (class 2606 OID 880439)
-- Name: institution institution_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.institution
    ADD CONSTRAINT institution_pkey PRIMARY KEY (id);


--
-- TOC entry 2864 (class 2606 OID 880441)
-- Name: keyword keyword_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.keyword
    ADD CONSTRAINT keyword_pkey PRIMARY KEY (id);


--
-- TOC entry 2868 (class 2606 OID 880443)
-- Name: programme1 programme1_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.programme1
    ADD CONSTRAINT programme1_pkey PRIMARY KEY (id);


--
-- TOC entry 2870 (class 2606 OID 880445)
-- Name: programme2 programme2_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.programme2
    ADD CONSTRAINT programme2_pkey PRIMARY KEY (id);


--
-- TOC entry 2866 (class 2606 OID 880449)
-- Name: programme programme_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.programme
    ADD CONSTRAINT programme_pkey PRIMARY KEY (id);


--
-- TOC entry 2872 (class 2606 OID 880451)
-- Name: project project_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.project
    ADD CONSTRAINT project_pkey PRIMARY KEY (pkid);


--
-- TOC entry 2874 (class 2606 OID 880453)
-- Name: rel_category_project rel_category_project_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.rel_category_project
    ADD CONSTRAINT rel_category_project_pkey PRIMARY KEY (id);


--
-- TOC entry 2876 (class 2606 OID 880455)
-- Name: rel_division_project rel_division_project_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.rel_division_project
    ADD CONSTRAINT rel_division_project_pkey PRIMARY KEY (id);


--
-- TOC entry 2878 (class 2606 OID 880457)
-- Name: rel_institution_project rel_institution_project_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.rel_institution_project
    ADD CONSTRAINT rel_institution_project_pkey PRIMARY KEY (id);


--
-- TOC entry 2880 (class 2606 OID 880459)
-- Name: rel_keyword_project rel_keyword_project_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.rel_keyword_project
    ADD CONSTRAINT rel_keyword_project_pkey PRIMARY KEY (id);


--
-- TOC entry 2882 (class 2606 OID 880461)
-- Name: subarea subarea_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.subarea
    ADD CONSTRAINT subarea_pkey PRIMARY KEY (id);


--
-- TOC entry 2846 (class 1259 OID 880462)
-- Name: user_login_un_idx; Type: INDEX; Schema: public; Owner: postgres
--

CREATE UNIQUE INDEX user_login_un_idx ON public._user USING btree (login);


--
-- TOC entry 2883 (class 2606 OID 880463)
-- Name: country country_fkcontinent_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.country
    ADD CONSTRAINT country_fkcontinent_fkey FOREIGN KEY (fkcontinent) REFERENCES public.continent(id);


--
-- TOC entry 2884 (class 2606 OID 880468)
-- Name: division division_fksubarea_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.division
    ADD CONSTRAINT division_fksubarea_fkey FOREIGN KEY (fksubarea) REFERENCES public.subarea(id);


--
-- TOC entry 2885 (class 2606 OID 880473)
-- Name: institution institution_fkcountry_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.institution
    ADD CONSTRAINT institution_fkcountry_fkey FOREIGN KEY (fkcountry) REFERENCES public.country(pkid);


--
-- TOC entry 2886 (class 2606 OID 880478)
-- Name: project project_fkcoord_institution_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.project
    ADD CONSTRAINT project_fkcoord_institution_fkey FOREIGN KEY (fkcoord_institution) REFERENCES public.institution(id);


--
-- TOC entry 2887 (class 2606 OID 880483)
-- Name: project project_fkestado_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.project
    ADD CONSTRAINT project_fkestado_fkey FOREIGN KEY (fkestado) REFERENCES public.estado(id);


--
-- TOC entry 2888 (class 2606 OID 880488)
-- Name: project project_fkfunding_source_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.project
    ADD CONSTRAINT project_fkfunding_source_fkey FOREIGN KEY (fkfunding_source) REFERENCES public.funding_source(id);


--
-- TOC entry 2889 (class 2606 OID 880493)
-- Name: project project_fkprogramme1_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.project
    ADD CONSTRAINT project_fkprogramme1_fkey FOREIGN KEY (fkprogramme1) REFERENCES public.programme1(id);


--
-- TOC entry 2890 (class 2606 OID 880498)
-- Name: project project_fkprogramme2_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.project
    ADD CONSTRAINT project_fkprogramme2_fkey FOREIGN KEY (fkprogramme2) REFERENCES public.programme2(id);


--
-- TOC entry 2891 (class 2606 OID 880508)
-- Name: project project_fkprogramme_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.project
    ADD CONSTRAINT project_fkprogramme_fkey FOREIGN KEY (fkprogramme) REFERENCES public.programme(id);


--
-- TOC entry 2892 (class 2606 OID 880513)
-- Name: project project_fkproject_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.project
    ADD CONSTRAINT project_fkproject_fkey FOREIGN KEY (fkproject) REFERENCES public.project(pkid);


--
-- TOC entry 2893 (class 2606 OID 880518)
-- Name: rel_category_project rel_category_project_fkcategory_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.rel_category_project
    ADD CONSTRAINT rel_category_project_fkcategory_fkey FOREIGN KEY (fkcategory) REFERENCES public.category(pkid);


--
-- TOC entry 2894 (class 2606 OID 880523)
-- Name: rel_category_project rel_category_project_fkproject_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.rel_category_project
    ADD CONSTRAINT rel_category_project_fkproject_fkey FOREIGN KEY (fkproject) REFERENCES public.project(pkid);


--
-- TOC entry 2895 (class 2606 OID 880528)
-- Name: rel_division_project rel_division_project_fkdivision_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.rel_division_project
    ADD CONSTRAINT rel_division_project_fkdivision_fkey FOREIGN KEY (fkdivision) REFERENCES public.division(id);


--
-- TOC entry 2896 (class 2606 OID 880533)
-- Name: rel_division_project rel_division_project_fkproject_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.rel_division_project
    ADD CONSTRAINT rel_division_project_fkproject_fkey FOREIGN KEY (fkproject) REFERENCES public.project(pkid);


--
-- TOC entry 2897 (class 2606 OID 880538)
-- Name: rel_institution_project rel_institution_project_fkinstitution_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.rel_institution_project
    ADD CONSTRAINT rel_institution_project_fkinstitution_fkey FOREIGN KEY (fkinstitution) REFERENCES public.institution(id);


--
-- TOC entry 2898 (class 2606 OID 880543)
-- Name: rel_institution_project rel_institution_project_fkproject_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.rel_institution_project
    ADD CONSTRAINT rel_institution_project_fkproject_fkey FOREIGN KEY (fkproject) REFERENCES public.project(pkid);


--
-- TOC entry 2899 (class 2606 OID 880548)
-- Name: rel_keyword_project rel_keyword_project_fkkeyword_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.rel_keyword_project
    ADD CONSTRAINT rel_keyword_project_fkkeyword_fkey FOREIGN KEY (fkkeyword) REFERENCES public.keyword(id);


--
-- TOC entry 2900 (class 2606 OID 880553)
-- Name: rel_keyword_project rel_keyword_project_fkproject_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.rel_keyword_project
    ADD CONSTRAINT rel_keyword_project_fkproject_fkey FOREIGN KEY (fkproject) REFERENCES public.project(pkid);


--
-- TOC entry 2901 (class 2606 OID 880558)
-- Name: subarea subarea_fkarea_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.subarea
    ADD CONSTRAINT subarea_fkarea_fkey FOREIGN KEY (fkarea) REFERENCES public.area(id);


--
-- TOC entry 3067 (class 0 OID 0)
-- Dependencies: 285
-- Name: FUNCTION dblink_connect_u(text); Type: ACL; Schema: public; Owner: root
--

REVOKE ALL ON FUNCTION public.dblink_connect_u(text) FROM PUBLIC;


--
-- TOC entry 3068 (class 0 OID 0)
-- Dependencies: 286
-- Name: FUNCTION dblink_connect_u(text, text); Type: ACL; Schema: public; Owner: root
--

REVOKE ALL ON FUNCTION public.dblink_connect_u(text, text) FROM PUBLIC;


-- Completed on 2022-11-13 22:27:32

--
-- PostgreSQL database dump complete
--

